(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2206745,      38360]
NotebookOptionsPosition[   2200533,      38264]
NotebookOutlinePosition[   2201036,      38283]
CellTagsIndexPosition[   2200993,      38280]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"Stokes", "-", 
   RowBox[{"Line", " ", "Drawer", " ", "for", " ", "two"}], "-", 
   RowBox[{"state", " ", "quantum", " ", "mechanics", " "}]}], 
  "Title"]], "Input",
 CellChangeTimes->{{3.8249492389109564`*^9, 3.8249492750362473`*^9}, {
  3.825047765208081*^9, 3.8250478083172555`*^9}, {3.82505560244838*^9, 
  3.825055606739391*^9}, {3.827383069879393*^9, 
  3.8273830882696314`*^9}},ExpressionUUID->"bc70f9da-5b8a-493c-9dbf-\
7c6d8cd4633d"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
   "1.", "Find", " ", "\"\<EWKB Q[t]\>\"", " ", "for", " ", "the", " ", 
    "two"}], "-", 
   RowBox[{"state", "  ", "differential", " ", "equations"}]}], 
  "Chapter"]], "Input",
 CellChangeTimes->{{3.824951490020986*^9, 3.8249515222858324`*^9}, {
  3.8273830969574633`*^9, 
  3.827383125222768*^9}},ExpressionUUID->"fa4f3f8b-e7de-4a62-9534-\
2f4e4918d6dd"],

Cell[TextData[{
 "Our starting point is\n\[Iota] h ",
 Cell[BoxData[
  TagBox[
   FractionBox["d", "dt"],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  CellChangeTimes->{{3.824949563645423*^9, 3.8249495839807076`*^9}},
  ExpressionUUID->"b8432740-8bba-4014-b56b-9a7e2c629a0b"],
 " ",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"\[Psi]1"},
      {"\[Psi]2"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  CellChangeTimes->{3.824949563645423*^9},ExpressionUUID->
  "4559bb5a-f03c-4056-a630-ff4a91e56c8a"],
 "=",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"H11", "H12"},
      {"H21", "H22"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{3.8244403340258427`*^9},ExpressionUUID->
  "0a21ae19-8a12-42af-9043-b8bb895b691e"],
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"\[Psi]1"},
      {"\[Psi]2"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  CellChangeTimes->{3.824949563645423*^9},ExpressionUUID->
  "144f73b5-250e-4103-af65-a2d51daa0508"],
 ".\[LineSeparator]Here we assume\n",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"H11", "H12"},
      {"H21", "H22"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{3.8244403340258427`*^9},ExpressionUUID->
  "44f4059b-4290-4986-9b1d-6f08f1fbff2b"],
 "=",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"D1", "[", "t", "]"}], 
       RowBox[{"\[CapitalDelta]1", "[", "t", "]"}]},
      {
       RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], 
       RowBox[{"D2", "[", "t", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{3.8244403340258427`*^9},ExpressionUUID->
  "4f076b45-cce5-483c-9372-a2d746d30acf"],
 "\nand decouple the equations to find Q in the standard form of the Exact \
WKB:\n",
 Cell[BoxData[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["d", "2"], " ", 
     SuperscriptBox["h", "2"], " ", "\[Psi]"}], 
    SuperscriptBox["dt", "2"]], "=", 
   RowBox[{"Q", 
    RowBox[{"(", "t", ")"}], " ", "\[Psi]"}]}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{{3.824949923707996*^9, 3.824949931544088*^9}},
  ExpressionUUID->"4c60f358-3010-47bf-8c10-f09e77e6da05"]
}], "Text",
 CellChangeTimes->{{3.8249493459270163`*^9, 3.824949414551341*^9}, {
   3.8249494548174934`*^9, 3.824949680239517*^9}, {3.8249498193177524`*^9, 
   3.8249498701149735`*^9}, {3.8249499357237396`*^9, 
   3.8249499417863803`*^9}, {3.824949987177354*^9, 3.824950004739792*^9}, {
   3.824951542553988*^9, 3.8249515454582944`*^9}, {3.825042701270197*^9, 
   3.8250427070043306`*^9}, {3.825046464129674*^9, 3.8250464778020115`*^9}, 
   3.825132564177603*^9, {3.8273831332233543`*^9, 
   3.827383222926198*^9}},ExpressionUUID->"0e177da7-5a64-4b7d-b463-\
8807ef066895"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"===", "Assumptions", "==="}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H11", "=", 
   RowBox[{"D1", "[", "t", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H22", "=", 
   RowBox[{"D2", "[", "t", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H12", "=", " ", 
   RowBox[{"\[CapitalDelta]1", "[", "t", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H21", "=", " ", 
    RowBox[{"\[CapitalDelta]2", "[", "t", "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Show", " ", "the", " ", "Hamiltonian"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Your Hamiltonian is H=\>\"", " ", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"H11", ",", "H12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"H21", ",", "H22"}], "}"}]}], "}"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"sol2", "=", 
   RowBox[{"Part", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"I", " ", "h", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Psi]1", "[", "t", "]"}], ",", "t"}], "]"}]}], 
        "\[Equal]", 
        RowBox[{
         RowBox[{"H11", "*", 
          RowBox[{"\[Psi]1", "[", "t", "]"}]}], "+", 
         RowBox[{"H12", "*", 
          RowBox[{"\[Psi]2", "[", "t", "]"}]}]}]}], ",", " ", 
       RowBox[{"\[Psi]2", "[", "t", "]"}]}], "]"}], ",", "1", ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol1", "=", 
   RowBox[{"Part", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"I", " ", "h", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Psi]2", "[", "t", "]"}], ",", "t"}], "]"}]}], 
        "\[Equal]", 
        RowBox[{
         RowBox[{"H21", "*", 
          RowBox[{"\[Psi]1", "[", "t", "]"}]}], "+", 
         RowBox[{"H22", "*", 
          RowBox[{"\[Psi]2", "[", "t", "]"}]}]}]}], ",", " ", 
       RowBox[{"\[Psi]1", "[", "t", "]"}]}], "]"}], ",", "1", ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"I", " ", "h", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Psi]2", "[", "t", "]"}], "/.", "sol2"}], ",", "t"}], 
        "]"}]}], "-", 
      RowBox[{"H21", "*", " ", 
       RowBox[{"\[Psi]1", "[", "t", "]"}]}], "-", 
      RowBox[{"H22", "*", 
       RowBox[{"\[Psi]2", "[", "t", "]"}]}]}], "/.", "sol2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"I", " ", "h", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Psi]1", "[", "t", "]"}], "/.", "sol1"}], ",", "t"}], 
        "]"}]}], "-", 
      RowBox[{"H12", "*", 
       RowBox[{"\[Psi]2", "[", "t", "]"}]}], "-", 
      RowBox[{"H11", "*", 
       RowBox[{"\[Psi]1", "[", "t", "]"}]}]}], "/.", "sol1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq1normal", " ", "=", " ", 
   RowBox[{"Simplify", "[", 
    RowBox[{"eq1", "/", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"eq1", ",", 
       RowBox[{
        SuperscriptBox["\[Psi]1", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Decoupled equation for \[Psi]1 is\>\"", 
  "  "}], "\[IndentingNewLine]", "eq1normal", "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{"eq1normal", ",", 
     RowBox[{
      SuperscriptBox["\[Psi]1", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{"eq1normal", ",", 
     RowBox[{
      SuperscriptBox["\[Psi]1", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{"eq1normal", ",", 
     RowBox[{"\[Psi]1", "[", "t", "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2normal", " ", "=", " ", 
   RowBox[{"Simplify", "[", 
    RowBox[{"eq2", "/", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"eq2", ",", 
       RowBox[{
        SuperscriptBox["\[Psi]2", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Decoupled equation for \[Psi]2 is\>\"", 
  "  "}], "\[IndentingNewLine]", "eq2normal", "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{"eq2normal", ",", 
     RowBox[{
      SuperscriptBox["\[Psi]2", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{"eq2normal", ",", 
     RowBox[{
      SuperscriptBox["\[Psi]2", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{"eq2normal", ",", 
     RowBox[{"\[Psi]2", "[", "t", "]"}]}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", "\"\<Now we are transforming into the EWKB \
form; \[Psi]1\[Rule]hu1\>\"", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kata1", "[", "t_", "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{"eq1normal", ",", 
         RowBox[{
          SuperscriptBox["\[Psi]1", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "]"}], "/", "2"}], 
      ",", "t"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         RowBox[{"kata1", "[", "t", "]"}]}], "]"}], "*", 
       RowBox[{"hu1", "[", "t", "]"}]}], ",", "t"}], "]"}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq10", "=", 
   RowBox[{"eq1normal", "/.", 
    RowBox[{
     RowBox[{"\[Psi]1", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        RowBox[{"kata1", "[", "t", "]"}]}], "]"}], "*", 
      RowBox[{"hu1", "[", "t", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq11", "=", 
   RowBox[{"heq10", "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Psi]1", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"kata1", "[", "t", "]"}]}], "]"}], "*", 
        RowBox[{"hu1", "[", "t", "]"}]}], ",", "t"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq12", "=", 
   RowBox[{"heq11", "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Psi]1", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            RowBox[{"kata1", "[", "t", "]"}]}], "]"}], "*", 
          RowBox[{"hu1", "[", "t", "]"}]}], ",", "t"}], "]"}], ",", "t"}], 
      "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{"heq10", ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{"heq11", ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{"heq12", ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq12normal", "=", 
   RowBox[{"heq12", "/", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"heq12", ",", 
      RowBox[{
       SuperscriptBox["hu1", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{"heq12normal", ",", 
     RowBox[{
      SuperscriptBox["hu1", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"heq12normal", ",", 
      RowBox[{
       SuperscriptBox["hu1", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "]"}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q1", "=", 
   RowBox[{"-", 
    RowBox[{"Simplify", "[", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"heq12normal", ",", 
       RowBox[{"hu1", "[", "t", "]"}]}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Q for hu1(transformed \[Psi]1) is\>\"", 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Q1", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kata2", "[", "t_", "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{"eq2normal", ",", 
         RowBox[{
          SuperscriptBox["\[Psi]2", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "]"}], "/", "2"}], 
      ",", "t"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         RowBox[{"kata2", "[", "t", "]"}]}], "]"}], "*", 
       RowBox[{"hu2", "[", "t", "]"}]}], ",", "t"}], "]"}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq20", "=", 
   RowBox[{"eq2normal", "/.", 
    RowBox[{
     RowBox[{"\[Psi]2", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        RowBox[{"kata2", "[", "t", "]"}]}], "]"}], "*", 
      RowBox[{"hu2", "[", "t", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq21", "=", 
   RowBox[{"heq20", "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Psi]2", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"kata2", "[", "t", "]"}]}], "]"}], "*", 
        RowBox[{"hu2", "[", "t", "]"}]}], ",", "t"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq22", "=", 
   RowBox[{"heq21", "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Psi]2", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            RowBox[{"kata2", "[", "t", "]"}]}], "]"}], "*", 
          RowBox[{"hu2", "[", "t", "]"}]}], ",", "t"}], "]"}], ",", "t"}], 
      "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{"heq20", ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{"heq21", ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{"heq22", ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq22normal", "=", 
   RowBox[{"heq22", "/", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"heq22", ",", 
      RowBox[{
       SuperscriptBox["hu2", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{"heq22normal", ",", 
     RowBox[{
      SuperscriptBox["hu2", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"heq22normal", ",", 
      RowBox[{
       SuperscriptBox["hu2", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "]"}], "]"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q2", "=", 
   RowBox[{"-", 
    RowBox[{"Simplify", "[", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"heq22normal", ",", 
       RowBox[{"hu2", "[", "t", "]"}]}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Q for hu2(transformed \[Psi]2) is\>\"", 
  " "}], "\[IndentingNewLine]", "Q2"}], "Input",
 CellChangeTimes->{
  3.823040494019014*^9, {3.8236528937236233`*^9, 3.8236528960205207`*^9}, 
   3.8244400710777407`*^9, {3.824440103966483*^9, 3.824440290279852*^9}, {
   3.824440322621373*^9, 3.8244403298725114`*^9}, {3.8249492155046563`*^9, 
   3.824949224410678*^9}, {3.8249496880675993`*^9, 3.824949795254959*^9}, {
   3.8249500897083807`*^9, 3.8249500945516744`*^9}, {3.824950151989713*^9, 
   3.824950182317711*^9}, {3.824951011458535*^9, 3.8249510649895544`*^9}, {
   3.8249511830361776`*^9, 3.824951444020795*^9}, {3.824951558208164*^9, 
   3.8249515779426184`*^9}, {3.8250378302386656`*^9, 
   3.8250379120516667`*^9}, {3.8250383573794165`*^9, 
   3.8250383671926117`*^9}, {3.825038442661283*^9, 3.8250384459735184`*^9}, {
   3.82503866090597*^9, 3.825038668660734*^9}, {3.8250401438329887`*^9, 
   3.825040144051779*^9}, 3.8250404401406035`*^9, {3.8250407164341416`*^9, 
   3.825040750513056*^9}, {3.825041089661027*^9, 3.825041092536066*^9}, {
   3.8250411483644733`*^9, 3.8250411868334527`*^9}, {3.8250412175516624`*^9, 
   3.825041229364397*^9}, {3.8250412611769333`*^9, 3.825041356551594*^9}, {
   3.8250414159891443`*^9, 3.825041509614524*^9}, {3.82504158298952*^9, 
   3.8250417003796997`*^9}, {3.8250427150512776`*^9, 3.825042745207636*^9}, 
   3.82504279637967*^9, 3.8250437226143584`*^9, {3.8250440088949404`*^9, 
   3.8250440110512223`*^9}, 3.8250444160515757`*^9, {3.825045049739514*^9, 
   3.825045055676612*^9}, 3.8250450887546635`*^9, {3.8250451954888277`*^9, 
   3.8250452297387547`*^9}, {3.825045352676961*^9, 3.8250453661769276`*^9}, {
   3.825045459535571*^9, 3.8250454807231007`*^9}, {3.8250455407080984`*^9, 
   3.8250456059893265`*^9}, 3.8250460514265976`*^9, {3.8250463187233663`*^9, 
   3.8250463204736633`*^9}, {3.825046489004673*^9, 3.8250465026921263`*^9}, {
   3.825046532770604*^9, 3.8250469522709646`*^9}, 3.825046986614211*^9, {
   3.825047039910946*^9, 3.825047098754571*^9}, 3.8250474707856536`*^9, 
   3.8250528091281624`*^9, {3.82505319201783*^9, 3.825053205166114*^9}, {
   3.8250535082142982`*^9, 3.825053632917912*^9}, {3.8250537125041895`*^9, 
   3.825053714193474*^9}, {3.8250541092232957`*^9, 3.8250541127687845`*^9}, 
   3.8250543465521364`*^9, 3.825054405660575*^9, 3.8250545979271955`*^9, 
   3.8250546518952894`*^9, {3.8250550910521107`*^9, 3.8250551087077937`*^9}, {
   3.825055621535892*^9, 3.8250556520047293`*^9}, {3.8250562731920586`*^9, 
   3.8250563272545567`*^9}, {3.825056363739786*^9, 3.825056434630026*^9}, 
   3.8250565036768847`*^9, {3.8250572675518665`*^9, 3.8250572744273467`*^9}, {
   3.8251324439425635`*^9, 3.8251324792552953`*^9}, {3.8251593807549777`*^9, 
   3.8251593849425664`*^9}, {3.8253873549731817`*^9, 
   3.8253873743480005`*^9}, {3.825387661895355*^9, 3.8253876665984144`*^9}, {
   3.825387901004371*^9, 3.8253879443168983`*^9}, {3.825388019473434*^9, 
   3.82538802381715*^9}, {3.8253883346768847`*^9, 3.8253883559264336`*^9}, {
   3.8253888779417696`*^9, 3.825388883192255*^9}, {3.825389687988558*^9, 
   3.8253896890510397`*^9}, {3.8273832396605053`*^9, 
   3.8273832643641844`*^9}, {3.8273833671767073`*^9, 
   3.8273834104421387`*^9}, {3.8273834453956604`*^9, 
   3.8273834901296196`*^9}, {3.8273835755830493`*^9, 3.827383629738612*^9}, {
   3.827383692629588*^9, 3.8273837978480616`*^9}, {3.827383859557577*^9, 
   3.8273840297227325`*^9}, {3.827384104097732*^9, 3.827384445973011*^9}, {
   3.8273845474728584`*^9, 3.827384552582922*^9}},
 CellLabel->
  "In[1134]:=",ExpressionUUID->"afb3bd9d-c454-458f-aa61-9f05586e3b48"],

Cell[BoxData[
 RowBox[{"\<\"Your Hamiltonian is H=\"\>", " ", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"D1", "[", "t", "]"}], 
       RowBox[{"\[CapitalDelta]1", "[", "t", "]"}]},
      {
       RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], 
       RowBox[{"D2", "[", "t", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.827384560957077*^9},
 CellLabel->
  "Out[1139]=",ExpressionUUID->"4d22d0dc-26a0-460d-873f-56f94db2edd9"],

Cell[BoxData["\<\"Decoupled equation for \[Psi]1 is\"\>"], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.827384560957077*^9},
 CellLabel->
  "Out[1145]=",ExpressionUUID->"1bad9dd2-9d28-44b4-92b4-c0c0ff796128"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], "2"], " ", 
    RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], " ", 
    RowBox[{"\[Psi]1", "[", "t", "]"}]}], "-", 
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    RowBox[{
     SuperscriptBox["\[CapitalDelta]1", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{
     SuperscriptBox["\[Psi]1", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], "-", 
   RowBox[{
    RowBox[{"D1", "[", "t", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"D2", "[", "t", "]"}], " ", 
       RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], " ", 
       RowBox[{"\[Psi]1", "[", "t", "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", "h", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Psi]1", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[CapitalDelta]1", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Psi]1", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], ")"}]}],
    "+", 
   RowBox[{"h", " ", 
    RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"\[Psi]1", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["D1", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"D2", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Psi]1", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"h", " ", 
       RowBox[{
        SuperscriptBox["\[Psi]1", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
  RowBox[{
   SuperscriptBox["h", "2"], " ", 
   RowBox[{"\[CapitalDelta]1", "[", "t", "]"}]}]]], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.827384560957077*^9},
 CellLabel->
  "Out[1146]=",ExpressionUUID->"347707be-e616-43d3-8a73-b8d27f8b620a"],

Cell[BoxData["\<\"Decoupled equation for \[Psi]2 is\"\>"], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.827384560957077*^9},
 CellLabel->
  "Out[1151]=",ExpressionUUID->"795bbb26-1e38-467a-acbb-968b61ebc6d5"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], "2"], " ", 
    RowBox[{"\[Psi]2", "[", "t", "]"}]}], "+", 
   RowBox[{
    RowBox[{"D1", "[", "t", "]"}], " ", 
    RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"D2", "[", "t", "]"}]}], " ", 
       RowBox[{"\[Psi]2", "[", "t", "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", "h", " ", 
       RowBox[{
        SuperscriptBox["\[Psi]2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "-", 
   RowBox[{"h", " ", 
    RowBox[{
     SuperscriptBox["\[CapitalDelta]2", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"D2", "[", "t", "]"}], " ", 
       RowBox[{"\[Psi]2", "[", "t", "]"}]}], "+", 
      RowBox[{"h", " ", 
       RowBox[{
        SuperscriptBox["\[Psi]2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
   RowBox[{"h", " ", 
    RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"\[Psi]2", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["D2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"D2", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Psi]2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"h", " ", 
       RowBox[{
        SuperscriptBox["\[Psi]2", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
  RowBox[{
   SuperscriptBox["h", "2"], " ", 
   RowBox[{"\[CapitalDelta]2", "[", "t", "]"}]}]]], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.82738456097291*^9},
 CellLabel->
  "Out[1152]=",ExpressionUUID->"389893c4-f21c-4030-bfce-88828625bc02"],

Cell[BoxData["\<\"Now we are transforming into the EWKB form; \
\[Psi]1\[Rule]hu1\"\>"], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.82738456097291*^9},
 CellLabel->
  "Out[1156]=",ExpressionUUID->"8e87f2b0-1ae2-4ded-bbe9-54b18122dcbe"],

Cell[BoxData["\<\"Q for hu1(transformed \[Psi]1) is\"\>"], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.827384561175804*^9},
 CellLabel->
  "Out[1169]=",ExpressionUUID->"8ae21fab-29bb-4588-930f-a8e00f94d2c8"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"D1", "[", "t", "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], "2"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"D2", "[", "t", "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], "3"], " ", 
     RowBox[{"\[CapitalDelta]2", "[", "t", "]"}]}], "+", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "h", " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox["D1", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "-", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "h", " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox["D2", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "+", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "h", " ", 
     RowBox[{"D2", "[", "t", "]"}], " ", 
     RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], " ", 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]1", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["h", "2"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CapitalDelta]1", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"D1", "[", "t", "]"}], " ", 
     RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"D2", "[", "t", "]"}], " ", 
        RowBox[{"\[CapitalDelta]1", "[", "t", "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", "h", " ", 
        RowBox[{
         SuperscriptBox["\[CapitalDelta]1", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["h", "2"], " ", 
     RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], " ", 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]1", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], 
   RowBox[{"4", " ", 
    SuperscriptBox["h", "2"], " ", 
    SuperscriptBox[
     RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], "2"]}]]}]], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.827384561175804*^9},
 CellLabel->
  "Out[1170]=",ExpressionUUID->"1079d7cc-5998-438e-9f9e-6ec62d08efff"],

Cell[BoxData["\<\"Q for hu2(transformed \[Psi]2) is\"\>"], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.8273845614726014`*^9},
 CellLabel->
  "Out[1183]=",ExpressionUUID->"5c14bbda-515f-4efc-a361-f18f66d1fadd"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"D1", "[", "t", "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], "2"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"D2", "[", "t", "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], "2"]}], "+", 
    RowBox[{"4", " ", 
     RowBox[{"\[CapitalDelta]1", "[", "t", "]"}], " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], "3"]}], "-", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "h", " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox["D1", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "+", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "h", " ", 
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox["D2", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "-", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "h", " ", 
     RowBox[{"D2", "[", "t", "]"}], " ", 
     RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], " ", 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]2", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["h", "2"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CapitalDelta]2", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"D1", "[", "t", "]"}], " ", 
     RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"D2", "[", "t", "]"}], " ", 
        RowBox[{"\[CapitalDelta]2", "[", "t", "]"}]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", "h", " ", 
        RowBox[{
         SuperscriptBox["\[CapitalDelta]2", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["h", "2"], " ", 
     RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], " ", 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]2", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], 
   RowBox[{"4", " ", 
    SuperscriptBox["h", "2"], " ", 
    SuperscriptBox[
     RowBox[{"\[CapitalDelta]2", "[", "t", "]"}], "2"]}]]}]], "Output",
 CellChangeTimes->{
  3.827383826410267*^9, {3.8273838685521803`*^9, 3.827383953066494*^9}, 
   3.827384126082239*^9, 3.8273841852073164`*^9, {3.827384255238283*^9, 
   3.8273842633635163`*^9}, 3.8273843290195246`*^9, 3.827384399175783*^9, {
   3.82738444011378*^9, 3.827384446566641*^9}, 3.8273845614726014`*^9},
 CellLabel->
  "Out[1184]=",ExpressionUUID->"2390a97c-ab5c-4f92-9085-184ba4949e35"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"2.", "Find", " ", "\"\<EWKB stokes lines\>\"", " ", "for", " ", 
   RowBox[{"Q", "[", "t", "]"}]}], "Chapter"]], "Input",
 CellChangeTimes->{{3.824951490020986*^9, 3.8249515222858324`*^9}, {
  3.8273830969574633`*^9, 3.827383125222768*^9}, {3.8273846118953276`*^9, 
  3.82738463277048*^9}},ExpressionUUID->"79fec87f-7995-4b9b-851e-\
0e830c758ad8"],

Cell["Please put your own Q manually in the code .", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273848604729147`*^9}},ExpressionUUID->"aacabce7-4bab-48ce-81c5-\
5bf3817c22eb"],

Cell["\<\
FindTP[Q] finds \[OpenCurlyDoubleQuote]Turning Points\[CloseCurlyDoubleQuote] \
for your Q[t], but this might not work correctly . Before starting your \
calculation (which will take a time), please check if this command is giving \
the correct answer.  Sometimes you have to customize this command.\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
   3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
   3.8273849667232323`*^9}, 3.8273850776917887`*^9, {3.8273869298481784`*^9, 
   3.8273869402699175`*^9}},ExpressionUUID->"257b46f0-5bb8-4111-8f72-\
c56d0417277c"],

Cell["\<\
FindSP[Q] finds \[OpenCurlyDoubleQuote]singular \
points\[CloseCurlyDoubleQuote] in your Q[t]. Before starting your calculation \
(which will take a time), please check if this command is giving the correct \
answer. Very often you have to customize this command.\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 3.827385089598262*^9}, {
  3.827386955629201*^9, 
  3.827386962207961*^9}},ExpressionUUID->"40d73caf-c84b-4a4e-b46c-\
39dd5def20ec"],

Cell["\<\
The above 2. and 3. are very important. These are not automatic.\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 
  3.827385152691827*^9}},ExpressionUUID->"fe6f1a89-0894-4160-85c5-\
a6b79456b83f"],

Cell["\<\
SolTPbranch[a] gives three branches of stokes lines, which are  starting from \
the Turning Point at t=a. Since this might not work correctly for your Q[t], \
you have to check first if the obtained branches are correct. The branches \
are described using angle[rad].\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 3.827385355866319*^9}, {
  3.827386985911167*^9, 
  3.8273870237390366`*^9}},ExpressionUUID->"82da7b53-cda5-4447-a393-\
dd0f63390e2b"],

Cell["\<\
StokesGetRep extends the stokes line, searching the direction(angle) where \
the imaginary part of NIntegrate[Sqrt[Q[z]]] is most likely 0. The \
angle-search width is given by the parameter \[CapitalDelta]\[Theta]. This \
command calculates \[OpenCurlyDoubleQuote]NIntegrate[Sqrt[Q[z]]]\
\[CloseCurlyDoubleQuote] for PMi times starting from  \[Theta]o-\
\[CapitalDelta]\[Theta]/2 to  \[Theta]o+\[CapitalDelta]\[Theta]/2 with the \
step angle \[CapitalDelta]\[Theta]/PMi. The calculation is repeated for iMax \
times narrowing the angle-search width \[CapitalDelta]\[Theta]\[Rule]\
\[CapitalDelta]\[Theta]/PMi\[Rule]\[CapitalDelta]\[Theta]/PMi^2\[Rule]\
\[CapitalDelta]\[Theta]/PMi^3...\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 3.827385217492341*^9}, {
  3.8273853800202484`*^9, 3.8273857054417944`*^9}, {3.8273857603017397`*^9, 
  3.827385807379236*^9}, {3.8273858536604033`*^9, 3.827386164395406*^9}, {
  3.827386207863242*^9, 3.8273862321603937`*^9}, {3.8273870710826955`*^9, 
  3.827387078739316*^9}},ExpressionUUID->"329b47fb-e28f-4c2a-ac8f-\
7f31e22eb388"],

Cell["\<\
Large \[CapitalDelta]\[Theta] , iMax, PMi are not always giving a good \
answer. You have to tune these parameters.\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 3.827385217492341*^9}, {
  3.8273853800202484`*^9, 3.8273857054417944`*^9}, {3.8273857603017397`*^9, 
  3.827385807379236*^9}, {3.8273858536604033`*^9, 3.827386164395406*^9}, {
  3.827386207863242*^9, 
  3.8273863572698417`*^9}},ExpressionUUID->"e5eb647d-5079-4861-9ff0-\
28064bfd0476"],

Cell["\<\
GetStokesTable stores the points on the stokes lines using StokesGetRep. \
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 3.827385217492341*^9}, {
  3.8273853800202484`*^9, 3.8273857054417944`*^9}, {3.8273857603017397`*^9, 
  3.827385807379236*^9}, {3.8273858536604033`*^9, 3.827386164395406*^9}, {
  3.827386207863242*^9, 3.827386341504469*^9}, {3.827386376223033*^9, 
  3.8273864042233515`*^9}, {3.8273871138169956`*^9, 
  3.8273871286453066`*^9}},ExpressionUUID->"5b178d7c-77fb-4bc6-ace8-\
c09f9acd38a9"],

Cell["\<\
Calculation breaks when the stokes lines approaches another Turning Points or \
Singular points. The code for this decision might be rather complicated. \
There are \[OpenCurlyDoubleQuote]true\[CloseCurlyDoubleQuote]s and \
\[OpenCurlyDoubleQuote]false\[CloseCurlyDoubleQuote]s  in \
\[OpenCurlyDoubleQuote]domaintp and domainsp. The calculation stops when both \
\[OpenCurlyDoubleQuote]true\[CloseCurlyDoubleQuote] and \
\[OpenCurlyDoubleQuote]false\[CloseCurlyDoubleQuote]  are found in the table. \
If your stokes lines are strange, please tune these commands to extend or \
narrow the \[OpenCurlyDoubleQuote]area around TP or \
SP\[CloseCurlyDoubleQuote].\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 3.827385217492341*^9}, {
  3.8273853800202484`*^9, 3.8273857054417944`*^9}, {3.8273857603017397`*^9, 
  3.827385807379236*^9}, {3.8273858536604033`*^9, 3.827386164395406*^9}, {
  3.827386207863242*^9, 3.827386341504469*^9}, {3.827386376223033*^9, 
  3.8273864003479047`*^9}, {3.827386468597994*^9, 3.827386815332588*^9}, {
  3.827387139270632*^9, 3.827387235395319*^9}, {3.8277991862853055`*^9, 
  3.827799198161109*^9}},ExpressionUUID->"ef84f580-d5ae-440a-bc6e-\
7d48847b6b52"],

Cell["\<\
Plotranges of the figure has to be fit with Swindow in the code.\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 3.827385217492341*^9}, {
  3.8273853800202484`*^9, 3.8273857054417944`*^9}, {3.8273857603017397`*^9, 
  3.827385807379236*^9}, {3.8273858536604033`*^9, 3.827386164395406*^9}, {
  3.827386207863242*^9, 3.827386341504469*^9}, {3.827386376223033*^9, 
  3.8273864003479047`*^9}, {3.827386468597994*^9, 3.8273867887233496`*^9}, {
  3.8273868454577293`*^9, 3.827386902020181*^9}, {3.827387361519495*^9, 
  3.827387361519495*^9}},ExpressionUUID->"46c4d94c-85c6-42de-8f11-\
1a263974d241"],

Cell[CellGroupData[{

Cell["\<\
Finally, this code requires the memory  above 16GB and a discrete GPU.\
\>", "ItemNumbered",
 CellChangeTimes->{{3.824951620208418*^9, 3.8249516737549324`*^9}, {
  3.827384644269946*^9, 3.8273847125358934`*^9}, {3.8273847474101505`*^9, 
  3.8273849040675087`*^9}, {3.827385038645177*^9, 3.827385217492341*^9}, {
  3.8273853800202484`*^9, 3.8273857054417944`*^9}, {3.8273857603017397`*^9, 
  3.827385807379236*^9}, {3.8273858536604033`*^9, 3.827386164395406*^9}, {
  3.827386207863242*^9, 3.827386341504469*^9}, {3.827386376223033*^9, 
  3.8273864003479047`*^9}, {3.827386468597994*^9, 3.8273867887233496`*^9}, {
  3.8273868454577293`*^9, 3.827386902020181*^9}, {3.827387362378939*^9, 
  3.82738745903578*^9}},ExpressionUUID->"33c378e2-218f-46a3-afce-\
8a39904a7f99"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"FindTP", 
    RowBox[{"(", 
     RowBox[{"find", " ", "turning", " ", "points"}], ")"}], " ", "and", " ", 
    "FindSP", 
    RowBox[{"(", 
     RowBox[{"find", " ", "singular", " ", "points"}], ")"}], " ", "has", " ",
     "to", " ", "be", " ", "customized", " ", "for", " ", "your", " ", "Q"}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FindTP", "[", "Q_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "x", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"x", "/.", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{"Q", "[", "x", "]"}], "\[Equal]", "0"}], "]"}]}], "/.", 
       RowBox[{
        TemplateBox[{"1"},
         "C"], "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", 
          RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}]}]}], 
      "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"FindSP", "[", "Q_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{"x", "/.", 
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{"1", "/", 
            RowBox[{"Q", "[", "x", "]"}]}], "\[Equal]", "0"}], "]"}]}], "/.", 
        RowBox[{
         TemplateBox[{"1"},
          "C"], "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", 
           RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}]}]}], 
       "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "function", " ", "finds", " ", "the", " ", "initial", " ", 
    "three", " ", "branches", " ", "of", " ", "the", " ", "stokes", " ", 
    "lines", " ", "at", " ", "each", " ", "Turning", " ", "points"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"SolTPbranch", "[", "a_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"dx", ",", "x", ",", "y", ",", "bp"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dx", ":=", 
        RowBox[{"0.001", 
         RowBox[{"(", 
          RowBox[{"x", "+", " ", 
           RowBox[{"I", " ", "y"}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"bp", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "+", " ", 
           RowBox[{"I", " ", "y"}]}], ")"}], "/.", 
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Im", "[", 
              RowBox[{
               RowBox[{"Sqrt", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Q", "'"}], "[", "a", "]"}], "dx"}], "]"}], "dx"}], 
              "]"}], "\[Equal]", "0"}], "&&", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}], "\[Element]", 
             RowBox[{"Circle", "[", "]"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Arg", "[", "bp", "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "StokesGetRep", " ", "and", " ", "Stokesfind1", " ", "finds", " ", "the", 
    " ", "most", " ", "probable", " ", "direction", " ", "from", " ", "the", 
    " ", "given", " ", "point", " ", "on", " ", "the", " ", "stokes", " ", 
    "lines"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"StokesGetRep", "[", 
    RowBox[{"xo_", ",", "\[Theta]o_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ang", ",", "i"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"ang", "[", "1", "]"}], "=", "\[Theta]o"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "2"}], ",", 
        RowBox[{"i", "<", "iMax"}], ",", 
        RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ang", "[", "i", "]"}], "=", 
         RowBox[{"Stokesfind1", "[", 
          RowBox[{"xo", ",", 
           RowBox[{"ang", "[", 
            RowBox[{"i", "-", "1"}], "]"}], ",", " ", 
           RowBox[{"\[CapitalDelta]\[Theta]", " ", 
            RowBox[{"PMi", "^", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "i"}], "+", "2"}], ")"}]}]}]}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"ang", "[", 
       RowBox[{"iMax", "-", "1"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Stokesfind1", "[", 
     RowBox[{"xo_", ",", "\[Theta]o_", ",", "d\[Theta]_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "f", ",", "\[Theta]", ",", "z", ",", "mini", ",", "i", ",", "tab"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "\[Theta]_", "]"}], ":=", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"Q", "[", 
           RowBox[{"xo", "+", 
            RowBox[{"dr", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "+", " ", 
               RowBox[{"I", " ", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], "]"}], 
          "]"}], "dr", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "+", " ", 
           RowBox[{"I", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "\[Theta]_", "]"}], ":=", 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"Q", "[", "z", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", "xo", ",", 
              RowBox[{"N", "[", 
               RowBox[{"xo", " ", "+", "  ", 
                RowBox[{"dr", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "+", " ", 
                   RowBox[{"I", " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"WorkingPrecision", "\[Rule]", "6"}]}], "]"}]}], ";"}], 
        "*)"}], "\[IndentingNewLine]", " ", 
       RowBox[{"mini", "=", 
        RowBox[{
         RowBox[{"Ordering", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Abs", "[", 
              RowBox[{"Im", "[", 
               RowBox[{"f", "[", 
                RowBox[{"\[Theta]o", "-", "d\[Theta]", "+", " ", 
                 RowBox[{"d\[Theta]", " ", 
                  RowBox[{"i", "/", "PMi"}]}]}], "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "0", ",", 
               RowBox[{"2", " ", "PMi"}]}], "}"}]}], "]"}], ",", "1"}], "]"}],
          "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"\[Theta]o", "-", "d\[Theta]", "+", " ", 
        RowBox[{"d\[Theta]", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"mini", "-", "1"}], ")"}], "/", "PMi"}]}]}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "GetStokesTable", " ", "generates", " ", "tables", " ", "of", " ", "the", 
    " ", "points", " ", "on", " ", "the", " ", "stokes", " ", "lines", " ", 
    "using", " ", "StokesGetRep"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"GetStokesTable", "[", 
    RowBox[{"k_", ",", "j_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", "nn"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"sX", "[", 
        RowBox[{"[", 
         RowBox[{"k", ",", "j", ",", "1"}], "]"}], "]"}], "=", 
       RowBox[{"TP", "[", 
        RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"angS", "[", 
        RowBox[{"[", 
         RowBox[{"k", ",", "j", ",", "1"}], "]"}], "]"}], "=", 
       RowBox[{"TPbranch", "[", 
        RowBox[{"[", 
         RowBox[{"k", ",", "j"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "2"}], ",", 
        RowBox[{"i", "<", 
         RowBox[{"stepN", "+", "1"}]}], ",", 
        RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"sX", "[", 
           RowBox[{"[", 
            RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "=", 
          RowBox[{
           RowBox[{"sX", "[", 
            RowBox[{"[", 
             RowBox[{"k", ",", "j", ",", 
              RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "+", 
           RowBox[{"N", "[", 
            RowBox[{"dr", " ", 
             RowBox[{"E", "^", 
              RowBox[{"(", 
               RowBox[{"I", " ", 
                RowBox[{"angS", "[", 
                 RowBox[{"[", 
                  RowBox[{"k", ",", "j", ",", 
                   RowBox[{"i", "-", "1"}]}], "]"}], "]"}]}], ")"}]}]}], 
            "]"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"domaintp", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{"TP", "[", 
                 RowBox[{"[", "nn", "]"}], "]"}], "]"}], "-", "0.02"}], "<", 
              RowBox[{"Re", "[", 
               RowBox[{"sX", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "]"}], "<", 
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{"TP", "[", 
                 RowBox[{"[", "nn", "]"}], "]"}], "]"}], "+", "0.02"}]}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"Im", "[", 
                RowBox[{"TP", "[", 
                 RowBox[{"[", "nn", "]"}], "]"}], "]"}], "-", "0.02"}], "<", 
              RowBox[{"Im", "[", 
               RowBox[{"sX", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "]"}], "<", 
              RowBox[{
               RowBox[{"Im", "[", 
                RowBox[{"TP", "[", 
                 RowBox[{"[", "nn", "]"}], "]"}], "]"}], "+", "0.02"}]}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"nn", ",", "nTP"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"i", ">", "10"}], "&&", 
            RowBox[{
             RowBox[{"Length", "[", 
              RowBox[{"DeleteDuplicates", "[", "domaintp", "]"}], "]"}], "==",
              "2"}]}], ",", 
           RowBox[{"Break", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"domainsp", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{"SP", "[", 
                 RowBox[{"[", "nnn", "]"}], "]"}], "]"}], "-", "0.03"}], "<", 
              RowBox[{"Re", "[", 
               RowBox[{"sX", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "]"}], "<", 
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{"SP", "[", 
                 RowBox[{"[", "nnn", "]"}], "]"}], "]"}], "+", "0.03"}]}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"Im", "[", 
                RowBox[{"SP", "[", 
                 RowBox[{"[", "nnn", "]"}], "]"}], "]"}], "-", "0.03"}], "<", 
              RowBox[{"Im", "[", 
               RowBox[{"sX", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "]"}], "<", 
              RowBox[{
               RowBox[{"Im", "[", 
                RowBox[{"SP", "[", 
                 RowBox[{"[", "nnn", "]"}], "]"}], "]"}], "+", "0.03"}]}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"nnn", ",", "nSP"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"i", ">", "2"}], "&&", 
            RowBox[{
             RowBox[{"Length", "[", 
              RowBox[{"DeleteDuplicates", "[", "domainsp", "]"}], "]"}], "==",
              "2"}]}], ",", 
           RowBox[{"Break", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"sX", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "]"}], ">", 
            "Swindow"}], ",", 
           RowBox[{"Break", "[", "]"}]}], "]"}], ";", 
         RowBox[{"(*", "\:7e26\:5e45\:306b\:5909\:66f4\:3057\:305f", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"angS", "[", 
           RowBox[{"[", 
            RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "=", " ", 
          RowBox[{"StokesGetRep", "[", 
           RowBox[{
            RowBox[{"sX", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], ",", 
            RowBox[{"angS", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "j", ",", 
               RowBox[{"i", "-", "1"}]}], "]"}], "]"}]}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"sX", "[", 
          RowBox[{"[", 
           RowBox[{"k", ",", "j", ",", "n"}], "]"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "stepN"}], "}"}]}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Your", " ", "setups", " ", "here"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q", "[", "t_", "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6.`", " ", "t"}], "h"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1.`"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"6.`", " ", "t"}], "h"]]}], "-", 
       RowBox[{
        RowBox[{"(", "4.`", "\[VeryThinSpace]", ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"9.`", " ", "t"}], "h"]]}], "-", 
       RowBox[{"11.0625`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"12.`", " ", "t"}], "h"]]}], "-", 
       RowBox[{
        RowBox[{"(", "4.`", "\[VeryThinSpace]", ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"15.`", " ", "t"}], "h"]]}], "-", 
       RowBox[{"1.`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"18.`", " ", "t"}], "h"]]}]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1.`", "\[VeryThinSpace]", "+", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"3.`", " ", "t"}], "h"]]}], ")"}], "4"], " ", 
     SuperscriptBox["h", "2"]}]], "+", "0.00001"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dr", "=", "0.01"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{"Step", " ", "of", " ", "the", " ", "move"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"stepN", "=", "200"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Maximum", " ", "number", " ", "of", " ", "steps", " ", "for", " ", "each",
     " ", "stokes", " ", "line"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"\[CapitalDelta]\[Theta]", " ", "=", " ", "0.4"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "StokesGetRep", " ", "searches", " ", "direction", " ", "in", " ", "the",
       " ", "range"}], " ", "-", "\[CapitalDelta]\[Theta]"}], "\[Rule]", " ", 
    RowBox[{
     RowBox[{"+", 
      RowBox[{"\[CapitalDelta]\[Theta]", ".", " ", "Make"}]}], " ", "this", 
     " ", "parameter", " ", "small", " ", "if", " ", "stokes", " ", "lines", 
     " ", 
     RowBox[{"merge", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"PMi", "=", "10"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "search", " ", "step", " ", "of", " ", "the", " ", 
     "direction", " ", "is", " ", 
     RowBox[{"\[CapitalDelta]\[Theta]", "/", "PMi"}]}], ",", " ", 
    RowBox[{"repeated", " ", "iMax", " ", 
     RowBox[{"times", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"iMax", "=", "5"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{"Depth", " ", "of", " ", "the", " ", "direction", " ", "search"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Swindow", "=", "3."}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"StokesGetRep", " ", "stops", " ", "when", " ", 
     RowBox[{"Abs", "[", "sx", "]"}]}], ">", 
    RowBox[{
    "Swindow", " ", "or", " ", "reaches", " ", "at", " ", "another", " ", 
     "turning", " ", "points", " ", "or", " ", "singular", " ", "points"}]}], 
   "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"===", "===", 
     RowBox[{"\[Equal]", "\:672c\:4f53"}], "===", "===", "===", "==="}], "=", 
    RowBox[{"===", "===", "===", "===", "\[Equal]"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"TP", "=", 
   RowBox[{"FindTP", "[", "Q", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"Q", "[", "x", "]"}]}], "\[Equal]", "0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SP", "=", 
   RowBox[{"FindSP", "[", "Q", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Your turning points are at\>\"", " ", 
  RowBox[{"MatrixForm", "[", "TP", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Your singular points are at\>\"", " ", 
  RowBox[{"MatrixForm", "[", "SP", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nTP", "=", " ", 
   RowBox[{"Length", "[", "TP", "]"}]}], 
  RowBox[{"(*", " ", 
   RowBox[{"number", " ", "of", " ", "Turning", " ", "Points"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nSP", "=", " ", 
   RowBox[{"Length", "[", "SP", "]"}]}], 
  RowBox[{"(*", " ", 
   RowBox[{"number", " ", "of", " ", "Singular", " ", "Points"}], " ", "*)"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TPbranch", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"SolTPbranch", "[", 
      RowBox[{"TP", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nTP"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MatrixForm", "[", "TPbranch", "]"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Initializing", " ", "the", " ", "Matrices"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bt", "=", 
    RowBox[{"ConstantArray", "[", 
     RowBox[{
      RowBox[{"N", "[", "0", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"nTP", ",", "3"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "nTP"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sX", "=", 
    RowBox[{"ConstantArray", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"nTP", ",", "3", ",", "stepN"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "nTP"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "stepN"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"angS", "=", 
    RowBox[{"ConstantArray", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"nTP", ",", "3", ",", "stepN"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "nTP"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "stepN"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"StokesList", "=", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"Catenate", "[", 
       RowBox[{"GetStokesTable", "[", 
        RowBox[{"k", ",", "j"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "nTP"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ComplexListPlot", "[", 
    RowBox[{
     RowBox[{"Catenate", "[", "StokesList", "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], "-", 
         RowBox[{"2", "I"}]}], ",", 
        RowBox[{"3", "+", 
         RowBox[{"2", "I"}]}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ComplexListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"TP", ",", "SP"}], "}"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[FilledCircle]", ",", "50"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[FilledUpTriangle]", ",", "50"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], "-", 
         RowBox[{"2", "I"}]}], ",", 
        RowBox[{"3", "+", 
         RowBox[{"2", "I"}]}]}], "}"}]}]}], "]"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8230381122087593`*^9, 3.823038121157728*^9}, {
   3.8230384041556463`*^9, 3.8230384231245923`*^9}, {3.8230385171385546`*^9, 
   3.8230385458016977`*^9}, {3.82303858585093*^9, 3.823038595328173*^9}, {
   3.823038628758222*^9, 3.8230386742339635`*^9}, {3.823039321065159*^9, 
   3.823039327611306*^9}, {3.8230393789031305`*^9, 3.823039397235064*^9}, 
   3.8230394485073433`*^9, {3.8230397398403435`*^9, 3.823039741102245*^9}, {
   3.823039819626861*^9, 3.823039879574297*^9}, {3.8230399187100954`*^9, 
   3.823039945712809*^9}, {3.823040135933854*^9, 3.823040173961895*^9}, {
   3.8230402475720735`*^9, 3.823040247913655*^9}, {3.823040293852997*^9, 
   3.8230402944601955`*^9}, {3.823040520236519*^9, 3.8230405229659767`*^9}, {
   3.8230459500720778`*^9, 3.823045951788929*^9}, 3.823046199721779*^9, {
   3.823046404479682*^9, 3.8230464087514744`*^9}, {3.823046444328246*^9, 
   3.8230464468789396`*^9}, {3.8230465398707895`*^9, 
   3.8230465482199416`*^9}, {3.8230466725470653`*^9, 3.823046680312364*^9}, 
   3.8230467783291636`*^9, {3.823046832993461*^9, 3.823046851789612*^9}, {
   3.823046898352391*^9, 3.823046898653783*^9}, {3.8230469448880424`*^9, 
   3.823046945320058*^9}, {3.823047122436264*^9, 3.823047129043346*^9}, {
   3.8230472836014724`*^9, 3.823047284886017*^9}, {3.823047472713174*^9, 
   3.823047497235473*^9}, {3.8230476296740885`*^9, 3.8230476334474225`*^9}, {
   3.8231192209477277`*^9, 3.8231192635404897`*^9}, {3.8231193140373206`*^9, 
   3.8231193491660028`*^9}, {3.823119654168016*^9, 3.823119654684041*^9}, 
   3.823120136137907*^9, {3.8231201805058994`*^9, 3.8231201894783754`*^9}, {
   3.8231203029018183`*^9, 3.8231203189085236`*^9}, {3.823120600136722*^9, 
   3.823120600598389*^9}, {3.823120962225477*^9, 3.8231209627512693`*^9}, {
   3.8231214638985395`*^9, 3.8231214677799473`*^9}, 3.8232151075611963`*^9, {
   3.823215155528163*^9, 3.823215157621708*^9}, {3.823215238855918*^9, 
   3.8232152391827455`*^9}, {3.823215377406497*^9, 3.8232153955586233`*^9}, {
   3.82365417587976*^9, 3.823654208645379*^9}, {3.8236544326919403`*^9, 
   3.823654433098284*^9}, {3.823654782389432*^9, 3.823654803899276*^9}, {
   3.823655767160862*^9, 3.823655792332571*^9}, {3.8236564200224752`*^9, 
   3.823656420692004*^9}, {3.8236571861142287`*^9, 3.8236571896297655`*^9}, {
   3.823911444090046*^9, 3.82391146070953*^9}, {3.8239114911088576`*^9, 
   3.8239115323653593`*^9}, {3.8239122566022263`*^9, 3.823912285990092*^9}, {
   3.8239128133711576`*^9, 3.8239128589185023`*^9}, {3.8244404636918907`*^9, 
   3.8244404715509644`*^9}, {3.8244409223790913`*^9, 3.8244409869730706`*^9}, 
   3.8244416681456084`*^9, {3.8244425651996264`*^9, 3.824442666927389*^9}, {
   3.824443277817015*^9, 3.824443298957965*^9}, 3.8244439576297007`*^9, {
   3.82444399370301*^9, 3.8244440094887915`*^9}, {3.8244441515827875`*^9, 
   3.8244441905203304`*^9}, {3.8244447142705107`*^9, 3.824444739553271*^9}, {
   3.8249516839273605`*^9, 3.824951948692665*^9}, {3.8249519903646326`*^9, 
   3.8249526771768026`*^9}, {3.8249527168795843`*^9, 3.824952755863985*^9}, 
   3.8249527909423943`*^9, 3.82495282189541*^9, {3.824952953677147*^9, 
   3.824952954283682*^9}, 3.8250480884269247`*^9, {3.8250481571147537`*^9, 
   3.8250481647747464`*^9}, {3.8250481951922307`*^9, 3.825048220614153*^9}, {
   3.825048843536336*^9, 3.82504884441086*^9}, {3.825048908270655*^9, 
   3.825048971927022*^9}, {3.825049243786028*^9, 3.8250492496298122`*^9}, {
   3.8250492871294227`*^9, 3.8250493574424624`*^9}, {3.8250495570518556`*^9, 
   3.8250495573959103`*^9}, 3.825049915254779*^9, 3.825050207271047*^9, {
   3.825050460598508*^9, 3.825050476614274*^9}, {3.8250511356143785`*^9, 
   3.8250511586295104`*^9}, {3.825051363067164*^9, 3.825051387129817*^9}, {
   3.825051435817164*^9, 3.8250514361923985`*^9}, {3.825051467832435*^9, 
   3.8250514845672746`*^9}, {3.825051696442037*^9, 3.8250517152546663`*^9}, {
   3.8250518825981226`*^9, 3.825051939286219*^9}, {3.8250519950517907`*^9, 
   3.8250519953484077`*^9}, {3.8250520595363107`*^9, 
   3.8250520599425755`*^9}, {3.8250521643332753`*^9, 
   3.8250522131922665`*^9}, {3.8250524668506317`*^9, 
   3.8250525046196365`*^9}, {3.8250527672067833`*^9, 3.825052790314439*^9}, {
   3.8251329248643246`*^9, 3.8251329356146965`*^9}, {3.825133105927078*^9, 
   3.825133278504658*^9}, {3.8251335959582624`*^9, 3.8251336060677195`*^9}, {
   3.8251340413508773`*^9, 3.825134054942507*^9}, {3.825134260770813*^9, 
   3.825134269177149*^9}, {3.825134305786007*^9, 3.825134307646137*^9}, {
   3.82513441766187*^9, 3.825134450943508*^9}, {3.825134802114545*^9, 
   3.8251348271138906`*^9}, {3.825159883958458*^9, 3.825159917224145*^9}, 
   3.825450295035515*^9, {3.825450580863948*^9, 3.8254505863485875`*^9}, {
   3.8254590137231617`*^9, 3.825459024707803*^9}, {3.825459065222934*^9, 
   3.82545906881689*^9}, {3.838966885583996*^9, 3.838966892568983*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"1f266716-68c7-4544-afb6-ab8e57389d6c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    TemplateBox[{
      RowBox[{"0.3333333333333333`", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"0.`", "\[VeryThinSpace]"}], "+", 
                RowBox[{"3.141592653589793`", " ", "\[ImaginaryI]"}]}], ")"}],
             "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"0.`", "\[VeryThinSpace]"}], "+", 
                  RowBox[{"6.283185307179586`", " ", "\[ImaginaryI]"}]}], 
                ")"}], " ", 
              TemplateBox[{"1"}, "C"]}]}], ")"}]}], 
      RowBox[{
        TemplateBox[{"1"}, "C"], "\[Element]", 
        TemplateBox[{}, "Integers"]}]},
     "ConditionalExpression"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.8251325268174534`*^9, 
   3.825132573192025*^9, 3.825159634864175*^9, 3.8253873978791523`*^9, 
   3.8253877252855077`*^9, 3.8253880785356474`*^9, 3.8253883761760645`*^9, 
   3.825388931972934*^9, 3.827387262503922*^9, 3.838966894255576*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"6e1e362b-f1a6-488b-9b89-37e9fcbf9627"],

Cell[BoxData[
 RowBox[{"\<\"Your turning points are at\"\>", " ", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", 
    TagBox[GridBox[{
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "-", 
         RowBox[{"4.920619064424782`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "-", 
         RowBox[{"2.8262239620315865`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.7318288596383914`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "+", 
         RowBox[{"1.362566242754804`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "+", 
         RowBox[{"3.4569613451479992`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "-", 
         RowBox[{"3.4569613451479992`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "-", 
         RowBox[{"1.362566242754804`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.7318288596383914`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "+", 
         RowBox[{"2.8262239620315865`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3767884967441906`", "\[VeryThinSpace]", "+", 
         RowBox[{"4.920619064424782`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "-", 
         RowBox[{"4.920619064424782`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "-", 
         RowBox[{"2.8262239620315865`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "-", 
         RowBox[{"0.7318288596383914`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "+", 
         RowBox[{"1.362566242754804`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "+", 
         RowBox[{"3.4569613451479992`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "-", 
         RowBox[{"3.4569613451479992`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "-", 
         RowBox[{"1.362566242754804`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "+", 
         RowBox[{"0.7318288596383914`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "+", 
         RowBox[{"2.8262239620315865`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3767884967441906`"}], "+", 
         RowBox[{"4.920619064424782`", " ", "\[ImaginaryI]"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     Column], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.8251325268174534`*^9, 
   3.825132573192025*^9, 3.825159634864175*^9, 3.8253873978791523`*^9, 
   3.8253877252855077`*^9, 3.8253880785356474`*^9, 3.8253883761760645`*^9, 
   3.825388931972934*^9, 3.827387262503922*^9, 3.838966894333768*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"04c3a73e-50cf-4a36-a8d7-413411b57ce5"],

Cell[BoxData[
 RowBox[{"\<\"Your singular points are at\"\>", " ", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", 
    TagBox[GridBox[{
       {
        RowBox[{"0.`", "\[VeryThinSpace]", "-", 
         RowBox[{"3.141592653589793`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.`", "\[VeryThinSpace]", "-", 
         RowBox[{"1.0471975511965976`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.`", "\[VeryThinSpace]", "+", 
         RowBox[{"1.0471975511965976`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.`", "\[VeryThinSpace]", "+", 
         RowBox[{"3.141592653589793`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.`", "\[VeryThinSpace]", "+", 
         RowBox[{"5.235987755982988`", " ", "\[ImaginaryI]"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     Column], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.8251325268174534`*^9, 
   3.825132573192025*^9, 3.825159634864175*^9, 3.8253873978791523`*^9, 
   3.8253877252855077`*^9, 3.8253880785356474`*^9, 3.8253883761760645`*^9, 
   3.825388931972934*^9, 3.827387262503922*^9, 3.838966894349393*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"e7c26526-c31b-4989-b9b0-181c84033798"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5.4290722`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.8251325268174534`*^9, 
   3.825132573192025*^9, 3.825159634864175*^9, 3.8253873978791523`*^9, 
   3.8253877252855077`*^9, 3.8253880785356474`*^9, 3.8253883761760645`*^9, 
   3.825388931972934*^9, 3.827387262503922*^9, 3.838966903552796*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"b30356a7-a8c3-41bf-accb-7cb3a821cf2d"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2drLTD29bJ3xg/ynNCMaa6/bPv2ie
btogfIBhFIyCUTAKRsEoGAWjYBSMglEwCqgEAEsgErs=
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2drLTD29bJ3xgRqq+BW/oDXuWo2/2
iS4VPsAwCkbBKBgFo2AUjIJRMApGwSgYBVQCALHVESc=
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2drLTD29bJ3zAZfXrdzfbbtifn7vu
QPc24QMMo2AUjIJRMApGwSgYBaNgFIyCUUAlAADJyBR2
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztxY1Ty3EcwPGlfL/dNeLEuVjJpHLHyWMqfSI3x50j2U4rzuWxuhqOuSPP
l4eOkqYsKpeHlFm1TW1J+5Rqu5XV2rQlah1uqxzyfEsX/g6/19373gFJoq17
J7BYLP3f/v1ycePpTRwbzNCxNs+6TVBrCNnulmGFA+L5O5UlBNmapsKY3m4Q
RNsjK+4S7P2xz2EM7wZ1czDfWEawTrV0SnXhS9CZl6gDZQQ3rVc5RlwWKFpL
+Ioqgl+dd1CaYAEZO3u6+AlBbqTf4ep6M4h4vn2H6wj2Nb4r5fmZIdbmypNp
CZaGJN3bfaYLUsZivAJbCCq6eibNfGuCQ5ON0+wGghtTEttFPBPkDl1I6+8k
GOLmn3asohNatT3GeVaC72W802u8O+Fb0FW78g3BZOv+B+pBI/h2iKKy3xHM
ErdnampeQMGB1+m1wwSF0ZtXKTLbYdv+xIElXwl6fCiRtAjaQMt6P+o2SjBK
4VgeuMAAs8vjWMHuFM2Lfn77Oa6Hi5KVCx54UfQoy+Get+lgDluXfNaHYrAz
fPiLshX0G9K0dRyKEYNj6ZLrLVD5PUAvCKJoP1QRLz3SDKrgY6sFoRRT6wsc
AuFzGBvPj38WQdGnpDrRY10TcBMWnrvCo1gm5oWNhzbC/HDhSV0sxUumE6kF
8xCiTb/pwR0UH9/prY0Oa4CR3c9LLiZTzFr2Sz4QWg+LJTmnvMUUE/r5E1tX
1IGcp7rheZ7i3AZlhmW9Gj61FfgdvUYxb47/VNPeGtjScZPPL6Yo53M1mbkq
qFTnccplFP3lHl5NbQqQ3ipyiZ5SzD3ubxZOr4ZdEQp2uYFinFQ1oOmTQ34S
d8+2VxQFTpruVD0Cjdtne/oQxcLaeKd75UOo+jhV8MNF0TrS32wx3gebNIzj
9PJEFoPBYDAYDAbjv/IHydFCHw==
        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfs71Okbx+eISRPbUEmiSKuWpJQkt5HkkBYr5TwUu4ropEg6rHXKyloi
KZkOOghRG9V6HlKUQw6lOX1UdjfEppZmxowZ38/+C9+f976uz/W57uu5rudw
3+/79V4UEecbSaNQKK3k9+8/82LjcS8jAcxpoXxrWKKBiyJX2LG3CaBsTsUm
YYYG1vf9Wb4tUwCjY4If4w9pYI+H8mLKIwGkRe6/JA3XwDc09R4Y/i0Ahy6/
pzFbNbC4na13bYEQPNnZh3rtNbB6T9bpSg8hPHZ1fbJ8qQZOjClb4XJYCGNR
axsSOBr4hAWDFcUXwtZXVR13p5n47KqRcNN2IZQ0/TP8foSJP85n3Dg9IQT7
hhdKtoCJ+8YOml40FEG3kh22rJmJ9VX9cbu5Iqi6FDXiUM3E1ab1Y2ORImg4
t3diUwkTIw1OjGOmCMZXJnJdM5i4OOOr1shbIpjIY+U4HiTPm3tAfahdBFrs
6KwVPCZmVRxcEzoqgiZ23QyDLUw86Oovd9QWQ/xKc6OptUws6Fz9ea6FGHjy
apnAlInvcT93DW0Sw6z8qK4qHSb+wujqaQwXw7L8LLuTSgbmpGJubbIYIkRD
970GGfjRFLGt4qwYzNkvFuv3MrBtfJWio0oMrwzWeQkayHUPVoxmqxhuvEzX
LrzJwHf2beREvxFDTn5/r89ZBk46Nr6LLhWD9NhCPdYpBm6OlDv2aUvgnf/Q
h0exDFzuE3rinYkErGcOJMQGMPCuZ6GsJbYSCPnxt775mxh4PK955x03CRhH
akU/sWbgn9yaEtKCJNBte2Vz7AIGNt821Xc3VgKR2j0ts7UYeMo5Yp/DcQk0
pAyr743TsfBo3iqjXAlszHGhbX9Dx8eDRdrbL0ngSDoMfnlOxw3J10oUVRLQ
SAiW5v1Gx2EHKgWaSAL2rFEnKz4da6VZ1KZ0SADHOwlafqbj+Xc7jcPEEhjz
ut0RlkjHgsFf2+qHJFCYbRUq3UXHR91ujR/7IoGvvk+LPe1Nx9bNzm6PqAQU
n9SxNXagY/Nu1rGf2ASY9VCH7yyl4/bHNi9a5xHArRTs3cih47arVmvTTAnw
tvF42aumYU6if0ynJQFyxmW3nR9ouK4zPLpsLQGmV3b2fX5Fwxr7XSymnQhY
w2BnHG+k4QV7rMoH3QmoyDL5YeZtGk7/jEv3+BKQODxSUlRE5vdmbE0KJMDc
5CrHLJWGsxlr4s0iCFj2rGusMo6GV/sWOQVEExC6JW7RuiAaDvZvSbGIJ6D9
7/XPmlxpeP5l668LEgh4o//po6cNDQc1fW9fkkyASeim4pdGNPx8jXmt4ykC
3HO+9ASzaLgi2TM3OZ2AwHMPLv05QcWLz4zmR2UTQP3eyzDmLRXTu+IVI7kE
PK81XjfeRsVeO0zRzAICkokRatJ9Ko6c71EuLCKAN9qcSblMxZIXb0e4JQTU
LHv8PC2HirsrXvv4lxIQYn+hb2YSFT9l8ARz+AT0Ot2pyYuk4s4qx7r9Vwhw
sUwPnudDxfOybe8nXSPgSUDUwAUHKvZ1f/TS6joB72fddjf9mord83m6Z24Q
4HChvvA6h4q15z6NPn+TAEXQh27LaQqOyKoz2HiLgN3VwcqaDxS8J/Hj+7Nk
vr6naYFdHwX7jvp0/5v7mR1d/3sjBTcODQicydx7xp/Bzrcp+N2++6picj+9
waC0liIK/i5DCaXkebsNub9vSaVgg/SFQkfyPgy3AO2eOAom3MJys8j7ng6r
3L89iILNv7GOOkW+55eai3KJKwWfzzYIMiffy8/M4EfYULD1zYAbkWQ9ottr
U4aMyPXy5fN8yHodlJRn7WVRcJVD6PUhsp6BDT8VDg9Po+pAaoEhWW8TrSPl
UjyN8tcbXFWQ/YjR8V/HKJpG2+fy9A6R/Rqadj00O24ayTYX3zhP9tPxHfZY
5DqN9PO4ZSFkv/uOXH5vbTSNfM94qx6QenBTRezgTqjRvd5BVEvqJd7vQJVv
mxoNjHqNbCb1VMJ2U+7iq5F9+NjJw6TeaoP8PI8kqtF4ZWiaM6nHCB3tqmxv
NTL29FNeJ/Xq+ku/LX+pGt3s6l9UTOo5ZIbQtF6tQrEif2TuQcCZ2ij/7lcq
lL3EZY4jl4AGC7O5IxUq1HbCfvlbcl4+zdI/qpGqQnYKFp1tRUCLpUOhaZAK
1Uga+M3kvNXvPX/C2UaFtt4u09E0IMCpY9WWnSwV+twRkPeYnNeh6tIdaW+n
0IBPgo2CnOdPPp6Nt+5PofqK5pqH5LwfdfrGpzdnCqX0FYTJSB7EnaqNV0VO
IZ3ARxklJC80kwrzlm2YQudeMj8/JHkiPxGUEqg3hXIkySMuJG/2Zchv/zyi
RAsLd6eurZaAV4++S3OTEtn8Udj6K8mrWb9v36k+p0Txdpkcd5Jnf839WOSw
T4k2Nwea/0DyTte68VKKmxKNOSl5b0ke/qU7T/eJsRKNJhy0KCN5qRvCzNSV
KdD5OybchyRPBboLH/M6FSjRks9ZSPJWOI8X/dtVBXL7zlqvnuTxlbJXq2cf
U6DjsVcZF0he9/7pJTjgp0B6atuw+i9ioF4+M0eyXIGsyneVq/rF4Jx6q9GT
rkAlZv2lSS1iYLeuSW8STSKrdv4GHdIvPL8p/YNbM4nGtwS7theQ/rQoNPVZ
5iSiMcxaco+K4fD+pVpB4ZPIMzEkM5YnhlSnbxdI7SZRGzVkg6+LGOSWr9vO
604iXk0732qpGGoK7q72GpKjD84ZWf9oieFKPitTG8uROWeF98VhEfitfOn8
ulCONuy542vzjPRX4bC4Ok6OWlxqF+SUi0C/WjeteLMcPWnJtqxJJf10iaYw
35jc73DPrRwe6c/X/t5RJpOhh/7dQs56EdT5YH7jCxkSzfm2fZGeCM7E/xgj
L5ehTQO+QfUjQtC4NpjnekKGLFgEutkoBKbYaHn1DhkSUh06+wqE8Jy267Td
ShkSPJ11b+EPQjDkFm/9gyVD4138v1bZCcFVNsGoG5Cit6c7JuuYQnhQbxmG
H0pRbmnRGK1LAG/W5HJmFUjRk9X9REeBAJaH7w9p3itFhSYBi3l+AjCrHaOt
dZeiiU/rWrcxBFB+cUNl4hIpSnuQqptY8BquX6yc8NaUIsp/8V/8F/93/A9K
eMCu
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2YscZ/KXnsB1wXv363c22G/YWJ/Q9
j65mO7Cp3zjZ+PUNe4dLGhu/7mY7YGqvxCrpe9P+pGPT7sQzbAfyHr7njFxz
016q8t8U7rtsB5gij254yXHLfnPTuY6Pb9kO2GwTLN+cdMuebZ0Xk/B/tgPr
BUXPrNl5yz6Fz0EvT4D9wOLT57PP8N62V9UOM2ZUYj9QYvc/njP+tv3vHEej
U8bsBy5pCDFGr71t36H7zfW4K/uBW1tFvu/4cdv+ZPKd5m/h7AcecE6xkna8
Y3/hOfOf0Cz2A1utK0Wr2u7Y23lE7nxcw36AffFt5XMn7tjf1b59cG4/+wEh
885bDBx37W3+/X/atIj9gEVi31Upl7v2IgvMPSdsZT+gt/vMWtHau/aiBc8f
Hz7BfoBhFIyCUTAKRsEoGAWjYBSMglFANQAAkWqMKg==
        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztxf1T0wUcwHG0EVEgaNBJGAMRYWR56EaIxAfUhocgnaWwjZ5QKEVZPMiy
dqLAPCANbNM5r4M1UQIBG+xwk+VnkCAHhHsEDEIN4vv97gGmPaBErfoT+n2v
u/e9w3L4e3KXe3h4DPzbf6+u7ylLf2kc+nan89blE4iDjKxlwjFY4TMjrTxG
oI+m9+L2iVEY2Dy06v1qAif+yCNG4kch4w1HsVNG4A3VZn/lRQucPhnosfsq
gekpKuLhohlmEvYXn/iOwF9JuU7GM8Pa3PKjtXoCwxNCipRaE2xM65SWzxA4
1TOjYIeYQCNm8Q8+IVDByGncf8II9Chu2i4/EjuMd31XTxsg/nB5wWvrSUw9
lD3MZxtAPZlrYSaSyFhGPyJo0cOZGCU3NZPEX1rZZcl+ethuPP71qUISD459
eEVNjcBkgXeQ8zSJNaXDIk3XD2Awd/8oaSaRm5SxpUM0DP13uhvLb5NIszdI
+vYNQQlragXOkpjYQbAiogfBOnohNNOLQtOrC78tuAbgXGXUQAaDQlpTbXjF
+G1YyMnr16ZRGEXG2x519sN5jmuNopDCrdRfBZIv+2CTtxFWXaDwfmELR1Zy
C1Is6wP9dRTma6XEPu73cGTTFVErRWFAgzKbtqMXPBtckVSAFZtK2XGumB7w
C+4MsCRbscrwWb50nQ6OCV4HwcdWbJNPXE+KuwkJvZn1FrkVa5iP2x/EaCG2
oirod6MVs+/t9eyPvQEb04NL7z5tw/CbnUJzihqYOc2yzxNsKAmlrzTkdoGa
33bUp8SG3+4N14jOqoAVKDvHa7NhWDvtud6hDvhJrvMWkDYUf0o3cQOV8Cf9
+T28CDtmyVQPNFPtYNSOXXvmgB15pFcBqboK72x59lJRox3l1znkU9e+gTjH
WUHdrB2nHt67ZR65DOOyDZLMaAcu/aw2Rr5wCVgjK/O6+Q68s/zMB1mn5PC3
aG1wc5cD67jvhR3Y9hXkbzCX+bscyDn8idVXL4XFqkPiiZ1zyKyhByWpxVDU
yll6JJ7D48kvT88v1kL9zjGvxPtzGDLJMMbuqAbr24IWxSvzOBuxZtH+ZgUs
DE6f9BTOY03dEs3EFoKFt1WTMjSPq5faMirLigH0rMeXfZ2YmvgWLbrpI1BY
B3VPWE4Usl4cZ3rxILKxMvSLd53o4ebm5ubm5ubm9r/8A0wPwlc=
        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfs/VPkfx9mmrOTSIqG0tiLJJI3UJu9YSspWinIfFW3Rd1Ui1yS5dTGJ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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0/s/1AkXB3CViopKQxerXFtyJ6RwWEOxTRIpREhFkmztKDUubU25JVtE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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztyv9T03UAx/FBI7srQr0LpYDlgdogvhks4OheE3czPXFY544vyw4Qm2EM
yTMO12GHs+RQQlBuaIiMLzppOBi4ERgQ3xxfbmyAFJx8GbUpGm37vIHjxpb9
Cf2+x93zXr+8dqSLPsl0p9Fogy/7by9VdRck+E1BCFX81hGCX7XMJDfxY/TO
CQMX+gje0PRU7puehOkQOUF1EkyvnDCNxk4igHOc1dhK0K76YLOycgL0XYk5
G40ECftVJsv6OJI+vstalBHYzNVd0tRxxKikrYJKgoA4/1xlhwEt7O8CM34k
eNK9WMP1N+Bv3y71soSghplem3Fej1/0IVpHPkGz/nfP7cYxKO77aH4QERz8
UjAs4o5BtNbgUZRBwHRjfPWNXAf6Yfd9Tj7Bn43cgr1eOtz99gZj/gDBycdf
1KufjuKzsMmM9+MIis4OSzRtI0i3293/CCFIZfNimiXDMDvsfkZ/Ao/nt8r7
+EPYMrxk5ngRsJtNUTuDtOCfe3NuzUFhInSVWnUO4nwtt9j+gsKrDSUBhVMD
4LXu9uTOUAgyxy5ZW/pBi51OMzyi8NHTjezyq33Ys3A68UYbhYXT8mTpmV68
Jx7IvFlDIbujwsRP+Q3XRr4PGb1MYdstpYDO6cGBbakzYXkU5Ge50c6IbnCS
3f7SpFEoHjuXVRHYBa/gDp3wIIW26ukH7OiHUHiE3Y7ZQ6Esck0xH9GBiLrr
RqYPhczZox79rHZEshNaP3TaEPKwRTy+Xw1l1EXZsUUbqt5lbBnLbMNy6IWo
qkEb2o8GaCSlKoQLrtSt3LMhWEF/vWeoGYLr+UvCKy//+QxDyltKjPCPDKyI
bMiWquY1TxRIf020vTrRhlzzpmyz6h78tBP+WeE2qB8km19puoOwf0ojBV42
rFpme8dH6zAr5dTnvbDC26jW7/aW4b7zSGe/1opn7pfTki5WY0j2aIHXYMVg
yuc7jsffxDVdTrhvoRXlp/KeeeoqcLimrp51zIrcIoYPW12Gq5tDrfJoKxx7
g43L6yUQx4tOSbZaIZth6lmcS+DHMd4xLFmQs8t3/XliIXhuJ5tu91pwp9RO
N3DFmIvuLKP9ZAF742fehYKvUey9M89xxgIF+1N6UIMQTHtJk/yQBVmxb09F
bkpFbfwkzzvQApqLi4uLi4uLi8v/8i+Thq92
        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfk7ldsbxvdoSMgQGdJg6OwjQ0gO8iyShCNDnJCp2qXMJU6leVTEqbON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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt1Pk/1YkaB3CUSa+JkiNO3a41Y6kkYhQ+RIoix5WSRIyKiFRHKeROQjFq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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2kpPbI28v53bYf0ozgrHmuv3xx4le
zku4HRhGwSgYBaNgFIyCUTAKRsEoGAWjgEoAAAfKENs=
        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2kpPbI28v53aYmapvwRt6w77P+U6S
7G5uB4ZRMApGwSgYBaNgFIyCUTAKRsEooBIAAKGtD8c=
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2kpPbI28v53ZwXv363c22G/bfJkbE
G87gdmAYBaNgFIyCUTAKRsEoGAWjYBSMAioBAKcrEkY=
        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2kpPbI28v5z6w/5RmBGPNdfvjjxO9
nJdwH2AYBaNgFIyCUTAKRsEoGAWjYBSMAioBAHF+Eds=
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2kpPbI28v5z4wM1Xfgjf0hn2f850k
2d3cBxhGwSgYBaNgFIyCUTAKRsEoGAWjgEoAAAtwEMc=
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2kpPbI28v5z7gvPr1u5ttN+y/TYyI
N5zBfYBhFIyCUTAKRsEoGAWjYBSMglEwCqgEABDuE0Y=
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztxf9TkwUcwPEBI+2MMLpIFFgeM27iAAvm8Lj7rLGmchKgyYFMOkRsBTEp
TzmkqMNpeiAintyQBEFA54CYAzcO+ADxdcJubIjkTIURm03O9ux5kOMGq/6E
ft/r7n3vrUclB7I9aTTa6L/99ws3+osTgmZADCq+3wSFqGWlehQ9gsHnYubc
EIVvaQaq40zTYNlPHSd7KDQtHbfodk9DiOAYR9FBYZfq443t1Q+B/mHSiVUF
hQl7VBb7yhSk7r3DmW+g0GGt65OlT0GMStYhqqYwJDb42/ZuIyh5PzGzLlP4
tH++XhhshMXAPvUrKYX1rKO3sn40QJeBrV0rpFBp+N1nk3kSWn4N0PwsoTD+
a9G4RDgJecvN3hezKGR5ML45LdeD12eeca4UChcUwuJPfPVw+/vrjNl9FOY8
+rJJ/UIHoojprB2xFJaeGpdqOicg0+n0fMym8AgvMUYpHYeFNWeQOZjC9S9r
rw6lPADfcZtV4EthnNISvW27Fj4/8/bz5TUSZ8Jfk69do/DDLWGpc5HEN5vL
Q0pmRiChI9RH+IREtnW3jbg3DKsxpkzjGIm8F6t5V68MQcRcftL1ThL/zJen
yU4OArNoJLumnsT87ipLyuHfoGLiPFtXRuLm2nYRXTAAn76f/iSigMTWU0Ku
a2c/8NI8FjSZJF6ePJNTxeyDDWHdenE8ib11pvs8bi/IvSNuxnxEYk3Ucuvs
zm5gN14zswJIlDw75D3M6YJIXkLHLpcDd/XeK5rao4aW6HMNGfMOvPMB453J
7E6whZ+NvjHqwOFDIRpphQp2iC41Lt11ILeVvmHggRJSrxXaxJccqChkGA+/
1w5jKckjSxIHlspUs5qnrZCxXrKpLsmBV6zr8qyquxCgfRicE+nAx/fTrF5t
tyHs74ooka8DtxDPBqd0jWCSCZoKFgmMNasNof4NoHAl9wxrCfTzKstMPVcH
Iw1jc4nNBAalf7H1GL8GKvQnIgNLCFzMLfjLR18F++obmzgZBOouMgJ46koo
2xhOyLkEIj/M/GqlHE7zJblSPwJz/2AZOIILkBzL2GK02ZEfGrjyMqkE4j2+
ars5aMcjlU66UVgEJm5PJe0XO77hakk8W/wdnPffVrB20o4ZgoP07c1iYDrL
2+T77fguf/NM1Lp0qOVPJ/oz7Uhzc3Nzc3Nzc3P7X/4BUoDHgQ==
        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfs7VWkbx9c+OSQah+TUkdQekSgdxN2WJDWFMEPZ6LUbRDQjmkk16TSJ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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0/s/1IkaB3Apm16bSkZMbQcp69LNJY7CQy41letKSaVYFRGpZkoRZ3NL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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztxf1T0wUAx/FhA6RAQaUizKEgMjI9hOlE4DOJBkcgnk/I5pWhUD60hQgz
pVCeTowkZTnndTIHaiDgDXawydSBPB0QjbEBNkMN8vv97gEWWQInrfoT+n2v
u/e9V6YLd2QsoNFoPf/230uvtuUnvz2Kzm3J/KAjBO73Mve65I1gkeeEpOgL
Ap7q9ivvmYbRE963ZH8pAdNfmcRA5DBS3rdl26UE7ijDvRVXjCg740vbdotA
cryS+H3OgImoA9mn7xL4g5RppXwDVmUU5JTrCARGrTim0AxhfVKTpGCCwFjb
hJy7YgjqCpbw0CwBOTO9+sBpPRghvKQPFpNo1D/0enN8EJFHCwSbgkkkHt7X
L+QOQvUowxgRQ4LpwvhMVKvD+TAFLzGVxG913Pyti3WI0391rSSLxKGRT26o
qAH8IvDws5eROJfbX6xu/hF6Q+vP4hoSfE7K5sbifnT/1Fpd0E3C1Vop7tzT
hxzW2KL7z0hwGgnW6tBeWIYvB6S6UzCue/H8haMHl4pCelKYFNxulgcWjnZj
Jj2zS5NEIZSMtEw3dUGS5lguz6IQTc0LxBc7Ee6hx5LLFH7Nqk2THu9AgjHY
11tLQaCREHt4DyDYcKO4jqLwRqViHz2uHW6VjjXUMjNqc7lsR1gbfPyblhm3
mlE2eOqIJEiLU6JoiD43o1lmauGw7yGmPfWqUWaGOGKm4WmYBuzCs35/6s3I
fLzbtWvjHWxI9s996GbBuntNeYZ4FTal10i/jrJAFsDwGcxoRquwPsfzuAV3
dweqiy8owfaVfsevt2B9A/219r5GPJFpPUSkBfKTjCGerwJ/M5bu4K+24oRU
+VQ91gCjZuT2woNWfEm6C0jlLezf/GrVsWorOlrSyFdu/4Attguib59ZQZ9+
3GEYuA6TdK04NdSGoHGVfs3rVWAP+GS2Cm2YXfDNx3tLZHApWeVf02wDxfto
5cHY7yFYa8j3dtjQcvSE2UsnwfzZwxWmhElcOsfw46gqkFOX9nK6YhKJse+M
T82V41rCiHvMk0lMP2LqN8aVwrZLVCt/dwoPgpfPWbcXYq53/Ixr3hR2XXxJ
H+LmYZS/RR3fN4Xn8/UpRfnZ4OhYM9e97AiO3UkPvfkpqsy92lmWHSej3xqN
cOcjpLoo4PyHdtCcnJycnJycnJz+l38AN0WpKg==
        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfk71dsXx5VTLjL0mJKccpUSjhJJybqkEmk4ZS5DGS5RlCFCETKURIaM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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0/s31IkbB3ChUEvR6CZFKHJLLCm8WUOplURqkktUkqS2GokpdjNFSTYp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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztyvlL03Ecx/GZ9vkIWhZlhOUR84aC2WVavt9WTAokLDfyqB9mVmpuGrWg
y0pMksoOS2d50OHVUHekc5rznkybzpln6STFaRGVqTETs7+j7wOevH55bRGI
jsauYLFY7cv92zv5jSmhzgOwQcs6suk5QY3O57jV1X44K/Y8qSggaF/TlHtg
uA/4aNpb9pLg8NzpSX1AH6havHn6YoJq5fY1stwPoDX6qTykBENDlJM/LL2Q
t5/w5JUEZ8yFDZKoXpDa33cUvyXI3utyXlZnBBHXaeS8muBI4/gLrosRwgYs
j6Uagi98BK9ibvRA/OIBO49WgvKewVUbPxsgebV+nUlH8HB8dKeIa4CH07cT
R7sJ+li5Jl4q64Y2zaDevZ/ghJSbEuzQDb+87pkUnwjG9Z8pUk3pwalLFHR/
nGCGuDOtpuo9ZJ/9KKz+QjASj+yRp3VC+JnoMb8ZgjZfC7Ja+R2gYU0sWC0Q
DJJP7vTw1cHm0mMsb2uKxm3zv+aX2iE9a7dvkR1Fm+JMduqAFtzstXE311P0
Ngd8+alog/ZDiRq1M8XAqUVh1qNWqJjd0s73omhKLouQXGgBpfelfXwOxXN1
2ZP8yGZYXHoa8S6QomOBLNrmYBOwo7beusulWCLm+i9xGsEzIPKaNoxihuFK
QrZ7AwQb/tCkExTlhcPV6F8PP2OaC9LjKD7Y8bt8jFMHnKzM6w5iioJR3sq2
XWqo4Cqf2KZS9K1XXO0NUcH3jmyXiw8oPndzXWuIrYKwrhweL5+iiseuSXuo
hErVY+dSKUWfchu7pg455D7Ls4hql/+XXY2RjjIQBMrtS3UUEyTKsZqRcsgR
sE+FD1FMMlOhWfkGaq2+m4TTFKuqI8zWFSUg/7aWP2ehOPtjtKVX/xqGJP7O
ZjtbZDEYDAaDwWAw/it/ATa5LuQ=
        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfs31OsXx+fymWFioly6uVS6qUNSosJ+RpJIxZHIbRROTkI3B0kqyaUk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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2YscZ/KXnsDk4r3797mbbDXuLE/qe
R1ezOWzqN042fn3D3uGSxsavu9kcTO2VWCV9b9qfdGzanXiGzSHv4XvOyDU3
7aUq/03hvsvmwBR5dMNLjlv2m5vOdXx8y+Zgs02wfHPSLXu2dV5Mwv/ZHNYL
ip5Zs/OWfQqfg16eALvD4tPns8/w3rZX1Q4zZlRidyix+x/PGX/b/neOo9Ep
Y3agtUKM0Wtv23fofnM97srucGuryPcdP27bn0y+0/wtnN3hAecUK2nHO/YX
njP/Cc1id9hqXSla1XbH3s4jcufjGnYH9sW3lc+duGN/V/v2wbn97A5C5p23
GDju2tv8+/+0aRG7g0Vi31Upl7v2IgvMPSdsZXfQ231mrWjtXXvRguePD59g
d2AYBaNgFIyCUTAKRsEoGAWjYBRQDQAAWiWDKg==
        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2drLTD29bJ+yw/5RmBGPNdfvnXzRP
N20QdmAYBaNgFIyCUTAKRsEoGAWjYBSMAioBAOFdEbs=
        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2drLTD29bJ+wwI1Xfgjf0hj3L0Tf7
RJcKOzCMglEwCkbBKBgFo2AUjIJRMApGAZUAAEghECc=
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv2drLTD29bJ+zgsvr1u5ttN+zPz113
oHubsAPDKBgFo2AUjIJRMApGwSgYBaNgFFAJAABgFBN2
        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv77WSnH962TviAy+rX72623dh/fu66
A93bhA8wjIJRMApGwSgYBaNgFIyCUTAKRgGVAAA7ixV2
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv77WSnH962TvjAjFR9C97QG/tZjr7Z
J7pU+ADDKBgFo2AUjIJRMApGwSgYBaNgFFAJAAAjmBIn
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv77WSnH962TvjA/lOaEYw11/c//6J5
ummD8AGGUTAKRsEoGAWjYBSMglEwCkbBKKASAAC81BO7
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv7xY4z+EvPYTvgsvr1u5ttN/ZbnND3
PLqa7cCWfuNk49c39jtc0tj4dTfbAXN7JVZJ35v7Tzo27U48w3ag4OF7zsg1
N/dLVf6bwn2X7QBr5NENLzlu7d/cdK7j41u2Aw7bBMs3J93az7bOi0n4P9A8
QdEza3be2p/C56CXJ8B+YOXp89lneG/vV9UOM2ZUYj9Qbfc/njP+9v7fOY5G
p4zZD9zSEGKMXnt7f4fuN9fjruwHHm0V+b7jx+39J5PvNH8LZz/wknOKlbTj
nf0XnjP/Cc1iP7DfulK0qu3OfjuPyJ2Pa9gPCC6+rXzuxJ39d7VvH5zbz35A
1rzzFgPH3f02//4/bVrEfsA5se+qlMvd/SILzD0nbGU/YLn7zFrR2rv7RQue
Pz58gv0AwygYBaNgFIyCUTAKRsEoGAWjgGoAACAplZg=
        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlf031Okbx+fhM5g0sZGyokS1slR68JBkJiRija+URiix2YgUoVJbwkhq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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0P8v1HEcB/ATvd828mWltdqRId9WG0lCTWknWzF0J1/qBxJqvk5nk1KZ
WpsorskVZykiU+4Od8jr5fvly3FOvqQcS3NoVvKlkUl/R5/H9tzrp+cPz5dl
REJg1DYWi6XYyr/7oLgl4xx7FHZ3sfz3PScI3fYXdNJHIIZ/4JJERNBQ3ir0
Hh+GYK9Jz8pSguMrV2aU7sMgb7fjKssJNkoPm9QIP4JC7SyzqSLo5yOd+bk2
BMWnCFf8juCStgQLw4ag2jDHjF9L0NrTPLmmSQ1JnL0TyQ0ENS3TLzjmagga
XcuvAoKl9hEvI28PQtyGt4FNB0HJ4NiOPV9VkGKk3DnZTfDs1fDeBI4KBHP3
4jQDBB11LOJSKwfgA4wprUcIaqs4GSeNB2DV9uGk5AvBxJHoMtmsEtj9CSdy
pgnm8Xuz5HV9IIz5HF8/TzDSy/+YOKsXgqPDp5x/ETT6LhJ08HqgjfVtXWed
oK945oiNQzdYVgSx7HQpag6tLq1uKiBbcNShzICiSXmuVeZoF9gYdsXe2UXR
Res+vyjphD7fOGhgUzwzuxEvyOsA6bKlgmdLcSGpMqQwpR3kdqnHeU4U05oK
ZnihbbCNVRDy3oOitagmXO90K9iFHbybzaEo43PcNp1awNE99GZXAEWh6sa1
AmsEjuoPTbxIUV0yXu/l1gyrkW2i+7EUxS6/q6ecmsBVkHvLmE8xS8Pd3una
AFKO9Il+JkW/Zkn6kI8MlnsKzK8/otiy38JUFVUHvP6nXG7x1j6ulTzrsRRq
ZfnsiiqKgdV6Bq09YhA9K1pLaKTYmWahDjWrgWgPsWFF91a/UDoln6iGogir
y+c/UVRoabxW+gZQ58dk/NzWf2QhWt23r6F+wZS3skYxYFHTPqR8BZpCN7bW
QB9ZDAaDwWAwGIz/yl+TZFbA
        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt03s31I0WB3ChiwrR6CZFKHKPxySXqKEoIVISCl0kqUeNShMqU0jydNWR
KCklBo1Mqm8UIeWaMGYmFQZj7j/pco7jvIPzAvqstdf+Z6+99tp7bb3Q6M27
FRUUFOom4n85Obsq3lOnEzWbPAMNIgdAeTQs7KJ3wstXhdJYMICydOsw6+FO
HIob+Zo2NADb1Usmz/fswlU7X1UnUz6ie0UqAYVd6JpDiek7yIdSQA1jcFo3
HB3PrqGV8uFYrhFbFtqNlKEjRkrf+WBoaDUWsrqhdMCjM9phEHnvmiIbVdmY
yrsjqDw9CKrTeIhKCBvB/V58Xv0g2o00JwU+ZuMf/hJyu8YQepik7xVjbFyv
qjTP2D6ErypXVmm79KC0JUBdPW8IFfbHtU7Qe7DPt1jZTTiE6XfZ+h/qetDf
W77U3G4YWuTkboVpHISaeDytPjsM+10XPy6gcFBdakQZax6GVWXjYy0aB7XS
gaJaHQF8kxOPsUs5OGc+I8UoUoANuzfbUvs44FhUFGqyBHC8zIxpJnGhnjqb
HD91BEmiEwsIZy7CCyPJYf4jWM66S26K4KKXNzu44t4IxqwOZO5P58LoFIWI
IUYQxTzRUVrCxQu6o3O6qxCnPvhnPWnm4lhCXf34VSFq1y8n7RBw4XdqfP/L
fiFsnn4zy1fm4ey0yyuqySLku1zpyZnPgzH936RJySLE3Z9qa2fCw/e3ST4x
3SIIqbvWRdnxED75pGTqHDEqTIU0ewoPJJMKXr+TGGGJ7IiyDTwc95VWtuwV
Y4DWffy1Fw+GzVquby6JsbPh2apIbx4MWk2lLJYYIWb8zIeePMQn8O2Kvojx
NZKud3gdDxEX0/ZnzZCAR4pY3+zIw3WbL6oJNhK4lV5YXG85Mc+U61l+QRK8
c/eZF6TLQ7nJtAwtugQ0u9EdtJk85Jgx+14USaDT+lerA8GFwfbyJPdPEjyI
SqeldXOxaG4zpWxcghjx2KG/n3MRp8w8ObpMCg89Y33RTS60Uumpat5SFOVZ
RU+lcnFtY1D7aKwUGu6LfYo9uVghvv204LYUzuW3an7pcXFJsPCa/lspGi1G
qnqlE/f3v8cIFkph+n1F/55XHCza+2yrv5YMHdYFuxJTOPhgyj+t7CDDv9Kb
esk+HLAcvPeGh8rQcHnpUCKJgyvmC8qjz8tQWznmtre9B1p7Nl3QK5Kh//Oj
3JZLPWg5HnbrcJsMz9N1PRrce+Cs4FCzfUyGy42/ljqOs9GYc0anfaEcIfOa
yueWsCHaInBtd5Zjb5bdw1UT/5C9//YGr3A51qRXuiSrsHHUuTh25Tk5GIOZ
MSjuxgyDkIi4AjlW+LRaZfh0o7bvWuZ4gxyfe/mxO4RdYKhp3rwxLMcU3ViR
cVIXOIskB8enE3B60ubpROpCu732eKERgdjHtxrv3OjEEuZhevpaAl9dhq+6
qXVCd8mBhPgAAutW3H4x++gn7BA3cJT3EQgP/Nub19aB5uZAYks0gSjVLCUP
yw5UVuc15RwmIMqPenDqwkcUXnrmW3CIwBRqR6zRYDtMnvVMPxJFgKXHJB13
a8fOj5YrMyf66TO/XE/Ia8OrB9deR4US0Ny5mbJWqQ1kfc0xo0AC8az81reh
rah7pDnK30xgKyPNeNbrFnT+mEN/607Am/Ts6zKDFhTMDRC8X03AouzdoXn0
ZjAbDfdM/ouAc/H5gNaWJihduGoYa0zgDKPGOijzA4rb8z11dQhs000u6Q99
j9sF6tpTZhE4reH49IZ5I2i7t/UZKhKgK7p8yv7dgOIfyWY02cQ+zXR8lr6v
h80PUY7KNzmONBSrB+fUoQwi7fo2OUJd7+Sepb6FUje3h1ktR9YsC+FLr1ro
aW+Z1MqQo3c0Ii7EtAb3dDPSSdlyVI3Gncie+Qa6GhlRJ1PkWG3reaRWXI3f
y3v1JlPlMLO4l2vYVYWNjJ+5D3fK4c/V5qvWvoLfkFVghIcclusvlpyJBhQz
rpW4WMth6/f+ZkDQC0xGxXUzbTlSf2zq8PevxOjRoAUminLkp0w5Zx/Iwitz
876VfBmqwgaO/TzwFCeTXfV938sQYr7WyvYCEwvFL3VoJTLcHM9sFbPKYBzZ
k/vkigwCTanzx9EShJE/bP0PVQabPDVH2VoGLhUmfQ7YNlGfn1wQQnkMjSXB
LxpWykD/9IBKM3gIfTdj4dZ5MpA1GT7xy+/jCZ9lofxditcdj8ZatubhkKul
c2e7FAdOrKn2KsqFrppOALtEiqOC6HMvg7Nx8k1O29yLUvy0Xnz5ZUUmGiTe
rBsRUpxlrOM5HbyK+SX9ivsoUviFq97nJmZgenBqxD+LpBjdk5bmLkhF21ze
dsMxCWZSHWx+3UgC2e/wWssWCey/tajtUkuARUrx3aoCCWxNLFhXcqnYaKpW
wE+UwKO4/lTd+Sj8HnP7wQyQYPGyndOc5u+Ckd+253ZWEij88ccff/zxf/kv
CEEpAw==
        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfs7VGsbx5UpIanLISXKViQaJZKyPVtp55AOcoqcKmOT3iiHSJIkVJqc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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztxf1T0wUAx/GpI6RA8GFdiDnkSUaWIYwUCCFteAbS+QCy2RMKhSATQZa1
CwXmiWGkQHOeJxPxAeTBwQ43WX4GCXJAa4+AzVCD/H6/e4BBGUh0q/6Eft/r
7n3vNRn8nZkLaTRa37/99/JLXcXJr46gZ0cyLyiHAPpZexcIh7HEc1xcdoyA
p7L7whbzEPoiBpZ9XE7A/GcWoYkeQsq79gKHhMAdeYSP7IIJFScYtB03CSQn
yompOSPGY/cXHP+ewO+kVC3hGRGQWXK0UksgMHb1EZnKgPVJ7eKScQKjXeN1
nNUGKKvY/OznBOpYGfX7j+vBDOUmvedNok3/wOuVMR2ic0vy3gohsf3gvkE+
RwfFw0xTZBwJ1gLmIUGjFmfCZdztaSR+a+IUJ3hrsUX/1eWT+SSyhz+9pqA0
eJjn4euoIHG6aFCk7PgROmPnz9UNJLjxKZvaRIPo/amzvuQ+CbqttrondQCF
7NEleEoiro1gB4f1wzJ03j/NnYLhjZk/Zpx9qCkL7UthUaBfrwwsHbmPmYys
XlUShVAy2jrd3ovv0p2r6vIpxFB/51Wf68EGD/3mZecpPM5vTJcU3kOiKYTh
o6aQqxITqdwfcGjDNVETRYFRK9tH39oNt1rnWmqFBTeKOBud4V3w9mtfYUqw
oFz3ZY44SI1jgrc3Cw5b0Co1347feBex3WmXTFILKiJnW56EqxBVesr3md6C
Dx7tceuNuoP1yX5FD16wIuhuu9CYqEBkRoPk61gravyZS3WZHVDwm496Flpx
a0+gUnRWDjZDUsNrtsK/hf5S90AbfpGqPQSkFee+YBq4DBn+Yi7fyQu2YbdE
/kQ52gKdarh18QEbUkn3PFJ+E7xNL145Um+D5HY6uaj1BqLsZwXfPrXBNPXo
nlFzFUOSddVpYXZM/arQr335CiI0S7M6+XZ0LTzzyd6TUsyLAvwaOuzgcz9a
c+Cdi8heZyz2cdoRkfu5xUsrxuypg1XmbRNYfJrpG6+owuGm9PnpqgmsTHht
bHKuEhe3DbvHPZ5Ai5mlj9paDnK3oLHu9UnkBK+as71fimf9YyfchJMQVs7T
DRwhDLwYZeLAJKbnmlPKigsQp2XPXvVyQBOzix52/TNctvSrn7MdCHhz5Uik
Ow8h9WX+33zoAM3FxcXFxcXFxeV/+QfUMtw6
        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0/s31IkbB3C0Np1dFY0ydQq5hC6S4ijjIVKSyzhSViValVukjExRzq5Q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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlvs71dkXx8+VVBRHKmSmGM0ZueWSiexNktTkMpgolxoacm1GqklX3Ygy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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztxf9TkwUcwPGNttO7Iog7SQw3jZFN4pvAQuT6TKRZnMSoXHyZdDixGeSw
PONwRR7OglNIJbihKYKATWIyB27e8APENyfsxgZIzVMY1Ebo4fY8D3LcZNWf
0O973b3vvXm/7MMCPxqNNvxv/73iUm9Z+sYplII2JWiUAjRys+jy+9g/LeXY
Byh4Sd9Xv8s2iY491EGymwLb0kGHKWkSOakHeG2dFNzWxgV21E8g8w1h8fM2
CtJ3ax2ulXHMfu8X3lwTBYSzoUeZO45JWmWnuJ6CsGTWlx0GK2r5JziSHyl4
2DvXKGBZcTG0R7eooKCRu/+q5DsLGiyRxtVSCjSW3/3Xz46h+kaI/gcZBWmf
i0dkgjEsXm5lVkoo4NLZX3ytMiPzA79dXhEFf7YJynYGmFH1zQX2zPsUHLr/
WYtu3oR50ZOSt5IpqDw2otB3jaLE4/H7I5KCHH7Gdo1iBOdXPRtnWRQwHl+u
GRDdw6CRBWdqAAXvaBwJ4VuN+Mnxl6eXV0mwRj0jn3mH8cRVwWnPExIYrdVh
5VNDKOzc4i94QMKbzqQF981BpCfZ8q13Sdgx//xwzbkBjLMfEV7oImH6iCpb
ebQfufKhgouNJBQZ6hyinN+wdvT7SNMZEtZd7hAzUvsw7dXcB9ElJFw7Jkj0
xvbiu9n0v/T5JFSMHS+s4/RgYITBLE0jQd1gu8VPvINqZvSV7dtIOB2/3D4T
a8BtzbWz3BAS9j3ayxzk3cYEfnrn214COHduysd361CTcKopb46AnzaxXxkr
6MKnUScTLg0TcGNvmF5xVoux4qrmpesEbGpnvNh3T4P7aksXpFUEnCtlW3PW
daBJlDm0JCPgY6V2Rv+wHSVrZesbhASInGsOO7XXkWWcYBXGEKC8le18QX0N
Y56ejRcHEDDhetQ/bmrGaWVqS8kTN7jsOsuW4CbUeDO7B41u6PU7k591qgFH
m+7aM1rdIMv5dPOBlItYZy6OCS13Q1xRyd/+5joUNja38PLcsLaSHcLXncea
wCi3KtENG3ZGzC6uVOO3KbIiRZAb2m1cCy+1ArOS2a9ZF1xQGB668lhYjpn0
Q+or/S6QV3sYVoEc7Ynd52k/u8C98mvGybKvsCo4vGT1qAtMOz5ibG2VYoSn
Wq3a44LXYzZMxa/JxZaUyYxgjgtoPj4+Pj4+Pj4+/8s/RArH0g==
        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv7JSe3R95ezu3gsvr1u5ttN/Z/nxgR
bziD24FhFIyCUTAKRsEoGAWjYBSMglEwCqgEADHGE0g=
        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv7JSe3R95ezu0wI1Xfgjf0xv4+5ztJ
sru5HRhGwSgYBaNgFIyCUTAKRsEoGAWjgEoAAAcAEMY=
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv7JSe3R95ezu2w/5RmBGPN9f3HHyd6
OS/hdmAYBaNgFIyCUTAKRsEoGAWjYBSMAioBAHl+Eds=
        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv7JSe3R95ezn3AZfXrdzfbbuz/PjEi
3nAG9wGGUTAKRsEoGAWjYBSMglEwCkbBKKASAACbehRI
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv7JSe3R95ezn1gRqq+BW/ojf19zneS
ZHdzH2AYBaNgFIyCUTAKRsEoGAWjYBSMAioBAHC0EcY=
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv7JSe3R95ezn1g/ynNCMaa6/uPP070
cl7CfYBhFIyCUTAKRsEoGAWjYBSMglEwCqgEAOMyEts=
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0/k/1IsaB3BxnLgdbUaZuh3JUqgk4ipkS1GW6Uq5SBQnW6TMZIry6ghJ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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfk71Osbx2clFWVLIZWtM0eWkJxIjS2pFMUJ2arpJGsl6qRVaUH61rGk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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztyv9T0wUAxnFG29ldEcSdJIVbHigN45vCwsXVxDWLkzbrRIFF4YSmkMPy
jEM8MgSTC4nw4IamCA5sEmtzzM0bPkB8c47d2BApOGSM2ggNt30+yHGDZX9C
v+91977nl2fTQclH+YEBAQHDz/pvz13uLc/YOAHxu+q00BESMDAPUMoeoH9G
HDU7QOJFXV/TrslxOPaQBUQ3icmlAoeJPY4o7iFWRxeJ2+rtIcqm+6BtERSv
dpDI2K12uFbGkPX+z6y5VhIeZ3OPNGcMbLW0S9hEIjKV/qVSb4WaczpK9AOJ
6d65Fh7disWIHu1iJYkW5sFrom8s0FtiDWulJFSW34M22Eeh+DVc952ERPoR
oVHCG0XxcjutWkSCSWF88bXcDNqHgbt8mST+7OCV7ww2Q37qIsP2AYnDDz5v
086bkBs/LnozlUT1CWOlTjMCkdcb+EcsiWwOf4eq0oj5Ne9GO50E9dGVCwOZ
9xBqXHByg0m8o3Ikb44xYP/Jl2aW1whY454ST33DOH2N9733MQFqe21kxcQQ
BF3RQbwpAm842Qvum4OgsCfzrHcJvD2/evTCjwPYPntMcFFDYOaYPEt6vB/M
sqH8Sy0EivSNjszs39AwcjbWVENg/RWlkMrtQ/orOVPxJQSun+Cl+BJ78V4W
5S9dHoHq0ZOFjVE9CNmqN4vTCaiaJ29xUu5AQYu/umMbgdqk5U5boh7bZA12
ZjiBvIf7aIOs20jmZHS95fOAeedm2dhuLVTJVa25cx40vc54eTRfgydxZ5Iv
D3ug2Repq6xTI1F4XrZ0w4PoTuoLffdU+KShdEF8/tm/lGHNXq+EKXPv0JLE
gwKp2qab7oToecmGZoEHR5zrjjrVN0A33KcXJniguJXlfE5xHQlP6pKEwR78
43rYP2aSYUbKbSt57EaQXWuJDmuF0re3e9Dghi2wJu9AVTOMrXdn+e1uaLI/
3XQo7RIazMUJERVufFtU8neQuRH8FlkbK9eNz6oZ4RxtPepD4tzyFDemd261
L67U4lSapKgy1I2zU0wLi3sO+1MZr1kXXMjeErHySFABAeWw4mq/C1V1XqqV
VwZbSnd9wE8uMFd/4Z8p/wo1YZtL1o670Mj5mBrTLkaMt1Yh3+NCIfvViaR1
OZCljfPDolwI8PPz8/Pz8/Pz+1/+BTpz4mU=
        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0/k31IsbB3BZKnUpGm1S1i7ZUm5SeKihVJJISZZok6R1VBrLvVH23Da6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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfk71dsXx6lTQqYHqZRykxJJMpbslLootygqZEgo9G2SIoQkUzkpkfE6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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztyv9T0wUcx/FpI6JA0FwXYQ5FgZHloYwQiTekDc9AOkuRzUpRKAFZfJFl
caGDoZCGCDbHdbAmfgH5chu7ucnyPUiQA6J9BQxCOcjP57MvMO0LStqyP6Hf
P4+7571+ea3KEO7MXMxgMPqf9t9WNnSXprw6hr07UgRrcgjAAc6eRSWjuMR3
Rlp+lABfXU/9lvER7N84uGxfJQHjf2URw7EjmPqOq9AtI+C6emOAst6Gp46z
GDuuEpCSpCbuL1hxJu5A4bEfCPidlBtkAiuuzhQfqTYSEBK3skCpt+D65E6p
eIaAye4ZBW+lBXW1XOGhRwQoOBlNB46ZkR3OT37XnwSV+bbfy9MmjM0V570Z
SsL27L1DQp4JtROZtqh4EjiL2IdFLUY8Hankb08j4bdWXmmivxG3mL/6viKf
hEOjn1zSUsM4kecT6D5FQlXxkESn+QlN1q5f6ppJ4CekblJJhrDv564m8S0S
mM7Gut7dg1jEnVyC90iIVxHctREDaB85H5zmTYHljfk/5j39eK48vD+VQwHz
cnVI2dgtnM/I6tMnUxBOxjoedPbht+meFYp8CjZTT/LqzvbiBh8zLDtPwd38
lnRZ0U1MsoWyAgwU5OqlxG7+j3h4wyVJK0UBq1G5l7m1B70aPWHUcjtcKebF
eCK70T+oc7kt0Q5Vpi9zpGsMeFT0Fog+s4NKPn4tIeYGxvWkNdjkdqiOetg+
FanH6LKTgX+a7bD/zi6vvujruD4lqPj2sw7g3OgssSZpMSqjWfZ1nAPqg9lL
TZka1ArbjvgWOUCzK0QnqVEjlyU7J2hzQFg784WeQRX+Kjf4iMin/y/YFj5L
iX+zX9wpWOuELJl6SjfZjmb9aMdzB52QTXrnkeqr+OGm5y8UNDmh41o6+UzH
FYxx1YjO3HPC7P07N63DF3FMtq4uLcIFftNac9hLF5A7vDSrS+iCqcWn9++p
kOM/ktVBzRoXaPgfrzr49neYs85aGuBxgTj3c7ufUYoLJ7Nrx7fNwr4qdmCC
thYLWtMfP6idhcnE16bnFqqxYduod/zdWTgxwTFHb61E+weiFsXrc8APXbHg
fK8M5wemj3uVzEFFzWOmhVeCNsFmXdLgHHCetKWWlxYiGLkPL/q5QZrwPjPi
8qeosA8YHnHdkBP7yliUtwDDmsqDv/nIDQwajUaj0Wg02v/yLxrtwvU=
        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv7xY4z+EvPYXNwWf363c22G/stTuh7
Hl3N5rCl3zjZ+PWN/Q6XNDZ+3c3mYG6vxCrpe3P/Scem3Yln2BwKHr7njFxz
c79U5b8p3HfZHFgjj254yXFr/+amcx0f37I5OGwTLN+cdGs/2zovJuH/QPME
Rc+s2Xlrfwqfg16eALvDytPns8/w3t6vqh1mzKjE7lBt9z+eM/72/t85jkan
jNkdbmkIMUavvb2/Q/eb63FXdodHW0W+7/hxe//J5DvN38LZHV5yTrGSdryz
/8Jz5j+hWewO+60rRava7uy384jc+biG3UFw8W3lcyfu7L+rffvg3H52B1nz
zlsMHHf32/z7/7RpEbuDc2LfVSmXu/tFFph7TtjK7mC1+8xa0dq7+0ULnj8+
fILdgWEUjIJRMApGwSgYBaNgFIyCUUA1AAD0RYyZ
        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlfs/1Nkfx+fymUEafBvpSheqlSUpRck5I00iFSulkVuxad1SKbpua92S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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztx48v1HEcx/Hzo8/HRn6stFYdGfJrtZEk1N6lnWyVijv5UWsk1Pyczial
MlqbKK6J4ixFZMrd4Q55+/3bcU5+pBxLc2hW8qORSX9H38f23Gsvs6CoCyGa
LBarY7N/+zC/MekMewR3tLO8dr8ggF02FzUShzGMv++yWEhAT9aU6z42hL4w
4VZaSGBs+dq03GUIZS3WXHkxgVrJQcOK3I/YoXSQWpYROOshmf65Ooj5JwhX
9J7AorqgISdgEMv10o35lQQs3ExiK+qUGMPZNR5bQ0DVOPWSY6JE75HVrDIk
UGgT9Cr47gBGrLvrWrYSEA+Mbt35VYFx+vJtE10ETl8P7IniKFAwmxqh6idg
p2EaEV/aj504KrcYJqAu4yQdN+jHFatHE+IvBKKHQ4ukM3Jk90UdS58ikMnv
SZFV9WJu2OfI6jkCweB1RJTSg76hgZMOvwjofxcKWnnd2Mz6tqaxRsBTNH3I
0rYLzUq8WdZaFFQHVhZXNjowTXDYtkiXgmFxhnnySDta6rWH39tOwVHtMrcg
bsNezwisYVM4NbMeKchsRcmSWQfPisJ8TKlfTlwLyqzjj/LsKSTUZU/z/JtR
k5Xt98GVgoWwIlD7ZBNaB+y/n8ahIOVznDfsG9HOxf92+3kKuYpbN7ItGpCj
+EOjL1FQFoxVg3M9rgQ3Cx+EUxA5/i6ftK9DJ0HGHQM+hVQVd0ubUw1KOJKn
OskUztWLEwc9pLjUnW1y8zGF5r2mRoqQKuT1PeNy8ylMcs1lKU8kWCnNYpeU
UfAp19Zt6hah8HnealQthc4EU6W/cQWGuor0Sro2f45kUjZejnlB5ld9PlEY
UNNIteQtNmj8mIicpbBH6qfWevcGq+eNeMurFK4sqFoG5a9RlePMVuvqAIvB
YDAYDAaD8V/5C1gCQvk=
        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv77WSnH962TtjBZfXrdzfbbuw/P3fd
ge5twg4Mo2AUjIJRMApGwSgYBaNgFIyCUUAlAADRyBR2
        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv77WSnH962TthhRqq+BW/ojf0sR9/s
E10q7MAwCkbBKBgFo2AUjIJRMApGwSgYBVQCALnVESc=
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgunPewXpf2Rv77WSnH962Tthh/ynNCMaa6/uff9E8
3bRB2IFhFIyCUTAKRsEoGAWjYBSMglEwCqgEAFMgErs=
        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         StyleBox["\[FilledCircle]",
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
         50]], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGYC4s55B+t9ZW/Y28lOP7xtnfABGF/sOIO/9Bw2
OP+on2+0Svbz/TB+hv0WJ6GzX+1hfMnJ7ZG3l3M7oPEPoKnfj2aePZp9Dmju
gfH3o7lvP5r79qO5bz+a+/ajuW8/mvv2o7lvP5r79qO5D+YeBwAIJ5oc
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         StyleBox["\[FilledUpTriangle]",
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[50]], {{{
        0., -3.141592653589793}}, {{0., -1.0471975511965976`}}, {{0., 
        1.0471975511965976`}}, {{0., 3.141592653589793}}, {{0., 
        5.235987755982988}}}]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.8251325268174534`*^9, 
   3.825132573192025*^9, 3.825159634864175*^9, 3.8253873978791523`*^9, 
   3.8253877252855077`*^9, 3.8253880785356474`*^9, 3.8253883761760645`*^9, 
   3.825388931972934*^9, 3.827387262503922*^9, 3.838966984629693*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"7b80a9ea-a7a1-46f9-813d-716683bb73f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"{", 
  RowBox[{"68.5356927`", ",", "Null"}], "}"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "[", "t_", "]"}], ":=", 
  RowBox[{"A", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "\[Gamma]"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "+", "3"}], ")"}], "/", "h"}]}], " ", "]"}], 
   RowBox[{"Cos", "[", 
    RowBox[{"a", " ", 
     RowBox[{"t", "/", " ", "h"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"Pi", "/", "2."}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", "2."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "0."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwt2nk8Fd//B/Cx3HvtsiSVZIkWKkWlLOeENlqkSEqJREVUlpCyU4SEsnws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        "]]},
      Annotation[#, "Charting`Private`Tag$7712#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwt2nk4Fd//APCx3Dt2WZIiWaKFVipleU9oo0WKJEpUVESyhJSdIiSU5YOS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        "]]},
      Annotation[#, "Charting`Private`Tag$7758#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{377., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]}], "Input",
 CellChangeTimes->{{3.8253878336457033`*^9, 3.8253878340202785`*^9}, {
  3.825387870552062*^9, 
  3.8253878709584064`*^9}},ExpressionUUID->"81309036-8dc1-4714-9355-\
010211e4af67"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJzt1vk7VVsfAHDO4SwqSirJ0JxDIlTGfHeDLiJKg2sKocIllTENhm5IhqR0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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk4Ft0bB/CyzKFNkl1RQtZIilSTkhAqepNKpEVaXltCCBHRQomyFXq9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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVjXk01G0fh8eMQUILRUhEWVJJJMTXkiKRCpGkktSjhSehUCEi0Yai1V7a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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlnk41VsXx8/4+2UWipApJVQqDVyFMlaGuKZE0YAMl65SmUOJcosiShlK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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVkXc41g0Xx41SUUISpZAyKquMzBM9HkSFhlQySgNpGRXRkEiZJZTMRyGJ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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVnk4levX3tibSh1KUpI6yZA0kKGjTtKRFDIkmpQholAyHhlC5tIgGlVO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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVl2k4lQsXhrc5oZJoEo4yJFIZmlNCKZVZTiFElKhoOELIEEoUjeqkJJJM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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVkXc4FYwXx81USkuiVxEyihJF5qEUoiKpF8moRIkWJUqlRLwNIomiUEZE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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.003666666666666667],
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlXk01Iv/xsdIoqikiIq6Wkgq2kTeCGVLyl62kiJ9cwu59osSWpCyJFla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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlGk4FAoXxyVri/bcSpZKRSlEpdSZyE2hlCWSq7LeKCkqa1lLopJRSkWE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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlHc41v0Xx0UhtMyMHqPILm2t05AQGWl5Giil0kNKkygeRFFmZBRJyeM2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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV13k4VesXB/Cc4xwkdV1FURqFMlQ0CH03qVSmkFvJpUKjiBxDGtFNhgaJ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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VO0bB/DMmIkiIQlRqAaJbMl6n+whpAVJUShKWpClokibVFSErMmS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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlXk0Vt8XxolkqqioUESlzCIl1U6DEBIaVEoqzZmKyljJHCkqpYmvEjIT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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlnk41Yvzx8/6oUKKlEhEKm0S2dJMlquIb1EiV7bIjbJEsuRGpSR1E0rR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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlHk0lYv3xs85REJERZHSj5uhQYOGK/apaEAZLknRaCopFcqYUkml4maK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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVUnk4VusX5ZzvnFNEI0lCKUUKKSLsTbmGFFIJlSEqJd0UrigNKuKmSUST
EolMKYUcY8KVMTJllinz+JF+3++P93mf9ey1937WWnul/ek9jgQfHx+X9/7/
/y1pKXFpJYHue4XWpno3sCvEk4raZQm04ho8efWjnr36xzHpkAKB11vaH3zG
era7XTy0WpnA5C+Xgtqf17HTWaeTjqjxsK5AgiJVxwo9zisa1OThjHtfzx+r
Zcd2/1xwV5fA2JzjaSOF39lGPgELFQMCI79oRTkrfGdFcXFe1y4CB3YFkkuC
algTHwnlJ+YEalTW2aYPVbM1LfPZY5YEKok9q7qzt5q12UHuUrYhUPaQo8Hx
1G/s9I7SMWFHAiV1T3m4iH9jQ/TCn/SdIFB0rVvUuQtV7GajZQd//E1gmI/l
ltjmSrZ8d8iyMnce/7tWXsv2SnYkPqDjmzeBppmOFobRFazI/EtJ9VcIvBL5
b0+iQAV7RDzs2pgfgWn/KcgauZSzSWtSLOcHETg8WmzXVl7G3pe/pagVTOBt
/tbu+C1lrIficepkOIEHJQbbRjeVsiWXb1THRRD4V8HTqiFuCStTFRXdH83T
42qS35/zHytU5XVqRzyBxpFvGvcEFLMTlaYqYSkEHq8WHH9vXsR+HFX9SaYT
WGJV431VopD1ElkRfiqbwE1Nz0nTjgLWtd1KtbeAwP4/CnA9/jPr9Da0/PhX
Al9Lp57P8Mhnba9UO3dWEXhUR+f9MOaxi+Ifd3nUE2h2xrnvnkAum1fr4DC3
lUDNiJBVW6qyWT71io/xXQTqyFaH6j7JYjVDYf7eAQID9stJPivLZPcqW6sJ
jRO4/e7XJQ8cM1jnInebzzMETpecFQzkfmR9j9y94UOS+HbuMuJKUCr76KyJ
l7EAiZGmROC+Ne/YlKvzTi9bSGJwSK+IXHoyK3vdcC13KYmpzsbpDWaJbKjf
9aY6SRKTr1plS5fHsgIBuSHpa0gc3yAxz282im1GI6FEBRI5s4cepWx4zr4f
L7sSqULi6kdgmfMxjA2Ms5gM1SARNXM9l4vdYReubpSJ0CFRI7yIu7rrAvsg
3N4kxoBEMbeBVn1pO1i+uOt8kgmJcnMaXVR9b4BPwrx9JftJVJg+/uHWwWBo
26ms2H2IxB2uR9SJiSeg37VvLuVIYvzoxsY0g0iwdnp5c7MziRLVSWrSS2Lg
dM+ooMNZEm+mbr57rekNXD25499750n0/s/a3W1fEoT03RPOvUyiitZjmXXp
b+GJ+zVF2p/E1y424v1S7+Eln4ep4W0SVz5buTDF9wPE3Tx+JjCExNDyNuZ8
dxq8XWJ1t/QJifPJqFnY/QkMt5rulI3i8ZfZZIgms9Bk/RfnwhsSHy6d92lc
IBvcfDQ/VaaQ+Px51/JWzRwQfLHJXT6DxNgN+edLXHIh4vM6xcu5JKZ8iKj9
8CwP1Hoku2qKSPy0/eLWyIp8MI47pqxbQWJnpnCaKKcA7FwSz8fV8vZrPN3m
v+ULuCtN5Yq2kLj1neKn6aOFEDCsI3S5i0Q7pSxtl9AieJZyc3/vAM+PWNOs
5sJieOde+XTfBO8+ZFt0zKf/g6KtEt3sLIkNEWdy8xW+QhPXYZM8zUFqBaG3
9XApjGa88bovxMGlxoZHvumXwVyf8bzZJRyM818Yeau5DCR1QNhJgoM6BbXt
+p7loEL6WVTKcLCa83wN/6IKkOo4KGe2noPXap5aXHhdAZujX7qmb+KguMjx
UNXtlWDo1J++RoODCXuUagfqK+HwejXqtg4Hd9yeXBZzrgrO/vLZzTXgYG1J
lpW90DfwS/gS4mDKQRdB//DlUd/g8ZmFLV8tOEgamjVUaVdDsoqVvLoNB0Ov
L1txq6YaCsaen31xlIMb8loO6f9dAw2pvRlCLhzM4X/9hG/udxjy3Ez/48ZB
C3Bt+hjxHWjNCyat3hzs89aQPqtRC8tn80ONfTl4OY2wU6isBaUs4db3ARwU
nSyK6DhZB5/bOOFC9zgYpqVuVs+ph4PMtLlDGAclr0bzlT+uh2H5oXnpERx8
/kUk8bNqA/jt/pm/MIaDssK+NhmlDSDp2njxeCIHX5sPCycfb4SU4Eo1NpWD
Gx/aZkbz/4B0qfwDBMvBwDULNWvDfkBOzHtPvc8c7EnK/iiwuQkKVV6F+ZVw
0EDbVU2zpAnKPj1ML67ioLnjnTpVlWZo1+7WnK7n4Il76kq/fJphkt2aKd/G
05Pdcu3Ff80wT8cPrHp4fg3411suawHpnJos/yFeHis2KS842gK+h2fCXk5y
8PiQeklbcgt0caXdsv9wcGW+jlPqnxYwDtEzaaQprAs1pAKMWyFR5YTclBCF
95zNIg4/bIUtsQN7+UUohCE5FZPOVkhb5XZprgSFvW5EPqi0AYRxYxfKUBjC
rduvdKkNREwvr6TlKXzQWP2vVkkb9FJzQrhKFAZnVeQZibdDdvqteQNqFN5/
8XXa4lg7qGQW55VqUzjot+rG5ZR2eJk150KiHoXGLu6LYvk74FNZ/t8XjCl0
0VOPGNzdAd+arzgYmVN4W2JGUfVRB/wahANLrShMHsnM9OruAOqm9aUyWwq3
Gff8aVDthBUyHq/8j1GYFymio+3bCZZX2n9vdKHwKnm9La28E4JbzMyrzlGo
az9+TU3qJ5Qj+8rTi0L+7KPrUpx/wlXn66sFr1BIj9XX7Uz7CVtCdz175Eeh
oJzZv21MFygcC9gmHkRhwzOX2eB9XSCjWlgdEkzhG7HA0wYvuqBjf8JN/kc8
vWq1u0SGuiDaI1j75HMKvfbLKrRqd8MdjxOc7FcUjhYKyxYGdoOXBxSJJlB4
SmtCKrGuG8oLD4cfeEfh2z3FbYnremCtxEXnsHQKp449jU5y7wGBlQd0v2RT
+NrufltxXg/8WrNJbLyAQmtrf6nORb1QJj+vX+YrhfP2XbTms+sFSVXZHK0q
nt9Z8Z9UEnrBWQcfWNRRWKXQJHXsdy/cithsf6iZwnT1nfvf7uyD9VHJUiad
FHoK1QqLhfXBl9dKjdhHoVrL0QLvrj5wiJ25JjnM4/e3Jkyp/gK+uC8bZyZ4
9zJzONT92i/wE87IyP/N89/S+7Bg1S9YcCbBKIik0TD14epnq/rBMPFD6o65
NEaeG3YzPtMPVwayV3OFafyjvLNgku2HExHtJ8KX0Egm2JplCA/AHnMmSVOc
RkbBvd7n0AA4KB4sKpTi4dNJO63iBsBdMKlt/xoeTu5L3zw9AA2DjkWl8jRu
tSltWrRmEHSrxZMMlGg85fjKLsB4EAbKXW3ebKFx1KuWnH9uEB6VFAkt2kaj
112BqLvhg2AmLXnRHmnUTlsNK3MHgT57pj9Zj0b+Vu3vCT2DACEblg8Y0fjq
UYG24aIhENT/NitqSqOYmLrhL/UhqBn3btXeR6Pfvdfmd+yGIFz5lcceKxpd
vp39Dv5DYONcOe+oDY17l2od6k8cAh9vxd2ODjSmrcvZFP19CJ4GBgQ5ONEo
raE/x5ZvGESE6j1MXGgUMm/hyKwbhoB/5W01ztLIPenF32kyDA6n9XoW/EPj
KinP6WSPYdAysz3305tGowr3MZ+nw0C2qITHXKYxd6tE7v6CYRD8L8fS4jqN
hSteaKgNDMPiVDMxKoDGUkI+eenSEchckOL0JIjGO/NzYvhhBJxOiKar3afR
XMIqovfoCGxP8gzLCKWxhJQb+HFrBFZMNnjqPKZRv3dCs+L9CAyJ+7YmRdAo
82BZ6tcfI5CvtX7nqihevrhNuZgehdvPXLZefE3j1ansN2UbR8GaTF5TF///
/Azkq/ePgrLvn7sr39IoYKrl035xFBhqF59TKk9/v3LVcNQoNPKt6w5Pp3GG
uF8zt3QUtA7IGaaxNLZSVjZyE6PwOEE+5nsujV/mSP80kBqD7cV83q0FNNpd
USv8W38Mujurd/cV8/yb3h0benoMdmXo3W4ppbEq+dGnLyFjkHQnpby6ksZ4
p57SSXYM3KKDL6TW0Lj7llGXUtcYqH9ylwutp7E/+TWf04JxuKb4cZtDE0+f
4NDoq63jUB4xvUupjcYFjmrdXbbjECwbmfOzk8YnXopBSv7jYBlrrPa0h0aF
u2u3/JM0DucfuAno9tPY1njfvqB2HMIvP2lsH6IxTI64LUpMgGChh+DZMd48
rWfip+QnwGuBmTr/FI3XTbVf5u6ZAFVT6czzMzTeprLtV3pNwFDQgO7oH15/
2nZpnxcT0Cm0YLklyWDEYYvOtuIJqA9QGvlEM/iKOBlnMDoBZXPNilcJMJgQ
ddH1jcQkvP+oMuIqxODStV9El+lNwiMn0eW5Cxj0iV6Y7ntqEmIGdYJmFzMo
nLlx8UQwj+9xitRYyuDjqp0nnTIn4S+li1m24gz2qVQat3ZOQnXXrQs3VjC4
7Z7VRuv5U8DtUL30UJpB5cUNLnVqUyDZ9uNKrAyDa+8dSrC0nYL5ox0Fr2QZ
9Dhkv7rJbwr4qF/zouQYLFh77KFD0hT4flC6c0uBV28/IzZYOwVznM+JeCjy
+iO8Q7wILgRKfXhos4nBmkM3RJn1XNhWsN5KZQuDX22WuIWac6HH5ak4s5XB
fLuISjlvLjiuMl7yWYNBu0rZn1mRXGj+Nil0TYvB3zviuBYlXLD2f8nsQAYf
vlcWHhjjwhG512r9ugz+9VkqLkByGk4Wxh8L1WNw5JuQ0Tr9aeglsHiDAYNl
rV/1i07z6prlG3ONGHwzEKTnHMqru9nfPbCLwZszptuFs6ehJa9IttaE52eu
ofu77mmoWaySbrmHwbv+ujEHF82A4ueKC/l7GdQwreics20GbvzjisoWDLaK
2q9+d2QGmuQXkY8tefMah+zsAmdg0xGboRFrHo5w9Vn0bgauhcc1GR3mYceR
R7mNM5BjrjIRaMugH5N22pP+DX8E04RL7Rm8HnNJV1HxN2jmoexCRwZ9d+qL
dFj8hm1lzx20jzG4L+OF69NLv0GjgfPipBODshv4yixjfoN619GW0JMMTjw+
uGFJxW9Qm7TekXSKQRvBsJ4K7m/YMscsuvA0L79/aqLvyMyCithfAq1nGFTs
XOJoajwLqunhQR1nGYz/6Wmx2G0W1A8PLel2Y3BD9w/D6sezoMmvH9bnwWBc
z3bNh59nwTa6Geo9ef7HL1K3HZgF313nOwq9GGw+07Jlrdgf+B8tzi0k
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJzFlYk3ld37xo9zzvPsF6kUmiQlJRlSkqjcZCyl5E2KVxRJKEoakDFTyVvo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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.733642366915043, 
       0.44511202634505}}, {{-1.7336423669150427`, -0.44511202634505}}, \
{{-0.26635763308495775`, -0.44511202634505}}, {{0.7336423669150424, 
       0.44511202634505}}, {{1.266357633084958, 0.44511202634505}}, {{
       2.266357633084958, -0.44511202634505}}}]}, {{}, {}}}, {}, {{}, {{{}, \
{}, {}, {}}, {}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{373., Automatic},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.8251325268174534`*^9, 
   3.825132573192025*^9, 3.825159634864175*^9, 3.8253873978791523`*^9, 
   3.825387795738593*^9},
 CellLabel->
  "Out[301]=",ExpressionUUID->"dce635bb-782c-433c-9eda-204ab4b6f6be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "3."}], " ", ";", 
  RowBox[{"s", "=", 
   RowBox[{"-", "1"}]}], ";", 
  RowBox[{"A", "=", "2."}], ";", 
  RowBox[{"m0", "=", "1"}], ";", 
  RowBox[{"\[Gamma]", "=", "0.3"}], ";", 
  RowBox[{"k", "=", "1.0"}], ";"}]], "Input",
 CellChangeTimes->{{3.825055933126797*^9, 3.8250559467707343`*^9}, 
   3.8251328366924105`*^9},ExpressionUUID->"3f6ef981-affd-47cc-9fd6-\
9c3b956125e3"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], 
       LineBox[{{-2.9999998775510206`, -2.5096954375179683`}, \
{-2.9981596924766425`, -2.523238509198901}, {-2.996319507402264, \
-2.5367197748174237`}, {-2.9926391372535077`, -2.56349550401109}, \
{-2.9852783969559953`, -2.6162901961719935`}, {-2.9705569163609695`, \
-2.7187780063528195`}, {-2.941113955170919, -2.9107831571709415`}, \
{-2.939273770096541, -2.922188206399146}, {-2.9374335850221627`, \
-2.933521535496336}, {-2.9337532148734065`, -2.9559719577383934`}, \
{-2.9263925532312096`, -3.}}], LineBox[CompressedData["
1:eJwdl3k8VP/3x8fMWEJFJEtJSkklIUl4X0uR9lKpkFBJlMpHKJEkSyRESUKS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        "]]},
      Annotation[#, "Charting`Private`Tag$285659#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], 
       LineBox[{{-2.9999998775510206`, 
        2.5096954375179683`}, {-2.9981596924766425`, 
        2.523238509198901}, {-2.996319507402264, 
        2.5367197748174237`}, {-2.9926391372535077`, 
        2.56349550401109}, {-2.9852783969559953`, 
        2.6162901961719935`}, {-2.9705569163609695`, 
        2.7187780063528195`}, {-2.941113955170919, 
        2.9107831571709415`}, {-2.939273770096541, 
        2.922188206399146}, {-2.9374335850221627`, 
        2.933521535496336}, {-2.9337532148734065`, 
        2.9559719577383934`}, {-2.9263925532312096`, 3.}}], 
       LineBox[CompressedData["
1:eJwdl3k81N/3x8fMWEJFJEtJSkklIUk411KkvVQqJFQSpfIRSiTJEglRkpAk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        "]]},
      Annotation[#, "Charting`Private`Tag$285705#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652785903*^9}},
 CellLabel->
  "Out[8442]=",ExpressionUUID->"b44efd21-07eb-4920-b19c-ef4568f7fb44"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0fk31IsbB/ApMcvn8xkVSTcSSpe00BTZsqSQQm6hkBQK2W5Rwo3kliRL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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k4VWsUxs+h/ZWhUCqRG6nQgCQSWkc3IVwR4cpcN0MSUUKJiLglKkSR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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3k4Ve0Xvfe6572+ZAhNpJQUnyEiSSRDlBASKQ0y5KtMGRoopUIRpVRS
GhSSeaqEvSVFIqEo85wh8zz+zu+P85xnPed5znv23mutvc7qYy5m9iwGgzFF
X/+/Sx25WmGVSlCkNdYy/FgJPMYJ0HlJMJs6r7jy5Ffwca2RuBtBcPPUipub
z5ZCbYThf8tCCMZaCO29EVAGISc+XmnxI/gtqyPvY8Q3yHi/d8PwGYL914ZP
nrAshyE/Z4ndTgQdfnermbeWQ9LXOsGeYwRf8fE8u+f6HV6zk19X7idone5q
LTX/HZr5CqhlewhmRVqtMAmtgAamg2/MDoLeafW8aeKV8Fw142KYOkG1AJF9
oemVcIUZM1inRPBTndqfGv0q0MgPyPGXIXhiXPSBb30VnA5reXdLgqDzi9pF
Hh4/wDxZUuePKMF36kwPx4U/YQ3/YZdnwvRz24LMkJc/wXTcYDaHlz7/d5BU
tWY1KMCDZ1s59HN3XsbG2mr4uaeMrGQSvCXbsjf0TA0snvNINJmm0HhxZE+y
8C8w0G8bqxylcHu7mPf1tF+QVh0dnDNAoavEYNpW099w8uyP4LEeCvsi/wkO
HfgN+mdD9P06KQw9bBt+/lYtlMwHco62UmjNJWg+pFAHHA2dc96NFGad88v4
+r0OEnoFHbpqKbTqtT202r0eOk3KLMJrKJxYWvL1i3ADyFs3nPD9QWFPhghv
QVYDWD+0gdgKCl+mlEqyrRqhTUzGha+cQmf/ZNHA6UaYHunMiyqlMMzwVpzI
niZoXHD1tlMJhfYshfSbT5tgY4jlCodiCu9liHELDjXBac3244GfKeTNdjON
0WkGn+0M265Cuj4qh2MS3gxZjWKKHh8pPDBz6wDpbAbxfMEeoQK6vgYp7w+q
LbDp0Mil+nwKi80lVK7faAGN1zXj5Uih+WY/Zau6Frg1LWneBxQqXRVfpSjf
Co1a91+I07h0wTrfhZda4bQMu/t4HoXjV3Pnur+3gpbPfdFfuRSuNe99XybR
BncipXWP0JhJRO9neLbB8G41u6kcCtst/lN79LkN8jxcPIDGJdPGp/yXt4NW
0MoLETQ2iH1l53ayHXoOu1wMpPHI2zul1rntEL4Rfc/QOOrLBZWd/B2wYtL9
9C0a79lVdVHJpgOiYb39Kxoziv79vDK9A/rQ1aSaxpkuhy/+Q3VC2s+VyiL0
95i1XTcetuiE8/U9/KdpPPu+qLk2rhMGM7xbG2gs92tzy4epTnAM5nmzm67v
0FhMyyvDP5C9tPdyKY27m+2mQqL+AM+2cB07uh8ikmGVbgN/wNpuGzVNYwNH
SDDX7gLLRYK5MXQ/6zsuDirf7YKqTdYnjtP9Ft4ytluwowtMD8QslfpA4e4g
p5j+zd0g8PfRu1kaD1gWYvH1bvjme+dgJT2v8LVitdG13bDnosVgLj3P2fOX
j5yX64FvPssD4uh5239vbzXx7QGV3jT+uE/0/K/4+0h874HHBw0fxNL88N60
fvHYml5gl7SLxxZR6N/5ObHIoxfWvtsV+Z7m04PWGvb9T72gG5u4uPwLhfGN
XQftl/2FFJnsS5M0/17eiBbdcOIvrEj51LOG5ufTTYdqJ97/hUDlSgvDMgoj
m5ZEfuDtg89uJqk3vlFY5pLlFHCkD0hyKU8xzW/m/L7thql9sKPXwIFD8185
ZFRwEVc/XJUuwh2VFB4XC2//Yd4PlsaO/0RUUeg7YO0ZHtMP/7pzm/XS+rlf
sJbaN9EPs/fjHmpWU7h/t5fBAskByG3ilMfSevu2U1Cv02gALkgfpwR+U6in
l6T10WsANE5/UjtL6zNXx0Dj2ZMBmM2WdG2qo8/X6lC9WDQAi9y/3DrUQNej
ZKOxf3AAJGVcUn/T+l64rk5ro8ggbGkVqrBspvDsMku9hTqDYBT5dqiqhcK2
BRUGHScHwWbvISGzNgpNZg334N1BKPr5RqytncK85nLF+7mDsOGAoJQX7Sey
n8yFnTsG4V79qY3cXRQ+jK8Z0+Ufgtmjn9UfdlPIHWr9S1R1COzaVuvL9lLo
5d70fujoEJQc9zHN+0ufZ2kXVXx9CPLXdurY99P88lip/DhtCN40m6osHKQw
5VZNsWvtECRG5UilD1G4JDHsiC57GKIPrhc9MEKhT7Hh6FK5YYhYFsbLHKOw
pZ0E9ewbhtAfM/Ox4xTuZOWLw8VhuBZ2fMh4ksKkld5ZYbHDoMGzvmQB7afV
8o+qjpUPw+iVjuhPM7S+NHOHNk4OQ+LMSx+/OQql9zQIcK0ZAXtP+33bGATN
jszLVxqMgFjfWvkp2p+9XcSNot1H4IdDG8niIvjCV+uk+6MRuNkY3ehGESwN
PXZdp3AEduy3fStH+/vYkyuxQn0jMFu+5nYXN8FVKS8KW5eMgutje+PsBQSD
BW20UjRHofW/OJ6ghQQnPcRyfRxHwUKlp+ggH73fqn+p7ro9CsUseX9ZAYKV
W+5lLM4eBfVvrjqziwhuf2Sm0NIyCsmR6YwyIYKJc3wJSTxjsMZxLDdqMb1/
bUrWeyuPQbjyFm+XpQQDCgKi9Q+NATfTR3X7coIjkrqrhP3HwLs0b1SA3l82
gYzIpqQx6ItgpjevIFjWnbMksXoMbBx0XdNWEtxqdC7sHGMcqjYGyF0RJxiX
vIlPT3ocXrMcSh3XEHQNK8zhMxsHvwpdJ+O1BFU9952sPj8OVs8leJXXEWTs
b1/+NHocFE6zEpdLESxS8yxy/DoOHO1mw3lpev+JUWcUR8ehYRH2ttH7dj8j
XHJKbAIym6OCv8gRFG9dW/VBbwKCUy/Ipmwg+Kcwwy/IZQJsL1t/DVckmBKn
q2j+YALUTLee8qb399mgqsYV+ROwaLXIQptNdL+c7ULauybgz8DEa73NBLlN
R9STBCcBsHq37BaC5UpXe7y2TsK9W1k9i7YSfLBE+KGm3SQ4HQ0PGqfzwdHJ
6J3cNydBV8FDpn4bQak6pfHyzEkQZewt+bCd4EBewcuIhkkY+qZ4Mk6b4Ntn
e82Pcaag+IkAT4guwUtXW1kyClPw1KU/3l2P4M7j7qnD+6dg40InGeedBIdH
BB3fXp6Cj3Hdrx0NCEb5pa28ED8FFjscZW0NCe4SMPuhVTkFf5rbEw4Z0/N7
PBhEZqbg/EVbuf0mBJ/I3NYuWTsNC0WbE83MCBq8U5gMNZqGqDeH5Y3MCY7q
lSebe02Dgnldkr4FwadVLg7Ln0zDhwGrDdp0Xtp9jF+s4fM0mN+sTlY/QPO3
P6ny+cA0dEjvU9hsTfDZBeMbx5fPwNlPFSmKhwka8vRtl9WegQW2JoqyRwmO
P7g5PnBiBh7Nl6auo/PY83VySZl3ZkD+0e6Nq+0IGmV8tTufMwOoWpwm6kBw
QuuUqGb7DJj90FNa4kgw+htPBRffLLS5fUwXOEHQ+NDrwCKVWfDi01bmOUXr
o9tA8+aRWeB+DRmUM62/s92jpoGz8FBfYxPDleAeciNhSeosyLZlZ065EZy6
I21b+2sW8i6pqoy6E3y5unj5U9YcmIhlZfV7EjRJdiy3k5mDlndKm7vpfDmt
zh0gbT4HHhapb9rOEYz5EqvR5zMHZFhetdGboOl+/ZG0l3PwIDTh7a8LBGfa
O+LPlM3Bv7L/bqnypfOru7+N+vgc5BTFviu7TPsHc90ypvg8GNtLqhVfITgb
UlhWuHMempjR2QXXaP2ssL92w20eTkeJb80LILg3nq2+5+E8sLdGvX97neDc
5hdDQgXzcK9aVD09iM63hTqvanrmQcojIifxJsH4V4PJxgsYmC2wVCMulKCv
qxZP6koGGibezX1+m9D557aDkBIDG3YJbnt8h6D0XFO+pz4DXTtC8+6H0+//
qCBWc5CBrCu8mmH3aX8JunRWzZWBd1cFQTCdz+PMyisfXWXguhzu7QGRBC8s
F98w/4CBb/f74+XHdH1NLjdsEhloMMql5fOE4PpYaC/IZ2Dd7cv5Xs/o/jjx
a637yUBn+Xktt2iC35WPPArsZiCjxOfDSfp/IGY6abx7joFhx6e0HWJpf/0w
Z2YkxMSZTK7nnq8Ivg4ce5S4nokObF7mtdcEa437OnjVmVhutuTo3USCPIs7
FJxNmHis/05TSDLBptpNweV2TPyq8Vgziv7/EHgu91PhHBNVgmOiEtNp/TtK
it++ycQiqbWr4jIJLt7g6T38jIkbz8hdfPOG4I7RU4V7s5j4qFCl/tM7gp7v
7fgzvjCRCG9X//me5s9layvhRiY+SMnNKc8leH5nQobXMBNZ859Em4CeB9+L
uZ8cFp4yKj/fn0/wd1Xkzs0rWDjXZTTdVUAwObInOkKBhY6qlgcmCwk22rT+
ndRlYYX/0XfcRQT5pWo3H7BiofqP/5Yt+0JQs6/icrYTC8vcOh8IfiUonLmm
foUfC1VxYHx1GUFdb5H1F+6x8DnflIViOUEPLUG3+ngWKr8+Uy1TQfsF97Gv
msDCqMlLKlurCJ4rs1rytJKF3DtvhBv8pPl01/Qo4w8LT9+7M2JVQ/DXgV3x
R2dYyFZa5Gn+m2DS6giqQIALnS+LVNnWEWzovLVHQpILa75JKLk3EORLCoy4
soULtVfKhfk1Edzmcam11YgLq7LjBS+0EBTaWr5N7xgXbvsnwy24jaAOsygw
xosL4yxzyyM7CLp/hgoSxIVqI2qm9/7QfhjCL//fEy58oa2b8rKb9m9zztni
dC7ku23En9lL81FkPl+6iAvPNlo4f+wjWNM0xnOjjgsX+FT15Q3Q+y9W73jv
ABd6fKk3KhsiWO+0LdWQYmPDss6E+hGCvMoq0wnL2eiaaSdXM0awZeqaBb88
G39zOQd3ThAUzL/w1EWbjbpmZ3rGpghqB3h2f7NgY9LTSwZkluBpIydlhZNs
3K4x94UxT1BfODc0zJeN8UGcfwWYHDzzO+PX0B02Cv8WuL6Ki4OxTxMk9sax
8aKUyB95ioPVDi+c0nPYKFB431Gaw8EEuZGixd/ZeF7o2WfVfzhYN9wj6NXO
xjab+HU7eTi4MLvV+uckG73m1sdq83Kw+ZLSW1U+CpsMFYkZPwcX6cuwItbQ
OSpSzd5mEQe1eCUMJ1UozOjS+egqxEG3SpF7VrvpHOmfr3tyMQf1Hp4YfH+E
wv8B8ewIwQ==
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3c41+0X/vr6PI+G0ZSiSFFIaQml4fVKGSlFIS2jVKi34o16jVQqEolo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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlGlczG8Xhyf97l8IbYqkpJSSioSinKFFibT8CxGFSCVR2ixFCEVoszVS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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k4Vd0Xx++9pkSUsQx5I1MDkoQkrymhQqLIS8hUlIiSEKWiREqRKBKJ
15s5Q2snRSHzPGSeyTydfe/9nd8f5znP5znPWXuvYX/X2jscLptfoFEolHXy
+f9bLeXtJa6/WFHHWLWUnl8d8OELsoVcrMgyb1/LUmIdcBuu5HussKDyN1K+
ndV1YOG8XWHXIAuSDuq5YUXUQcvxjqGpXywoOusFd4FQPbyo4FIsKGZBZxc3
fOHaVw8FxK3zYe9YEN/qz4uZJvWQ6snx+PwTFsQztDlL051kC93reoEsyJyn
vkjoQT3YuUZ6KbqzoNGWN5s03teDaUXTX7KWLKjkTrKZUXU9BMvdyJHVYUEJ
hUmhyTP1MKMyqqKqwIJeUpdChvkbALTFL54QYUFqdxMWPDUa4NJIQPU1dhZ0
Ij20p8+hARb38vyXNk9DODQ1/vnDBqi5mbA83ktDZePjRipFDcDnkBN1sJqG
DAt5eAWGG6D/6GR5bCENpd/x5Wnjb4StL0MMNryloT+7Wh/f1GuEG1OTzmFR
NKRj+lzA3rcRMsLHuLbeoiGTSDcBqYxGYNS2TZW50VCHQeO78t+NoCVqja5b
kvZcvzVoCjfBATkjzWO6NMQqXPTgsWkThB4tEFRSoqEby7kfiyKagCjpoCiI
09Cs+EXRgqomqOQX+qi7kYY8P5jcu8vRDE8iptq9VqjoMxH3dqdhM6zeWJH/
NERFKncCtkSHN0PA10ELkUYqqjwuZlP1qxkOWrlzxgIVvd5cSK8UaIHIvGPL
e7KoyORPodOjcy2w3f/Ij9/xVJRTXzch+K4FJBhUxez7VDRgxdP5z1wLXHDI
LEr1pSLXmAbLNa1WKCtlOBY7UZGq++X3xyNb4SCrQOe0ORWpVekNn/ndCgVx
Q+Xaf1PRy6jgTVuV26B92PjVZ0UqOmzimy18rw0eL9Z52G6nopqLC+wVPW3g
8odXSX4TFc2U81PSVNvhVZbSBWFMQVGljTsUo9shQd3wX7lJClp52CJ4drod
ckaYeW6dFORpEdeaYdwBOxb8dep+UNAww9sp9kMHqLXt9HP+REG9ni6tiZs6
wZh3Y6LUewrKv83+Wc2rE9pykkw54ijILtvusn1rJ6gqnLeQeEBB6TlRuU8P
d0EoxULP7gYFSV4OXDn+rgtyX8hatrhRkFbvfD/Hlm74eTYj08eagvy2CuYd
vtUNvunDE8bGFMS4Hd7hMtkNyflsn49rUtA1H/sQVpse4E65l+u/l4IOFZtE
89b0gLdrJNvAdgpqTY/KwFq94CM6WHZtMwXt5CNsTuT2wu5bJQH6NAqSEd3R
4iP/G3xv/Ph0d4wJW/in65de/waG3J5v3TVMyHCr9R7h7oO42nKf/z4yYeEM
e5yyUR9wJkpUD8Qygb3q6eOd9/vg7ziVbz4BTHjBGOQp/t4HLxU9zrk4MKGE
sKqaZeuHpR66TrchE3oSKB3r+v3wMegrI1eRCdFOKON1WD+wnJa99UeICfO3
b3f9ruwH+z3DaY8ZDLCqCGMp4BwAqZOzVwtHGKAiU59lZjIAP1jV6fp1DNDx
kn0V+HgAqoIJKc0iBngtvrTSaBoAzb3JKP4NAwK91mxDhAdBKq0s3SGCAbuy
fu+2ODcI07046+k1BmgrdR7MejMIObbSifvsGXBP7fpC+OggmGVz6WoYM6Ci
3al6Yu8QwFyEQ7YqAwYMgmR/+gxB/YOQz9GSDLC3WnCXKR2CUnqFwAAPA4Sl
zRcxyzCkLolIvCHo4D+UIW5sMgx2Dgdj6sbocLY/RZPn2TBsrS3/z7CVDtU9
/m3ivcNg2v3NVrmCDrNJ8tOvZEfgos6c3qMcOvz05K2K8BoBe/kf3NZv6HAg
PejfoZIRiH6uIOIdRYe9ou6XQtlH4fmZKwLMIDrY+59Lvm82CrUxTbGMy3QQ
arN9OJcwCl93Vl81tqfDu80Gji/HRuHqnv313GZ0cBTZbfRWZQxMXS7Ji+nQ
oc/hDW0yeAyCef3mXu+ng6yDgfjD2jHQjYw56SNNcljjqIvIOPiLddPLhMn9
0AJt41zGQVTiYrPlRjrclHKyoeWPw72LjvXOdAxsT57qldImYFtNSeD3WQxV
Pin3M0wn4J8QNwHfIQy7v+b2VSdOwLVMvm/X2jFIqvGxSUxPQKDxXjxdgyH2
zL/exYcmIXom+UfBFwy/PRv97oRPAnNf4Ln6Agz3EUflzY5J0J/0HdDIxLAz
fptQktwUGLvN3Vt+g8G3VGTbtN8UHCim+7G8wPC2xj3UqXIKypctu89HYjhT
WcLBKjwNBjEOPVvuYij2FT7z03ka1AsUk/kDMOyaHJIuKJgG56e+pi7eGFKX
p3d8Z5+B/Mbn3JsuYoAMJ7xqOQPPp1+usTpiEO4YczqeNgPC75TVT9pg2B/7
aGP5ygxcyTP8t/wUuf6xI6YGhn+A5/Jc6n0TDCs2Oe1jL/5AnlOA1ht9cj8q
OWbp43+gi9VdeVALg5Yhs19DfBa6jsjO+6lhULpxSjBbfxZSrF6/sFPGkNMp
t03Jcxb6zKRKr+zBwBB/pF8YOwuxPmpTzTIY1DwjdI1gFtiqAj847MDAevf+
xMDoLIg1isfrimEwxlWOYZvnwE7ukdwJYQxpeTrsiupzUFm2kT2Tj4w3Vfdm
//k5kJ70fLKfB4OKZVjci/A58C5xaxzixDBoYKNqkTsHamwLYeNsGOZD9phu
7Z4DpRQxLEzDEHTPzrWPdR7YE0YPXGEQUCa2zyJz7zyE7jrGKkYQQDUZcQ6y
nIeek4bJcysEVLF21JwOmgeDalX+uUUC0ngP2iimz8NEsIa1yDwBd4Z3jXI1
zEOK73F/jz8EBHV36U+uzUNX/WHfiSkCei08TWolF+BFXZZp9ARpf4Sl/qPx
ApRU83M7jBFwKqIk9YXPAlxSKc44N0KAdsPH5NuvFmB+8xahD0MEPJa86uH5
fQGuT7vcXhsg7Xkrq9n8WYCw+dYWr34CepT93x/bugiSjasCAn0E/JqzjVX/
exEcjDS1+3oJGM2bbdrlvgiTUkNnWnsIsJDQOygeswhJShz2y90EaL52fba5
dBFuGEVZapP8PcnjK+vwIjwz1zqc10WAROb52LVNS/DRekpKjuTrRafdZlSX
IEzNnPjWSUBXjkHBoN0SGHe0fn1Echz+27zj/hKEK+bfCiJZ6q0FX93HJRhW
xnIvSd7yJKK6onMJtFV1mwtIZgaV3ylmWYYB8fTUr2R8TMv4St3kl2GHT5hd
PsmdTtIBdubLYP/TaVsayU7capqnby5DSe2HinKSzdc9l4zeLkOHv9b5DZME
XNreFqBduwwrsg304ySH6RxhVV1ehnfBzhFlJNejYYXdEisg9fABpxWZn+jt
7Q0Shivw+nnmvVmSzQN++gh4rYCQY+lS7jQBorVCFzbEr8BDhRpHvxkChsQd
T+PyFXJ9AjmR+Y5X2ur6Z3IFftmYcwfMEhBYqn+1X2AV+sfTrWLmCHAw9A5o
OrwKPuHUqGayXgRFdp2qcF4Fjt3WVYJkPVVN9snnP14Fay6nqeAlAsz49ie/
LVqFrEmPzVPLpP9qd0We9q8Cm17m9turBGQoh3GGbFwD24SJPULrBPjvubd6
ef8a5C/KHfpA1q+RzP1R23NrMMW5sM+dToAWz3FJo7trICVRJifPJEB5eYut
6r9r4KSnxc5HxfDsv49Ff7WtQaobDK6T52PV3UyAi7IOI5HaXwZZMdhIz11e
kluHONnrocvsGPof3vnSY7YOJihbn5M8by6Lwvzf/ddhn47XhD4XBgWOYsXM
lHUQqlB+HLIJw9K2cyZPataB0F/cD7wYSvcwXK8vrcOVQ6NF0uR51lOvkT63
nYBhpc7DDwUw1OjHDxw5SoC1TG35vBAGC3PXJKkrBNSJoqNnt2Ho/kf1HEcc
AXoy9hnjohiYSqaRY18I+KRE2eS/ndRrFnf0g6wLhUOvL28k9UW/JXQ+gx9D
reDhrAopDHsGuS4/0MRwabZjIpDUI/65mEmXCxi4qn3l1OUxrDNEXQ1IHc5I
5Xde2E36y/12aGchqeNyDTfbFMjvKRBM6cOQmBEZXbKP/P9Ql1j3Bjps3WuS
lqRC2m9cLircR4cn2ZxloQfJ9d34TsdY04FbubLRRQPDPxSFOc9QOrw69ars
2mEMBlfZQo5m0kHhmnd6qDYZv6Fuvr9a6ACxx2KidTEIWealrNLpYFokEZhk
QOppZYRKgwwD+juWXLOOYRhRd/z2/iQDbub9Jz1M6rc1p+RfQdcZIPj44oCY
KYZf7X3+FuTcke0mk2RB6r1OelKL/E8GHNPrt3loiaHA7x8l5jwDBrcnbK04
S/aXo+IRzaJMuLVm2UKcI/0U6h5+r8cE4eYtT/bbY+AbidcO8mDC5zQz8Wdk
f2lbuKxhRs5dF25Gpy87Y0ig6qtIARO4TzbsP+OO4TyviMLSKBNyJbfAJw8M
MZErMY4bKMh62dRI1AvDNcGBqBoxCqL+jGoJ8MFglVDz6MA+ci59VW/f64dB
XaowPFGfguhNnIVuNzGIMb99YSPnUPONupuWAsn8dzavXvKkoDTtAMfgEAwD
BYOKzSEUhH3zP3GFYfj2ZN750HMKMsua4X3+AEO6JzUx+QMFvRuUdZZ8hCHC
aHMLJ6IgYtv50qwoDJ4yEtxezRRkahrPp/4UgxlNQbd9jIJSw5pcK56T/aZX
0/8InYLWS7nh5EuyvxYbf3y3hYpOLugLdiWS9fHMemyTDBUZSH1Rjkom49cu
p+etQd4DTmma6r8j4y+6ktR+gry3hBZ6rL8n82f7jTjsSEW7c5UjsrMwhL+O
sUrxoyLJwax0p49kPQyez93wkIq28ct/35aPoVFaidfzNRVt1n07+KuInCdc
Ge5NeVTE4S1BvVOKQeRDzXe1H1TESI7fro4wfJ6Ol0zsoaKlRkHNma8YHJTc
AlnmqWiKFn02pRIDu/fBTld2GhpU5vY7U03WfT6b6i8RGup0uPd0Ux2GE6tN
0fsVaajhCS2nvJHspxrJ0y/Ie9zzO91P3rRi8BirOYOtaMjWt8A7uBPD2LOV
r3aXaEjKNcrCrheDo66k4tdgGho/635AawBD76xJvMwzGso21hMSH8FwNtGP
Lfw9Df0PflvQVg==
        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVWk4lvvXfab7V0Sl0uCkyFGkhIqU7NucoQGVBtHwdkQiFUrGI/NJImmi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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3c8le0fPqdeqzISkR0hlOglaTiFaEhGRsNIGkQaIpVIipLR8Gq9RWS3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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3k4Fu0Xfr0vlUpRSMlWWaKURFnqjF0LWYoWS0gpKkLbp0hfWlD0USkV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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlGk4lQ0Tx89ChERUKJI2hUeKnhbMjTwiqQhljShJZYtCkoSIkmhRspSU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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3dcjt//LhUNGkZkF5EilFm4USL1TVIJEdKkaKC0t8po0lKElIZRqg/V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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk4lO33nxmJbEkq0q8iZUmSCPXmPGlBixJCCinJkrIkyZIibQopW5Yo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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVmk0lQ0XRUXUi6hUJBmSBtRbaFJIkVSKMkbGEorSHCkJiQapqChR8TaQ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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hc41Y8XB/B7r2RkVCSVUkjRkMoM56Pki4Y0jBCRikoqipQ0VF9lNIgW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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk01O8XHluyZYjiW6IiS0myRMprj0KJlC3ZyZ60aFG2SoiEkjYhO2Up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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlHlYzN0bxkuhlFDI9qZdi7xkKSXt2VqE8pYUpRRaLBGlVQopWkkb2aOi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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl2k0lfsXx8/hIJUiJCWSRERFUoRKZO4qKRUaSCWSyBWSokgzaSIVDdKk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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk01O8Xx8ckS9JmyVIpS4ps2Uq4yhJJuxRpR5RQpFBEIRUt36RClCWi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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVzXk01IsbBvAZWygSSqFSKZIitCm9oyQthLrETZYiSrQoNxcpLZS0WNpc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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3k01e0Tv8ieXSlJKUW2khZURomIslSkRUnKUqSS4lVvyhp6CclOWmwp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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk01Yv3vZNSpttEgyT0miXTQ2l/DIkoktcgSoOeUhlSeWggNKhEitfz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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlWc81Y3Dh885jpmQUIgSFVG5ZWTU91eSblFGpWggoTSVyCptIZkRIQ0V
IaKQiqJ/Rs52hr1C9oqE535eXJ/r/fXmUnM7a3+cQiKR/vzH/7suO27tm8hO
3O1T4S3bw0WJlP2FaudOON3fqSpJ58J/qUe3nnYntKVq88b28qDyNJTrMdOB
kOTXR4X4PPyjXyjpVdsBcbaRuaELHzpvh1KDUzuQoaRa3PWTD9cRfR/38x2I
lNr2v+xzApBW3Be4W3TA/Kd8desfAeTHep1MlDowF5YWveJWI9gFXWfXD7fj
s+iQW5lsE3xsZSxmqtrRrJI7fDC9CWkiXb6/UtvhcGfLQfMNzZBsSOx659cO
9TPPt6741Az3xptm2XbtWKmoFGts24JFBT80ruq0Q7h7aNK4vQV+FsHbr4q1
43LzDvECk1akaK1WPtbVhoIfzvZFN1ohKNYc1/rSBvFOLNOob8W52CBZzuM2
dK+NejGt2IbW+werC0PbEGFkvG3f8Ta4VukkBru1Qdc2X1P2TRvMlsdnrN/e
Bnsxs+h1s214dDFRtHp1G/bLprx++m87uBuem1Mk2uD/gO/smNCOW/dqnqwe
bIVj8mlx1452JBsMrt/EbAUJ9i0fdTuQ9+SSe8/7VoRcf2niENKBhOef843S
WkEPkOYs+6971ZT72Uu3WmFIDRvYqNSJ8mUWNvvOtII/Q18c7NWJO4Xxb1j7
WyGueZ/0u6gTF5b1zY2jFftLU06mC3eh4otefJFWK7SKxcX893ZB72kpXVGu
FdGH19wLetIFz4dKoimzLXh5wEXywWgXDjboVe5kteAurz20cWs3WK5y4SbZ
LSh018vYFd2NPbt15epvtGDBGEW5vrUb0ypL0l4eaYE9N80qQPcnFB9s8lxj
3ILiU0e4m67+hPyR3tidci24E5p+ToL2E+MVjF0Lh5tROlzwaXB5D0w3BYYr
1jXDI0g49PfZHpzIta/6/qoZeTGPZhd97sGbRIcVqmHNYKUGt22W6QWsaz8o
eDXjUG0cN8ClF/90HflYYNkMi6Of7/0vrxeWKmTLiTXNMJOszV1N7oOl1l8/
gVgzOm19fsbZ9UEuof+8R18TNtUeapPN6EMbpcl7pKYJEZaWgvujfbCOzd+t
ltOEXbLS5qrmv5Cgmmc8eb8JgUs2fy2J/YXMs967zl1swtQpKwmPzl94/3n1
4T7HJvhWONouMuiH1KU7BeJmTYgn54jU3OyHS3uN948VTeClZXJjOP3I3y2t
ESvcBJUtj185rRnALqcKp9m+Rox1hZnr+g+g87hvtCetEd8jfRqFvw8g75y/
m19RI1z8bv/sURxEUGDgxtspjfjtkjJac3IQdSCXmF1vxLIsSeUPpYNQpd4m
Rk80YutEkHm25BA0A+Qe2Ng1wm7uhP7Lw0PQG3488GJTI1xFHVc9zxmCmZ7U
+lcrGrGzihWWOz+EHRcDzmSJNeLBNi2/Q5rDsC3qzskeFkBipZdWm+0wUrqc
Rh14AmTRRvu8Lw+jR67eYKZcAOsrwdmTj4ehv938csYrAQbWiZ0JrR5G8hkT
7lCsAI6VznKyY8OgJP1jtDlYgPJDuSUZyiM48UUz4a6HANrjFNeN20eQ//2s
ZoitAD1HE8q/nxrBTH1RyXkTAZ7VaK10iR/Bds6s9XENAdyMyq5Nlo1gvUOB
1ryUANdcyRdiukewlOYlkjTNR0a4xbH10qOg2Kh26HXyUVEY5lBtNIr+78xP
tT/4aG+pM/dwGcXwtOesZAkfj5rWJYmGjWJc66+JzTM+DggiB1+8GcXUwfv+
kff5WMwbMLfij+JvmEZRXSAfPzg2Sb8oYyCVvB9b6MlHGOv1YIT2GKqPDWSO
2/PRKRsVsnHvGOIWrjwk2MIH7M5J8YPGcOTdfpmKtXw8jLJLvfpsDJqu4V9f
KPAxUae3fs2PMYxKfPaPovBhKyn3sW5yDB/ejutcGuQhy2rC5uLycTjJNp0S
EvCwpvTdwPKd45g6W5l9/xsPT7QDImvOjSOh7nW/ylselqeYrfNLGoe+doJO
VjoPyZLztSsrxsG4E3JqUyQPS4LLT/3oG8e5bo/syss8xA5clwxYPAHjKM+I
aQ8eGvWuRa81mwBlk9epdf99YZX/VQWB+wRqWr2sXbfycKYsJDk8cgJxYSd0
4tfz8I4SvMKsaAKH9U5KflfmgbQz8Fl/8wRWC072/xXj4d/Iy2sfiU5i6Lp3
re4kFzEMv1wb3Um81zmV7d7BhWDJJf25A5MIZZ+KSKRxoXH4YnFO6CSsQk6f
qi3j4nSGz5ajryYRbGdGysziQm4zJUSOOYk8jQVxoUlclDZEl32fmUTHb96a
Q7e5cPNRmw3R+A2Fmhelhr5ciC98Y6Zv8xv/pvrtWXSMi7xMIqjX9zeCzu/o
+GXLheM2Wmlq6m/kbpf3q9rCxVzj0RmHb7/RvqRT4rEOF8/8hkzEh39D/ld+
aqASF9ayVwI+Lp3Czo+hevvFuBjLliq5sHUKgdG2VbqTDXhomTqteXIKOe7L
nRZ0NmBr+zrj5pgpVF788jaC0QD/w2liiaVTaLzhKS1V3oBcrgzXrnMKY3EL
TkblNqDb4VrmgoXTkHiW+1UmtQEq9WOXKg2moVbosDwmogF7rY7vuHJkGpsq
f19eHNiA8EqOvPHtaexhJ7PiTjSggtjZNZo7DY8ubFA40IDp0uK32dxpBE90
hD3Y0QBdI+0bHuQ/iBO+07nUoAGe+SkOK9b+QZa8Dh6qNyB1nZQ63/4PKlbR
kpRlG8B+cWU0NvAPeAYXx1NIDZDUGCm3efoHwxZL96gOcWCe5hYtWvcHovs/
vExr4iBAieVSPvEHqh4uVLVaDt7EW+gGqs7A4BL1aEYJBz0y7+b1LWdgfetF
sfpLDpZHaNYPnp3BsQRruWcPONgv+jD1ReIM1ORVd9bd4iB/lTHTo3wGLbFD
gRO+HEht54qu6pvBI9nyXJXjHJx08zPrkP0L5+iYDou9HFRdVTj/2PQvFGXc
l5wx52BlWuGzo+5/0XDPYFeCHgchZXv5KpF/Eb9Q9MpHNQ74gjGpxsK/cIjg
5nfLcGD4J8b8YfNfLFrwqluKxEHMUj3/A6KzqA8LVDIaYmPQkJ6toDuLSDGb
3Ueb2bDad66NdWAWu26rXrtdx8bzC9IKsaGzEBcZLsz9wAYlJsfK7tUsvt0o
723IYuNIns0VaeYsbgrFqpCS2Sj50V9QNzML82vudpp32VAYCO8J15gDmWx4
0/YyGz4LtFWsbObw6Yposb8XGz+0qu3ELs0heI7bn+7IxtqdJ25Vpc7BNPjV
iu872LjlIVZ649scpmcC944YsNF+I3No2/Ac3gXY3FFcxcaWJzs0yIrz8J1W
/bBVjo2H5V0HPm2dx0b/4aETQmxMttyIDD45j5HJcvWYURbs59QrTGPnkesb
61jSxkLOsi+T06XzOD3uHt5OY0HC1E37fec8tC8YfpL4zEJBNkm3VIRE9I6I
junlstBmamulpEwiMs/xVjunsiBdk+Z+eQOJOD70yul6JAubnYZCuOYkQv1M
0L2sIBa8e7ckGR0gEW39NhVMbxaS/O8VJJwiEWneyydnnFj4JtpcN3GVRBzu
G9bSsGJhImFdz954EqF8ouKwtTEL6quDKW9fkgjez9joi5os2BXWLlv8kUQ8
8DhembKEhSvblxn5MEjEvi7D6a8iLLxmetvRu0nEYnexdQMTTAjcSr11Z0gE
vZ3nIt/FhPioxK0oaTIR5ZoVt5nFhFGoU/qgOpn4EuFQIPmVCUffzoY9m8hE
6IJVP/ULmLhJ1R/NsSYThYZ1wtQnTDybKtOScSUTva6+GswYJir7LV3P+5IJ
lUgV84xrTHS10hMZYWTC7n2l63kfJoTZzrSNqWRC2uhBfJIrExvds/pi8smE
uRveetkx4XDAYOV4FZnwi/zJMNrKxAXrTwf3CchE1vuoEZF/mIgl/o0uGiIT
LR1GMpwVTBToM/+3hEohHrmJb5+TZqLty8qOS0spBD3yjVvdPAPk99lKXB0K
IVx8MDRliAG1bEN7460UwriTnO7dwsDW9M9hD/dRiNPSrz6a1DPgGmdVPnOC
QmjfCxx1+8hAlPpDgVMIhTharL5IL4eB3CUaiz/EUIjYzpoN5FQG6hfkWKlk
Uohv0hd30yIZGJo3uhZSSiFmTJadTgtmQHq8vLilnkJs8PgafuY0Axt6do0Q
nRRioDP+U8IhBg77JS9In6IQajJbmo9bMxDsvcqcvFCI2Gfa/VffjIFHR3MD
3NSEiDCPe8pUHQbKHIzzvxgIEWXRhiZMZQaaLL/0algJEYEyYmdmJBhY0CBL
vXFEiMg1zYuo/kOHdk2KaZePENHhcSArqY+OXZ9WX9hxW4hYEkOq9uLT4V2Q
9yozWYjYVfaix6iajvBMk3axPCFC3CxgmUsxHcWGd/96fhUiNnuuNN3wkg7e
Wjn971wh4nxM9cG5RDqmVVO91w4IEc/KfPzr7tChuFjzSTiZSvB6lB6k+NNh
LJrP75enEgvlvhR6e9FxcMZUdvdaKlETE9cb60jH7bvhOq+3UIn5MjOxY5Z0
ZIbIu0s5UImNvZ2r9Yzo+OaTlnzWk0p4ykVakNfQ8dNDi0kLpBLJMHCnKdAh
6lwgoXefShz8KJI4JUyHQR9lVfRTKhHZm1P0bYKGfc0Rh0bfU4lyOUd2QhcN
vgyFOIc6KjGB+bHjbBriq9Jr3rZRCS3vTFmDShoKS9YKKUxSicMJe/6hFtLA
znlr4ichTCjLqx3XeUqD0BbqPo6qMLGH+H59JpYGdb17EUYbhYnr3uczqq/T
YL566ddES2HiXYJiedIFGo4pZcxMOwsTv8rLW7yO0XBdSmej8zlh4iURuzja
noY3jwJtSm4IE03epnou22igRwvfVE4SJhY96LDdoEfDyM2oD0GvhQmLivCz
c2o0LApQHG8qFyYuD2y8V7eIhn/OPNEGR5h4vbQxO4VMg53bumPpfcIEZ71z
eVhbPa6MBAXPzwkTW25mza0pr0dal0ihy2IR4rlgxrQqvR6fePf7y9eIEFJ6
1pfdr9ajpU5JQ91MhLh0J6WI4lKP+fKnzjdsRYjm5v6xdNRjedH62C53EcKp
Mcp5RKUeNhYhr7dfFiEq9FoTo2Z/4LSxWNezSBHi/wC/0agv
        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl2c8FYz7h09lpJCGSBEaIiFRktwqVLIfZeSXmepJVqJSIkVRSCpSskpG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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk4Vd0bvfcaMzTQaCokRSJJUayjgSQ0qPgaDA0kQyhNKkRp1iSzJApF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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVU3k01IsXn6WotKCotNgKFSmVJdXViywpbV4erbZKlkIRkixJ0Uva6FEp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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV0mlczWvXB/C923NIJCFCJ5FIQkRaZCipHKRbpQENmlSkokmlJJpUKkVF
k0i7aDik68IpRaijIkmKpHn6D027nv28WJ/1cq3f+q6Vp9yO2EkwGIwJcf1/
V3GbI7P3FQ36d9oC55v/QfNW3LISVdDQXDj66dnDP2i8TiGv5DkNTlW8NadF
f1B7UA7pVkbD5Fd5v1mHulGNhvpulWIabgxuqHuS3o0Kf5bd6CikYRl7r9KJ
kW6kfHFK8txjGn56fk8U7elBKVK7rjEf0vCg02dWWkIPks4M4cXm0OBmKhO4
q6sHhWq9CV2RScOWN/kj7dt60cQHSbYwXTxvq759SEQvcrM1DoY7NLzM7WhW
+taLfo3HMj4m03B1sb9R1fo+ZBbdGGB1iwajCLmXDoF96IPSYlH/TRpkJgs3
C+r70J5nJ3z9o8X5nA1z8xT7Udmh9PHZN2hI+/Zb3tCzH63v/OmdGk6DnVFQ
dH9lP7p3aTWlGkqDaoU8K1puAMlJO3s+D6JhWK3ES91xAN3IejxiEEBDadrf
PfXPBpCvvX6O8BIN2j+/rHaZPYicVndYLPQW76t80o5rNYjM/vhK+52nYb9T
9730gkGk/0C2st2Nht9N29zvMIbQVqeCi3ou4vuMTUU5qQwhZdUDavlnaHBZ
8jJ/65EhJNvX0THfjoYN2qG1bN8hxM73S/Q5ScOI5YHe+vtDaNR1oeF3SxqK
A+dIptUOoQ41IWOvOQ0+GfVrXMghVD94oPiBKQ07XifoaSkMIyz86Tj3KA3T
v8zsuXrDqMDDX+HCIfG+XIXQT27D6K6G3KevB2m4sqbjfnrSMIocFV7dpU+D
nkH2K9eXw8jvqYF29l4aJF2c2rf3DCPnC7+GZu2m4X2kGoMvM4LMNQOyPHbS
EFMwotC4YwRNbt8Sn69FQ9POTu+7tiMoFfqCu7fQsLT2c51D5Ajaufe+xyoN
Gk6Zv1XZWDKCvuub25xUoyH3T3nwxPcRFGg079CdtTQMeBW0vOaNohVHqnc2
K9OwmXNvc6T6KHppGrhO9i8aLsXFR5qajaJTFpryh5fTgFde/b08eBSxbPoF
kfI0cIUXoTtvFGXaZo5Vy9FgqOOSVPRpFO1ztOhiL6DhZq3VsO/UKPrtOr9p
lzQNX8wPG+xbRaCr52r+9ZtNg0L3nvtSxgRa4335SRmfBltvzanPXgSq8d16
j2DTkMdROZaRRiCnywMx6kwahuLkHztVE2hWaFagi4gCTUUp3uZhAj26duJs
7jgFfkKGjWgxiYyiZCx/kRS80hktq9Il0cDNtwdXjFDAf985L8aZRNGJQdtP
DFBgbPHFySyeROqp21SSeiiI7377WvEFierTB+UaflPw1fvF0r5OEp3LyuZK
/6RgBVd4oViKQjJ5luTBNgrs4+99CNhKIeqzkqJVCwVSvBnNvTYUaub0Gbt/
pqDkokWa4BqFyjc98Q3+RIFVXynvYyGF0k5eyo3/SAHXeoF7/FcKBUfvbsx+
R8HjevcvZiwa2b3gS/zzhgLTve93LV9HI/3ej2rvXlMwXaLy4JcJjVQXJ1q0
IgqyVcLm5fnTSErPKnzwuThPasdFt2waDXuuKmaWUUBJQcfmjzRquNfXLvOU
grtBKQYTNI1K655IKQsp2E/QRWjFGLo9fWnHtkcUDNibyIceGEP+63TPGORS
cKtZGGJwbgzZmAsSTmRSoGM4p29uyhjaE1738mw6Bb8rHE0aX48h5ZLEgcup
FERtrCq/3TeGBL+s5OOSxD6ZiqtsZMdR3zxl/ax4Cr4vDIxcpTOOPkK/Z2kM
BWHXWsge+3FU5Po0o+YGBWpTW62E0eMoIcX3Q0s4BU1n46sulI0jnxrdyf4r
FAS0D6ntaB9HFrRgDSOIAmUTo0SG5ATSWVVvMt+fgg9VD2YqNSbQyqNJQUoX
KfDS4p65bjGB2EHWjzUvUKDw6FTd31cmUNdj5RZ9DwqqFNC2hfkT6O23fp6F
KwVnY+UzWhonUL5k8WZXRwoWsn0EGdMTKGab38lAOwoqvBo87FdPovP2e6Ji
T4r9u9W/qv49iUzjJZ/ftxT7n4jUHfaZRFqv6ruKzcT+H7rzSjIm0dKhpAXV
x8T+u/fL+L2dRDPLbHZ/PSz2f3rPd/foJOo4uPpsn5HYX3nmJ3fpFKq8OHB7
+oDYP9nCsHbvFMrNKX4jvV/sP6vsaazrFLre6Eco6or9AxYs+9+tKXSWtXfl
Fh2x/7B76FI0hQ5vnGWst13sf/p9f3vXFNps/d8lM02xf5OKaY60CMlFJuc4
a4j9D4RVuGiJ0MQzmwZ/NbH/8w5ljVMi1PpnNTNmrdhfDaLpCBHCCwfX31MW
+2ek0OVPROj+3hLzp4pif5kx6+BvIhR2zv9qlYLYP8ykWo8zjVx8zlOPl1Aw
x9tcVqA2jY4EONolLqTghoPNqbem02jbFeuGwPkUzDpuX3A9cBopRBzbc0aK
ggh9lynD3GnELFvqfkmSAo3n1bbz66dR14v5bae4FBQ+/FD4aXwavX/NNz4o
QYF6asN0vOIMelIzXb5pmoSCG18Pmh6cQckfCdWlEySo+f9IkvOcQX6i58fV
KBKaBrWZrakz6BSr6M3CERKO/dA1vls5g/QFuZoz/SQ01OmnWA/MILW5d7O6
ukl4YLPaM2YWAy+QjV9Q10nCn+N5S4aXM/DEkoiQsnYSVh9e//LwZgZu1T8s
fNtKgm+ExYWn+gz82lhv+ZNmEp4Ff5eXtWTgByY7o1IaSRi/dPLVBQ8Gjjbf
JAqpJ2Hb+V9nmkIZ+IKNiovLexK8nR3mbr3NwBb2y1tMakgoOd1TnPiYgXXi
f/McKkmQvLPIaeIVAyvd/uZ16CUJBxJSpC0+M7Bk+n+dW1+QEB6pUPq8l4GH
sqpNVvxDwpvQDMulDCZueljxml9MAjdAie2/gInLC59qDAtJ2OeVk9e6honT
2nytWfkkJBc0Wu3aycShnR4fenNJ+JJznJNxmImdex12NmSSIJfe8pBpz8SH
hy0flaeTYJpkdeTUJSbeSh+Vz0olISGmfexVFBMvEx2IiEwS3zPcNu2v+0zM
Yu0avxBPgkxQ174rpUz8W52nHB5DgsMz2Ynf75i4VlMU736DhOyipHS9H0xc
pD3KMgsnoTNPXi+XYOIk3e5zu6+QoHT/bj9fIIED9NvaVS6TcDplZbzjMgls
a9z493w/Eu7FZW5/u1ECG5i8QxPeJLRfX92+dr8EVjd/qfbzPAkrruRdvW4u
gWXCwy1INxI8X3zZMXBWAo9HBrxtdSbhSbFFh3GIBG6L89SqciBhJP97eEGi
BK5Mdsp9fJqEjdknN0g/ksAP02zkEq1JcL/7q9EdS+DYLNOwQAvx/91y8Ktv
kMDeDw1Jh/+RMBDVo6jRLYEtC3Vt/z5KwvqrrjU3RRJ4V5sg9tQhEoJwij85
j4WVO2dmDA6SgMsUlEyVWXh2L3l2kx4JM8KMtyXbWXhkqLdVfg8JOg+UPOQO
sfAXqt2QDST4Z+TI+Zxm4Yqpz8/7tpNQnry24os3C2dKfFjbqEnCZGy+rdYN
Fo7g/5v8QoOE7RHqs26ns7Cr5vWqj2okRL22QlNPWfiodtCWsrUkvH/ebmdZ
w8Jaut6Z6cokzH5qO7uilYWX67vKXFMk4eCjriKFERbmGJ8O9lAgISLTySyQ
y8a9R82GzZaQUJPaP9O2hI3rzQ7Z6C4kgZ/gnr1rAxuXWu/7uHY+CXqRo4YZ
e9j4jt0OHRkpEsJCvUaZx9n4cpyE8ypJEr5WZObYurCxffJY8xwuCYtLVxtX
XmZjw7QBfYpJwvGCPGJVAhtrZP0q/S4iIDFnfUrYAzZe9PCr8ptxAprShLu7
XrDxtLAuoYAkQDZp0x+9/9j4V0kVO2mYAJOYkqjc32z8trz8/OV+AuLCtbYI
JtlY+Kqo40w3Af9dLm9xnMvBcUMX5/p2EqD8rCe69i8Ovki5BZxuJ8CuyFVz
/TYOtp6y6z/YSkBm3tC3SEMO3idx4sTmZgJ+3jsfMmDDwar8I++WNhKgmEKp
HLrAwfOk9Ldz6gk4GXexruAaB9MyOg/6awlIvz7lJX2Xg1sXb17UVE1AW0jg
Mo8iDn69fO3Vin8JUPCT+Le+ioOzjYaf1GECzhWr+2xu4eAbR7sU/yknoDD/
iULCIAefM2uNzSgjYChLs5JkcfFx60+MiKcEbLj7j7PpIi7WsatxOyck4Owt
7fml67hYyRl9N39EQH4UKpPbzcWSHsVGe3IJ6AvTtfY5xsVDXg/LVTMJUA2s
5DQ7cnGTX4bqgnQCnLz1H2kFcPE/eWeOK6cSUCH0skm9ycVpQqs3UkkEiHLH
uaJsLg4tMdGk4wjQzvDLt3zOxc7lBllt0QT4Js8crfjIxYdf7VpQfZ2AZ7HB
Ewq/uHhrtWaI8CoB49c4GYFjXLzsw7qRpBACtgWH6/2YzcOsBsWTQYEEeF+a
NbBrJQ93Ny+qc/QloORcVHzGFh6u5f2Y8vUmQPJRuT7bgIeL5jQ5254n4EAm
DNpa8XCSTO1XQzcCwlNfJVSe4+GAxa8ObHEm4E38Pm3lqzxsu7ysbJkDAdzI
6o6wFB42WPV4Nfc0AftCD17rKuBhddXMWwNWBFzx/7BB/18eXrjxNuezOQGv
Lxxuyv3Cw1OaMZ7IlACJsw1+gn4e7tAO+5lzhIDd9v/7y4nJx5VORtLPjAlI
SAv9XCvLxw/d9wTeMyCgIZEfsH4tH8d6aQ1E7CdAJua6UpQOH3v7bbA8r0vA
kXCpdwNH+NgyeFWthQ4BsZdjPQ458PGecPkde7cTUOezYJHQl49VoublrdMk
YK5HYoV0DB/PjectltUgwNhxiZ1HJh+TyaKrovUERJ68M+u/Mj5uSRulOlUI
qDVbUaTxno8r3j/7a2wVASvijO0T2vk485Pw5o+VBFhfr59NkXwc0ZzNrFlG
wN0QkyemkgLs3pbqXriYgFbfz2alCgJs2nmzLVmWgKWe5oxFmwRYuzfcOHge
ARYurdk+egKsOBzwwmkOAbdtbYyaLQSYT3uuOyogoPnEz1EtdwEemHJK2cEh
YNEx+9u3rwhw/VqNaiMmAS5R8caiJAEuVV+zVVM0Cg/D5EjLfAG+o6mQrTA+
Cj0Bt1MqXgpwiPYCWR45Cirey3SXNwmwo67klcGhUTjjlv4nsEeA/w+b1j4c

        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk4Vd37xs/Z+6iMEcqQDKlMKZEo2iuVoUHKlAgVkamQelXm95WEZEoK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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlmk0FA4bxVHZtfhL2doQaVMJSZ5oIYlEKoWKNipJm1BRqIxQUkmiJEsh
klJ6SJasWWbGGMNYxtjGLGaxDN7eD/fc8zv3873nLj/pe+CUlISExMQ//d8r
srwIHxaMQcn3eI3GXeFo8rd4tf6ICDz2+G3IMI9BScax8UfVIghTlLvnsO8p
1oxPVgjSRJDVkEwSuCXg07kv447dFUHjY9NViRdfo4e22ckyDxFMGvRvS4E3
eFLa/+5CcxF4N1PjvcpS8dRAVuqZxSKgBDaw9azf49na3vJvfCHY6JTZDFVn
oE+OFlOhUQiFtV9Ssu0/4MXHLrLuH4Ww8mrmhF9TNvpdjV6V+0AI1XMbMtSz
cvHK4SpbqdNCkOyxcREPf8LrWyXPO1sJwbTwl1THuny8ucQsKm2JEHwjzXPw
0mcMlvTPHpsQQJrHl6MpeQV4pzerwZYsANomQ9m7/C94t7KXk5gvABXZzM9e
xl8xPFNLmR0tgL3t2id23/iGD6JcNlmeF0Bo7isl/aIiJFyKdn5iI4Bv9xYV
yYm/Y7RT1VWGjgA4h2NPD20rxiNnz+ywk/yX7zGZVAn9idrB0gvyaXwINaNF
W1QgsmLfdagV8SHtqaWyUVgJun+ZDn4azwdVpy8rz+uXYkPbIa0F/nwIn796
a2pNKW6fyf1BcOCDsO61Q/vFX5hgLuWktYYPbfHzZ5n8V4b8AKeBj7J8+OkR
8iW2sAwbaL9fOjFGIan42bG5br8x09LYfrx0FG5pZEtFSpXj5BeK5eekUciP
7mHpZ5Sj3Zrgzb6Bo9A/S41S4VCBkc720XB4FB4XF7qGiSqw7/jGK7qbR6F2
P/WXZ3IlWl5QPaKgPArSvdMGVnuqkC2isqTZPDgg9bQKRqvwBc3s0OJaHuwx
ch84mvQHyaot3yCDByFxI5SnttVYFbvBLDicB7mR2YxhUTX+UqgQ//Xkgfwj
qsvxtBr8EeaKOpY88IqRrWp2rsWFp0L6Hy3hgWF7AfPk7DqUenIrcZ6YCy+3
1E0pFtRh7MFbM2kULnz/Ps+x8XQ9ev5JX3O+kAtpX+1GKtUbcJdLzRWbp1yI
8lOIJzU04MGteZNb/blA7zHdNW31F+mHFjB2O3LhlMf28MSkvzgy557zufVc
cH0jn10+8RfZfMKFt0pc+BXMPxpwqBHz5jF3KA1zwOY4m7u9oBHtpavXRldz
IOhkUX/sf01409vZflUGB+K++tJ8LjehUZb2Ln4EB3J15d+6NDXhMV03Kvk0
B+7vDDH7s7EZ/8QELGbt4sDAVPEu27hmLH7bdkxDlwOmclVcR2Ez6qzuVw2a
zYEvQ7czTx1pwdQ1jreGK9nwyHKmbvpHC1rFzHG2jmDDnAWbolKWEzFsi2YT
cTcbDL22BVWFE/FJfIBPrTQbdHaYEoTDRBwysb8uqhiBzZZbCO+dSJi4Lc2Q
EDECO/Pz9d2+k/Dh+J2USJsROKqUlb1Qh4zv1B0bS+RGwPjuyGyHKDIKHF13
nqxhgdZKq9z7IjJuJxpJ+EWxoFxJc7TkZCumBWbLjjiwwCu4QkFY34phQc7P
3yizQPnoOUb6Vgr+lzogrCAOw6Daw8GDGRSUss/RPvZiGKRqdR0mF7Uh5ilp
eroNg/dvvR3PItowoSSa2r58GNI3+PH0xtow7MqJYzF9Q/CrMNZ+4zkq2tku
Vf+aNQRPYE/yOioVvSVeKBz0GwIFhxA5Dft23Faap3vWZAjazxqlC0rbsXvp
iaO8qUEw4V2N/2FMQ0Otd6/4vweBqX9z8MIHGnYZ3af6EgYhfVXSFxntDjQU
A0fPeRDiBXdnL0zowKmL5z1dNQdh7aPRDhnlTly8RmOpLGMA3v5qtu942IkZ
P5wVNmYPQJp3+pq9UnQUVSyeS7k+ADlevJl4oOP3Pa4K05YDoEVfn+wYTEcF
+mRviuIAyG26IX/zOx2HlWpvlpP7ocdY1WzeBB1fPQ3JPPe2H9hRBP35W7ow
g1joEO3bD6acF3WBN7pQxcBDUri1H/4esPfW/NqFO5UEFzpl+2HxGHftyrEu
3FRU4mNHYkJaw7DCc9NuPPGsq35bKhNkV/IElwK6cWnx3nOfLzMhUHlOe05R
Nwru/Zb/ZMmE/KGgD07ibly7ovOO0QImfCiTcz5q0YPPd4zHQ1cfeA5+LS6/
04NPfpqoNn/qgyvXx5tiy3rwSmSZSlZoH5iuUzz4SLoX9+qNv1N07oMcq1ba
4J5edOcejxrT7YPGXcQDaVG9SJoHBN8xBmDa8DNs7EXtXTEnLtcwwM71VvRm
VQaO1EtXS75mgPj+KXWZowx8Zy9zZ4k/Azx3TC3alMxACd/x5aHWDICPpt2R
DAZKWn/WuaLJgJqzZ3y2re7DAIM6cwG3F0Zkt0Tv9uvDQ3tDNKWreoGTy9JL
K+xD5fo8//dJvRDR6zr36HQfGse2Wcde7YUa33trzHYx8V1/V7zivl6oviZH
PU9g4uXGInl13V7w0bZlc5uZWLWfZ1s01QMR0vu2VWn04/mcC+tTST0AzTaF
FZ79KENbRF6e2wPhl5+kqXzoR0L41Z5ND3vAZtYANZffj1U2YrcYrx7wrtf+
5b9tAL8XsgxCoQdSCrV074YPoEFSAUNOowdiAs400RoGUFw6/Ldd2A1nCIRP
bmqDqLb+zqPdzd1wUVZRSc9zEPk9efnWud1QnOqdY/pxECMk+8viorpB8X2N
xEXRIFr7j6ve9OmGhwqJFQOWQ7hNf1dp1p5uyIqMdrxPGMIHh5TuXdPvhora
gUAf8hAWbr4u80imG4J/wp1LK4Zxxchhf2B2gYHJebuvF4YxztdX2qKyC0Zu
r5Ve/m0Y9Yrs7Mjvu0Cy8+fH6tksdK9X0/p5vwsW+VofjNvPwjOfbU5t9+6C
V0yjua8SWSiRtPvFfLsuGBTsa/3dz8Jw8/BZweu6ICpWibhq8wi+w7hCkwVd
oDYuM/ohZAQNfbVbtvPp0JYk1b2vfgS1HYM1mWQ6LHJrDFmlwUaSd7Be+3c6
8L2NJVecZeOBs5HKy5LpkKMbNM+kgI1BkKIiFUYHR9+rOlaSHEyzVti3yZsO
6SGbooV6nH/7yyDnO9Bh8vHJ11/tOaiwPd21eTMdvvoE3Hl6lYOji8xDrTTp
EDYySLidyMEPLN9zkrPo0KM38PJaGQe3VwUfXNbSCdO3n9+7OchB24rkEtqb
TohgzFsSuYCLQT4az6iXOyFuhV7SZ1MuDmQuZgfs6AR/JbHToAcXFd2tJ76q
dILXMT/VNRFcpLZ/HHje1wFG2m4/ArK5eKI6g6X2rQNOTt/XbCZyUbabvdmc
0AGHLfKUTKe4GFMeyZ3x6IBs5Yen03V4+KOm0/6UUQcEFhRMadvxMLchNfC8
XAfkx9dnZPrzcFpiMHVhJw2iI05amr/k4enPKqLjBTSQ6htNaP3Fw72b6a/s
CTTYWjVOuD3IQ9Izt98dnjQw0qezDJVHsS5yNG6BOQ1s58nGDW8ZxaWG7luY
KjToKq08mHfiHzOz2zxG2kFlyFsu9ME/TpoJbK1sB2uVucWOn0bxWneiFT+l
HVK5RNPVlFEs07RyyQ9qB/at8QNzJfn//s0MbeHhdhClvOua0Ofj/l9bJDSN
2uGiy1QRZz8fN2/I7C6f3w4NFLUC9g0+qierl/uyqGDoZpwzkszH8z/qCcXV
VMh11UsWVvGxeIO+e046FYwXjbrJcPk4933I+pRwKvxo/qmxWE2AN5YarzM5
RQXmkZNBGywFuGaJQ7DfTiqopTUedDonwLy2VbBfhwoxTaLg4FgBmj6bLbl+
NhVkZrTS3n8T4FmK46G83jYQ+9J4lC4BPtd4/XFzeRtw6YmgKC9Em8We39zS
2qD0UkP47o1CzLAXJBjcb4PlibuT7rsKUT4sIkh0rg1CKosLqkOF+DvxsdM5
uzb4QrHyV8kS4q3Prwyo69pgaKjS0L1ZiNeOLVXlLWgD5dWa3jmTQrw4O0VS
TkCBLd6X3kroiHBv08DS8lYKPNqxb90ROxHqJ2+0CPlBgR5Ng2+frogwgsP4
0J1MATVHS58Fr0TYt/2Fxs4wCjiEHdbyKxeh9eKPIltvCgw7O9eSWSJMZ5c0
OzpQ4IHO/kAL1TGc3x68ZdqIAjZBzeIsizG8UWX2OlOdAjItLrfUzozhn7Kt
mWIJCuwKmHofFT2G6mheYM9shbtLUhslv46hT9G2kuS6Vigts528Sh9DP6VL
kc8/twLvTsYbjuw4Xj/+xiXmZStoW8ja+mwYx+D8luX3Q1vBefI0l3FkHPMo
1yt1vVshsFZh+HToODJn1C+UObbCm1e5fczMcWRFlkjLmLUCsX2FvG/z+L/+
nk62XdEKsppP1wonx3H8rYLZI/lW2HpUxjFYZwJn1n9qbuSR4WJCwJXZ+yaw
Mdf85ncqGdzWmMXHXp3Atxuqlr37TQa7nxOFS5Im8GqeU+Wjj2TYuv87Jati
Ah1eTDxe8owMpX93NliwJ3DVnRT37DtksHas/924aBJnnbExsPAmQ13joSKv
7ZNI28cW1DmRwelAV47o7CSSWkynZ1mQQdEy3T4mdhIbjoZKm+mToXy9L0u/
aBKrumvmXlImw60lxoTS7kksPbdwUZqYBCZKUwauCmLUDmy7HMokgcaEr83Y
JjGGEV7XuzeRYKav+1T8MTEyX3kZbC0mQU/zwbtGYWLck7MqfFE6CSpLqpKb
PooxoS5ub8ITEjTc2K98jSTGoaGZ+Vq3SUA2bL2rNiNGc3kf0mtvEnT2ewh+
6E1hlD7p5QoXEjCTmaeP75/Cjt2WJ95ZkoB92Ld1VsAUrj/1YaX+WhKI5ov2
vE+ZwtEnW3wc1Ujwu1rY61A9hYW/KnJuziFB7D3h7THeFAZynfhvuURwtxCq
p2hMIyzrMq2jEWH1mKBgz85pnOVwMVj4hwhjnwT7eeensTJ4snTpFyKU+wiG
Ep5O47jBjQT2GyI48KvDbH5O4+pW/mWMJgIlKHmpsG8a3cL89kYHEcFzzrVv
b+fNYPTGEW2Pc0RgRe11cjSdwdJOb/E6FyJcV13Omj4+g6MEZsu0FREkXwvD
PzyYQV0zr4/164kQqVe7zDVvBg8x6WFJmkRYmJtSJEOdwQSij/RCeSLk1hxQ
oUlKlNDKhOGRohZwQee9xqoSJcvyQmSkGC0gznMJjTaQKPFMVrx/o6kF3qQd
/tZvIVHyP3H1kKE=
        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwdlnk4Vtv7xt/3RagUJSVSlFSG0GlU3RsRIUMpjQidjOFUTo4MUUSRiCjR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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4Ff37x+ec0SIkkpCspSSlpyKV5oOvtid7skfZKooiS4sloiwlHktl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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk0lWsbxvdQOaJZSSqcjkpSjorq4Hp3ylQpcSKaaEBRJBIqZcohFUqS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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4VWsbhzfvCqlkqCQlQ5QGmStD+xWSjCeK5CsJDSSpyFE6mTIlETIn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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt1Ik3Ve3bB3B0BufsDBUloUERRUqGJ+m6ePIKIRUNPPk9lCJUQkqUkqlJ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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnlYzd33vVORIVODItFLKkkTErU+IoWiAQ1I0qDJixLlFTJVklJpoJIo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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV12k4VV0bB/Bz9trnHJFH0UARlSM9GoiI0rqjZB4rIZWhFE0eQ8gsSYaS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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlIk3Vmv7xxXPuJXMb0clMk+lQYm6rk5UiEpliErqkIgGxFFKSRGORDJF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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.8365971037527693`, -0.21394602565830995`}}, \
{{-2.5156467902892494`, -0.24582721469761884`}}, {{-1.8982942537894318`, 
       0.2417962915026786}}, {{-1.3450700840053367`, 
       0.28720922555239786`}}, {{-0.5918265630875079, -0.07369486950666639}}, \
{{-0.5886354234545444, -0.5270321825566312}}, {{0.2912714669732686, 
       0.3059794049768536}}, {{0.6422963935523512, 0.3798286552697979}}, {{
       1.484928202079525, -0.7609951493767904}}, {{
       1.5043149456130194`, -0.010875352529948645`}}, {{2.516064958467616, 
       0.2789952333129419}}, {{2.5903649400395548`, 
       0.5949191590311584}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250559012387266`*^9},
 CellLabel->
  "Out[8461]=",ExpressionUUID->"f1b64204-d19b-469a-bd49-11e728e8549f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", "=", "3.0"}]], "Input",
 CellChangeTimes->{{3.8250554063722563`*^9, 3.825055408926673*^9}, 
   3.8251328419423494`*^9},ExpressionUUID->"0f665256-2011-4e75-865d-\
61fd6b6a77e9"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJw1lgtUjVkbx08n0eWooYuKSSpquouQkWo0GqELlRSVDDPSTeP0IV3cShdS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        "]], LineBox[CompressedData["
1:eJw1Vgk01Wkbv9fWRfWR5UNSEmXKWCpLmnnSlISKpG2QKdmy1ZElW0xJGswg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        "]], LineBox[CompressedData["
1:eJwdVms0VVsb3nvttdau3IoUKfeEKJfccntDuRXJJZXUiexTR5RKlOKQoqMQ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        "]]},
      Annotation[#, "Charting`Private`Tag$280884#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJw1lntYzVkXx08n0eWooYuKSSpquouQkfVrNCJ0oZKikmFG6pTG6UW6jEt3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        "]], LineBox[CompressedData["
1:eJw1Vgk01Wkbv9fWpeUjy4ekJJUpY6lEmvn9a0oqFUnbIFOSylZHlmwxLdJg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        "]], LineBox[CompressedData["
1:eJwdVnk4lVsXP+c973uOMpMiZU7GDBkz7BXKVIaMldSNuHVFSaIUlxRdhSiH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        "]]},
      Annotation[#, "Charting`Private`Tag$280930#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.82505510930151*^9}},
 CellLabel->
  "Out[8225]=",ExpressionUUID->"bd81d7f6-bc0c-40b3-9719-31d91a508873"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztVvk31f0WFs74/R6SFG4KuSVjCWlAb0SGlMSLlIQ0kFklN5JGJV4yhjeR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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxd13tolmUYgPHPzQqUskDoIChmgdDBP6S0ILYyGGUFdjJIqIyKslCwAxhl
UdIRpLTCLAsszQLDMlQ0NZenspquXJ5bU2fN07Slbpb1XnfeF70fiPzQfd/7
PNf9PNv6jx57831VlUql898/xd81DUNXzWrvvrzy3+ukn+w9t655wvM1//fU
9MK+k9pGLJxR+vcP0m9PK15z0ov4/3PTe0cU7zCv9PXz0z2aZo67qseCNG83
bVF64KjJKzoGLkkv4P2Xpouvbpq5PN3G532VHsyrvvT5X6frO4pPWJnuyfOs
Tt/CBqxJT+f51qZbJhRv+E36Ip53XXp88Xjjvksv5vm/T3ejRkP6Q9ajr2su
PmB9eh/r06+tKBawIX0Z621Mb2KD9FOs/8d0/+Jx+v6UXsl+6AfvL14b06ez
P03peXXFA+rb2K+f08cIqN9l/zalr2YANqd3sZ/6JYJuSV/C/m5Nr19XvPRj
7Pe29LnFcntvT3/J/ut7ircbtSNdRY9f0reyHj2LPvoo69PX06s5/Q7r1fvp
p2tZ/6/p1+mpd/J2+nL6tqRfZH/0ZvLoi9mvnemn6a8b2D99PvOwK/0o+6lX
MR/6HPZ3d/oh5kUvYb/1GcxPa/pu9l9/xjzp7vTYk76dHvojeuhOeugb6PFb
egY99EF66Gvo8Xt6Kj30bnroofRoS78cF1B6Kz30pfTYm36GHnoDPfQF9NiX
fpweeg099Hn02J9+mB56KT30mfQ4kB5NDz2fHrqaHgdL86Xj/OuYNz2bXjrm
T8d9oWMe29PD6aljPnXcLzrmVR8gj475PVS6j3TMs57CPOiYbx33l455P5we
wrzomH8d952O86C3ME86zscfpftRx3nRE+mh4/zouE91nCc9gB4dpfOl4/7V
cd70anroOH867us/S+dRj6GHjvOp437XcV51L3ocKZ1fHd8PdJxn/Tk9dJxv
fQo9jpbOux5JDx3nX8+hh477QHexfTruh2PpG+mh477Q79FDx/2h2+mh4z7p
TA+jh477Rb9BDx33jW6lh477pyt9BT103Ef6FXrouJ/0NnroU+lxPD2IHvoO
euhn6aE/podupIc+Tg99IT3+St9ED/0EPfT79NBr6aEP0UP3ocff6WvpoR+h
h36THnoZPfQeeuiz6HEifSU99L300K/SQ39BD72dHjq+f1RqT/ps1qPj52dd
w/p0/DyuH2C9On6+1zzuZB2/L+j4fUJ/S1+9g/3Rh+mtT2O/uqX70F8PYv/0
MOZBj+QB9RjmQ09kf/UU5kXPZr/1YuZH/8CCdQvzpI+cKF66Jz2q0v3ooQfT
Q9fRQ99JDz2WHvo5eui36KE/oYdeRg/dSA/dSg/dtbFYcHW6Fz30AHroIfTQ
w+mh76KHHk8P/QI99HR66E/poevpoZvoUV37D4PEGPc=
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJw1Vgk01d3XvveSSJGE+NMgJU3+CUlJCBmKkDneIopKZag0CSkp0asyRb0h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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztkvs31AsXxkMzZub7Hcn9WuiCpCRJpXKpUFJKRzVSCMmRVIiOS8RBF1EK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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzV1P1Pz3scxvFOpZtzjMg4Fc46IVvHXWblbu0Umts4HDo6c1OinZCdDrmZ
k5u2DqG1crfOEbXFQeMImYNyc4RsSWSdKNbpTifdH0l8z+navJ9/w/ls7332
+Pm51+UeGvVVuLWVlVXnf6/77/fA93Zms21eU9YDP0fLX7kf7L+y8Vbb3Crj
lMG9ZjxPx9UlXxQWtGHfxJkLcqZVG+8O/K40/RB+avlpyb6XeOSl45WbJtUY
b1t3OyJ8H344vKph7nM85IVN9CTvWuMNhz/v8IzDd+Z9udW5BLt+vMza4lln
vPrGj/EvN+Frm3/pWVKAncZeSbo+6KVxaP2f/bOi8PmMN6mHrmO7bz91j3Ou
Nw7u55MZFY5P3v/aKyQHd8X9cHaa49/GcyYnj/MOwUfbf7s8KAu3qAeeoh4N
xgfUA9eqB56gHq+M96gHLlcPPFo9Go13qAd+pB44uWn7+MEuTcZXZvXpcvbH
VSeOXnOMxL16jN5uScY+y3MD2q/gZVfn2NVX4V0u5Xee92o2Prd+TUKJDy4r
6pp9fxm2HbnH6cYuPGK3W3HOObyw+uT+rDIc6z8hOMO2xfjEkbuuh0fgos7g
Z/sW4s6FtWlxsdgjOyZ08wk8q7f90HVFeH3kgZrwTnwkf+jJEI9W43yPC6vn
zcJNsVNGBa7HLk+Lmycdwf6+Yee983FkSsuG4U04RT3ajK+qB65WD9xbPbCv
euDl6oF3q0e7cbZ64KfqgXuoBx6pHniReuBt6vGP8a/qgR+qB36rHniIeuDZ
6oE3qAdOU4/X7Id64Gb1wK7qgQPUA69WD7xfPTrYG/XANeqBndQDj1cPHKoe
OEE93rBP6oGfqQe2Uw88Sj1wsHrg7erRyZ6pBy5WD9ylHnioeuA56oFj1AMf
VY+3xnfVA7eoB3ZTDzxFPfAa9cAH1KPLOFc9cK164D7qgSeoBw5TD7xHPd4Z
X1APXK4e2F498Gj1wN+oB96hHu+NT6kHfqQe+J164GHqgYPUA29UD3xMPSzG
99QDt6oHHqgeeKp64LXqgWd25A1M7GmV98FLMx3eO7rj6AVzK+LG4XjrQ3mW
6Tj1bMWxzUvwmSWeO9u/xzd7Rq1YF4+fXL44tT4V10e8H7byLLb0n+bw4hZ2
/mNvXUgp9ox+fK+kAU90H3R6nvVHxkGFK/be74/Dtp5eG+iFY7zagm744YTS
iWMmL8Bp8Tv7XorA2eMKWr234vzKvo+zknBZ0uKLwzNxo1/6wYzL2OZV3cbB
hXjAz2MWH67EXjM2TezXgf3Uw9p4vnrgVeqBt6gHTlQPnKEeOEc9cIF64Ar1
wK3qge3VA7upBx6lHjbGAeqBF6kHjlQPHKseOFk98HH1wL+rBy5UD1ypHvh1
Q3cP/Il64M/UA49VD1vjQPXAIeqBo9QD71QPfFA98Cn1wLnqgYvVA9eoB357
q7sH7q0e2EM9ehj7qAeeqR54qXrgaPXA8eqBU9UDn1EPfFM98BP1wPXqgS2p
3T2ws3pgT/Ww4/7VAwepBw5TDxyjHjhBPXCaeuBs9cD56oHL1AM3qge2UQ88
QD3suX/1wH7qgeerB16lHniLeuBE9cAZ6oFz1AMXqAeuUA/cqh7YXj2wm3o4
cP/qgQPUwyHP6n/+/QvSPyGa
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k4Vdsbx8+kq7i4mUqUutXNWBHJlCMNVKZLIwqZO8mQqY6pMiZDRVyN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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk8Fd0fwPF775xST/UQomRpc5USSiXhOwiloki2KElpQeKR51c91sq+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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k0ld8Xxm98K4VKoiRDpoSUQlK5KGUuRSQRzaYSTTLTgGiiSRQqQ6lk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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0ldsbB/DjoHINJVKXJJGUiEwlel6SsZLKkCjJUOFSUZRcSqFJA47K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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nlUTtsbB/B3TCNNEiFKKRkaRDQ8p1QaDBEaJU0kV5pkSISkSzI1XZWo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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk01ev3B3DlJipFQqSvImRIUUmoE6WkUorIeCmicCmV3JShCEWDqUhy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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV0Hk0Vfv7wPGDE7rqUiklpbqGUkJpkPRsVypFEhJKGjSSMqWb+zWXSChT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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJw1lAk0lW33xk8DEaFEKSlDhiJlas4rGUqRIXOaNL2UWaI3Y5oklYzNETKF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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxd13tolmUYgPHPrQMoZYHQQTDMAqHUP6S0IFwZjLIC7WCQUBoZZaGwDmCU
RUVHkNIKsyywMgsUy1DRXLpMLSt15fLsmjprnm2pm2W91533Re8HIj903/c+
z3U/z7beY8aPuK+qUql0/Pun+HtsXb/BI5btqK/89zrlJ3rMqW2e+NyQ/3tq
emGv59uGL5xR+vcP0m9PK16z04v4/3PSe4cX7zCv9PXz012bZk64puuCNG83
bVG676jJy9v7Lkkv4P2Xpouvbpr5VbqNz1uWHsirofT5X6cb2otPWJHuxvOs
TN/KBqxKT+f5VqdbJhZv+G36Mp53TbqueLwJ36cX8/w/pLtQY236Q9ajb2gu
PmBdeh/r068tLxawPn0F621Mb2SD9JOs/6d07+Jxev2cXsF+6AfGFq8N6bPY
n6b0vNriAfXt7Ncv6eME1O+yfxvT1zIAm9K72E/9EkE3p/uxv1vS69YUL/0o
+701fUGx3B7b0l+y/3p08Xajtqer6LEjfRvr0R/RRx9jffpGejWn32G9ej/9
dA3r/zX9Oj31Tt5OX0nflvSL7I/eRB59Ofu1M/0U/fVa9k9fzDzsSj/Cfupv
mA99Pvu7O/0g86KXsN/6bOanNX0P+68/Y570afTYk76DHvpjeugOeuib6PFb
egY99EF66Ovo8Xt6Kj30bnrowfRoS78cF1B6Cz10f3rsTT9ND72eHvoSeuxL
P0YPvYoe+kJ67E8/RA+9lB76HHocSI+hh55PD11Nj4Ol+dJx/nXMm55FLx3z
p+O+0DGPh9LD6KljPnXcLzrmVR8gj475PVy6j3TMs57CPOiYbx33l455P5Ie
xLzomH8d952O86A3M086zscfpftRx3nRk+ih4/zouE91nCfdhx7tpfOl4/7V
cd70SnroOH867us/S+dRj6OHjvOp437XcV51d3ocLZ1fHd8PdJxn/Tk9dJxv
fTo9jpXOux5JDx3nX8+mh477QHeyfTruh+Ppm+mh477Q79FDx/2hD9FDx33S
kR5KDx33i36DHjruG91KDx33T2f6KnrouI/0K/TQcT/prfTQZ9DjRHoAPfSd
9NDP0EN/Qg/dSA99gh76Unr8lb6FHvpxeuj36aFX00MfpofuSY+/09fTQz9M
D/0mPXQ9PfQeeuhz6XEyfTU99L300K/SQ39BD72NHjq+f1RqTvk81qPj52c9
hPXp+Hlc3896dfx8r3ncyTp+X9Dx+4T+jr56O/ujj9Bbn8l+dUn3pL8ewP7p
ocyDHskD6nHMh57E/uopzIuexX7rxcyP/pEF6xbmSR89Wbx0N3pUpS+ihx5I
D11LD30XPfR4euhn6aHfoof+lB66nh66kR66lR66c0Ox4Op0d3roPvTQg+ih
h9FD300PXUcP/QI99HR66Ln00A300E30qK75B130o7g=
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJw1Uwk01QvQv3lRsoUoKiFlyVJCUkyibEVU1tJLHklalBIqobQIFcmeF9ll
SWQb17WU7Fyu7d4/yr5f+/r5vvO+3zlz5syZOTNz5vcbMZubJv+wkEikhTX7
X293R07VhEwg6T/wpWdY/O1GoMeWNJ0ut7tYNKzsfuPg/8c+SDW5e3iexsA8
kadDxrn+KF/l4SFgwPgvH4S+J57igUI6hof+H5Aoes1iqED/rz4Ke8rIzkUx
nfjZ3VacezwGe6umu+W3dOKYPZsR0zsWBxqlz0Y/60DVcwnutK3xONx2kcIz
345PjuknFCYnYq+x3HSTYzvqn46TkNZOQeLH0t4wehvyW5JigjrSsA2qzC8Z
t+GNrFRuz7x0fC5tSDwobcXCResPsxszUYW/zj7oUCtyam8Wv2mWhb+XjMfS
kmho5UdO7o37inJdWn/vEqFh1RD8GzWTjffKlOsD3rSgukHRB1OdHHwouFhk
ytqC55Jmwk6H5aKPfXHKzgfNeI1dIVJ75DuK9F1OOjJCRQXTLJ0Hx/PxE+dr
/YzLVOyZy1caDC1AKcXcwb3NTRgSXipmNVGICYFFOKXfhO0jBwbYDBClxkqD
SrARN380MrcwKcal8PD9A0qNqO+9zDQgkTE/uE3CIakBnWeOvrH8Qkb/fQUs
WqINKOP1yNXnUgleJkcSO97XYzdX8aU0HgoWLiyrGnPWI7e8AW2ymIIeqxYR
hFcdPucHKeM7pfiNFK0cwqzFDfbvgn7sLcN8UH2+p7sG1bmELpu3l6FkzmEj
p/pq3DfsVrcaWI5+Q2EJN8lVmJihIVGkU4H8GJAhl/kLd4WXRbxdrcCwtz55
Q/9WYrDPKQH7nB84JeQRYBf0EwclmybO3PqJXzVSDa19f6C76SujK/sqcVv3
UxlB9wosX5H78byvEt9omx4NuFmO1ex33hfH/kIW7tiIStsy9M+ZYLJfqcIQ
SekrPy1LkfemuJCteDW6vG/47GdMwY8Bl9RruqvxuBk+FNArQVmt3vc6sTXo
pQbLtppkbDdusay1q8Vacv1hD7VitFkMt1YUqEO5K17nT10rwq7v3G7srnX4
VCtRXOVyAerEOSvYtdehwvZHyzkWeah6N0RQF+qRSspnazqbi0YHyeVpn+pR
cNzxop/RNxzPTGgO3diANKt/4rwNv+KDCxxX/W404MXhX693GmWirNhWYRZq
A75Z3yl/wTgdJVUuPFk40og/WKXZqKkpOEj+yD37qRH9VyIjdAoS8GByGIcL
ZxNyQrrWlppYNHqfu+muSxM+iv3yT0zvR+z/dZpyh9GErcNNVGnWMDyzTVqR
qUdFw41xRIn+WxTs3lB0K5uKwgNzcl7yT9EtMvTLdbFm5BR9ksP92h4PMS9s
s/Vvxk1ZFnakr87goRXyhrbYjBHZ/lMi7s+h8cBww4lrLTjFdEhkr3gH838Y
lfKtLXhD1qBC83g4lN1LbuDSo2GSlcrLvVYxQBFOU7T/TsO0lzlJTK448MSD
XVkyrfhFf3u2SGECFBxge/ogohXVlPaQFmxTIDSNO1WBpw190mua3q1PhxfK
669c9GrD8k+5RrMNGZDMwVrpOtOGFFGnzujILJikb1l8vPb3C+wS4lftsuG+
krnFEtGOqvvGD1/blwMVGlPRl8060EWvPDdqOBesLM/SU2s6cFrgQ/xAch4M
Ncp2Xj/Zidpnz89b2ReAN39jDw924mknrmujIkVgsaw3F6RKx66P7cr+TQgt
/CXnXmbS8XdLVIoYpRjYn4mRreUYqLbZ/8JfYWR4GXBYbXMiA19ZusT13yiB
e7ujLtTwEci6YLOpRpMCDP9uoSfGBM57bD2QyV8KJD3fLIdAAv/079F901MK
Db9qobCWwESZL332GWXAayCa7cbThSr7rNIVH5ZDZYnoxhijLkyZsjMYPVkB
SebkfQqBXXgvK/NaCPcP8CnV4JWo78JUrRe8KtQfcMonbMKArxsvKBebFYb+
hFUX3wXa2W481MXBKnOhEvJUBIQqg7vRMp454LrjF+iEf1EVoXVjmAGD8bnt
F0ir7tZqEu7BcFmJn+nvq8B1PEZ06GIPOp/ne/PuTDW4vKrIuRzTgzEO62RP
bayB0jNRIyp/elDB8WJIS2ENHEv+FOcg/RszLLNaFW/Xgl5DFXnO6Td+crp+
L4+3DqT89GOzM39jxx2Ww2SHOjhVwXakevY3fo6y00oprgOxnyq2Gup/0KeK
XdpNsB4M9n5Y2uD9B4eaNnpJO9aD3nMXhtTPP/jdSXEot6ge9j5I7o3m6cWV
JU42Sd4GkFdOHXQ07cU50w5XZ5sGeOX1ouRVZC/KX40fDc1sgAL/Ma2V3734
/pf61oh1jVBVf1CrRLYPP59Sj79v1Ahqs+feNd/tQ43zW833RTSCaxWJTa2w
D8/pCPZn9zXChFKo4xBrP07UP7+VrNgE6mBnTjHsR03ZzBUXj7VYw+hGX0g/
imzgu7ilrAmstvu7mXb1Y7wEv9VTTiqYmorr8ewbwKLzm6srTKggxNscu9ll
AFtsLPzaQqjwWVTLzAIHcJZx6H5BOxVWxWlS/eyDSBti3rou0gzjoZ1E/rlB
FIgc3Oj9dzP4z7u/z4gexJ8P+bjtYpqBy8TKanBwENcf1761pasZ7M4uMm1V
hpBH1F7i9a4WeBtUsVvUawi/7neRqL3QAtaUHanCNUOonvf4ZuuHFvhCO218
VngYuf7WeaLT1AJOV4RfJdkNIwuXmp0HNw1o3rRV9axhXFRSlrmvQ4M3tRY3
OEkjyKdG8W56TIOHFcvE7KkRfOBbbTbzjQbHJOoddoSNoF6RILYP08B7UbvM
tW8EL6YEtniLtQLbMSKNQ3kUd/zzcNrvfCsY7Qr757vXKA7wnnQ3e94Kb12F
S8LrRnF5vszWK68Vgj04ZkNExjA/+ZWr01ArvNt/u6/8+hhytzgMbN3eBuv0
LxlI5o/h8Su+hWL6bZA2PzRTu34cozY1lQ7cb4NHqYc5JGTH8Uvb5cjNcW0w
+npt8bPjyKvJ92qqrg2C8r+fXHAbx5tfZgpVltqALj484f7vOJ4PojGV9raD
R7ziLf7KcYyMaekPNGoHEzlKaPbEOK6+C76t79oOupncJ2yEJtCHeenfouh2
OKs3e2+35gRmkar7A8rb4b5TSuro1QkUK5HaUTTcDqub7yIlcAJv75nMiOPt
gLuX2Del5E6gy0Rg0YByB0RnnMiMJCbwkdjK9pcWHaCSdNL/w8ZJ3F8Yk9zt
3gHT1/46F7d/EoOFWUVCIjtgyie2Ns98Er/G1xnFF3UA6ybxFprnJKZwWYjw
MzqgVcDx2GrCJAqUbCIrr3TA6WfTo8r1k6gs4BWRtaMTNpX99rw7P4mLpPJA
P7VOSKhhrcoTY+Iuh5ePis06wefZzs8b9Zk4fWS/jtHdTmDr6f990ZmJz96W
VakGdgJTaKd1XhgT52tZJz2SO6G0yr5vJ4WJWsUWYdvLO2Gj8k3T50NMFP3W
kriF6ISaMw2e8/xTaJWgxXp1vhN4eaSP3j46hRaGPG8F+Oig6LHeesx2CplH
LFV2ytDh3uho/p3XUxi2NEF7pEkHf8Xr+1ayp5AsZ3JZzZwOIrnzT/zpU/jm
Q2yO0Q06mBZxB0tsmMYhfXJpkTcdXnjuUCtWmMYTy531cqF0KDguw7Ayn0Y2
G4PHM6l0WJWIGFrynMYIc42cbSV0qCNalD4lTiPdIMw2iEqH0gz1QMOGaZTX
nXB26KeDipdU48rCND7S1n2isUiHBBN+wS+7Z/AQV3vHdS4GOPfTBGxPzaDN
gVDnKREGJPJWxu90mcGMXWL7qQoMuFSvGNMeOYMk7sSR7GMMEHgTHhZaPoNb
pXTJY2cYIHaKUmc1NoPbqAuhXn8zYGB6eJv4tlkU8kp1FrjFgIxowcv9x2bx
8bFdx9Y9ZsByr2dgpsMsHs5JmjzxmgE/bew8PN/OIlNOJe5lOAOC6QZXDfNn
sfboHzmpRAaMqPX82fV7FpMNgr6VfWPAiRC3KxOcc8i6XXRDAWVtfsmMTrny
HF4aTDbLrFvrP+wsG249h8ILHjbrOhkgrvXX6Tu+c0hlN3Q6M8AAndB3Tgbp
cxgOHnvmphggx28bvbd1DjPUqKNGJAL4XyvVr2OZx63Bj7bXsRJQM+Q0wJCZ
x4djkrpnOAh4oR+/rujsPE5OR6HHZgKytG9Sozzm0X5J4FCiAAGdGocSH8fN
Y3DXCPOJMAHPUtO5rtTMI6W8LN1yFwEKO2ScT87Oo+iLgVTGbgLqJV2Oyoou
4EMDrmRbKQLuHCxm49NbwDauAwkDsgQIAEf97O0FXPHoIYQPEODrd6KZEbaA
4sPBQqeUCZhvfdxeQVnAk1a6Jg8PE+AomUd8GV5AYodEiaU6AbT1q9OhAovo
Rl89oKpJwIluLQ4fjUUcd55tImsTIHU3hfWW/SLabRi7b6BLAAebAOlC4CJ2
hPcKUw0IGA15uKDzfRFN9tMLrY3W9pXunTrYvYirM0cCg0wImAh5kSjGsYQp
haE2lecJ4GWTs+ZRWkILn1klkgUBB+7W8S1fWMJbePFgtxUB0YKlpsNPl9B3
gXKg1JoAru85Ye1pSxilLLP/82UC3K2S6ZUtS5h9K1D+uS0BA8tR4nmkZfyp
O39e0J6A1RczlUnSy9gpavMw1mHtPoKGd8JNlnFirjJW8ToB+/6N2+7nvoys
9Qerim8QoCm/TPGIXUahxAim4W0CzPLOXXeqXka9/ZaaL+4QUHBT3PDSzDI+
yNkaQHEhQGzPuILxrhVM1KB2LN9f46+tkFdLdwVby97KqLoRMBTwiql0ewXZ
T59xdfYg4MwJC+resBWse8I5aP6IgCXhtDIhygqGfPthBZ4EJIyzfOMcXkHr
IZ/qPV4EnCs3+7y6ZRX3iGoCpw8BpIiU95Pqqzh8bjl98ikBKbfX+f6xW8W3
EnnaT30JGDw+YtkasIqqU/doW1+s8bWlVb46dxXplIPXk14SYPenlIXctYo+
78ZXj/oRYGJl7mjJSiqWuZL6rvb1Gj9ahuebhEjFdYrXJG0CCAiU1QZDeVLx
PRbJ/KnANT0KqEn/OE4q3tHQY+j7dk3vywr8x81IxTXCiyzl7wh42eZqUeBI
Kva8wpezPpiAkznkaBVPUrFiirSj1nsCWII29aYHkYr/B6a/f1s=
        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk4ldv7xvcmpVRIhmigDhkaVepEHaSJhEplLDKG5CjzFpFUVCoVzWVI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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1H9MD3gcx/Gu6Mcxv7Icya0L2TpKzcqvtSu0E+XX0enmR4l2IdMlP+by
o60jNIto3QltODSdkPlV6C5k64jMhbKuH3Qp/ThJfO96bT7PPz777PH3c6+3
a0TsnChrKyurzv9f9788brTfnOtVBc05f/o7WP4u+OiA5U1FbbNqjPcN6zO9
6iiuLf+ytKQN+6UGz8ufVmu8M+j7x0cP4ieWnxbteYnHXDxevWFSnfGWNX9E
R+3B90fVNM6qwsOf28RN8q43XpfxRYd7Er41+6vNjuV4yKdLrC3uL4xX3vgx
+eUGfG3jL73LS3A/nyt7r7u8NI5o+MspJxafy36befA6tv3uM9ckxwbjsIG+
x2Kj8Mm733iE5+OupB9ypzn8YxwyOW2cdzg+3P7bJZcc3KIeeIp6NBqnqweu
Vw88QT1eGe9SD/xMPbCXejQZb1MP/EA9cFrz1vHDBjcbX5nRv8sxANecOHzN
IQb36em11ZKGfZcWBLZfwUuuhtg21OAdg5/dqurz2vhs/KqUcl9cca9r5t0l
uMeYXf1u7MCjdzqX5Z/F82tP7s+pwIkBE8Kye7QYnzh0e0jGaHyvM+zpnvm4
c359VlIidstLiNh4As/oazdizT0cH5NeF9WJDxWPOBnu1mpc7HZ+5ewZuDlx
imdQPB78pOz1pEM4wC/ynHcxjtnXsm5UM96nHm3GV9UD16oH7qse2E898FL1
wDvVo904Tz3wE/XAPdUDj1EPvEA98Bb1+Nf4V/XA99UDv1MPPFw98Ez1wOvU
A2epxxvuh3rg1+qBh6gHDlQPvFI98H716ODeqAeuUw/cTz3wePXAEeqBU9Tj
LfdJPfBT9cC26oE91QOHqQfeqh6d3DP1wGXqgbvUA49QDxyiHjhBPfBh9Xhn
fFs9cIt6YGf1wFPUA69SD5yuHl3GBeqB69UD91cPPEE9cKR64F3q8d74vHrg
Z+qB7dQDe6kH/lY98Db1+GB8Sj3wA/XA79UDj1QPHKoeeL164CPqYTG+ox64
VT3wUPXAU9UDr1YPHNxRODS1t1XhRy8+Zv/BwRXHzZtVmTQOJ1sfLLR8jTNz
K49sXITPLHLf3r4W3+wdu2xNMn506cLUhkzcEP1h5PJcbHGaZv+8CDv+vvtF
+GPsHvfwTnkjnujqcnq29SfGoaXLdt91wpGbT68O8sAJHm2hN/xxyuOJYyfP
w1nJ2wdcjMZ540pavTfj4uoBD3P24oq9Cy+MOoab/I8eyL6EbV69WD+sFA/6
eezCjGrsMX3DxIEd2F89rI3nqgdeoR54k3rgVPXA2eqB89UDl6gHrlQP3Koe
2E49sLN6YE/1sDEOVA+8QD1wjHrgRPXAaeqBj6sHvqweuFQ9cLV64DeN3T1w
L/XAn6sH9lGPHsZB6oHD1QPHqgferh74gHrgU+qBC9QDl6kHrlMP/K6ouwfu
qx7YTT16GvuqBw5WD7xYPXCceuBk9cCZ6oHPqAe+qR74kXrgBvXAlszuHthR
PbC7etiyf/XAoeqBI9UDJ6gHTlEPnKUeOE89cLF64Ar1wE3qgW3UAw9SDzv2
rx7YXz3wXPXAK9QDb1IPnKoeOFs9cL564BL1wJXqgVvVA9upB3ZWD3v2rx44
UD3wAvXAMeqBE9UDp6kHPq4e+LJ64FL1wNXqgd+s7e6Be6mHA/tXD+yjHg6F
/wGqZQ/o
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk41dv3xx3yTbjiChmuqcgQt+RqoBYiVLc0aFAkQ+Yk5UYZK4kyVArJ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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k01dv7B/DDUel763JLVBTda6g0oLpEej4yFBIqV4iSqIxlittAhsiQ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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVknk01A0Xxz15EkWRh6K0yJakrElyUSqiKG0SocVeSZEiS6JEC6IoImup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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k01c0fB/DropIlISlFUSrakXqo91fZUqGFJE9ladWDilDaRRJlXxIS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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0VesbB/DjOIRQhEQlKU1CoZThu+siqdCVlNxC0kDSoJQGlZJblDJ1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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk01Y3zxz355tFCSRQlhBbJE6GUjCUlrUoLkSiK8CRKj4qQbNFiTwsq
JCpLlixzRaSQfb98Pnd1cS8X1y4/vz/mzHmd95mZ95wz54yi/b8nHRYJCQlN
L8T/5784v5Lidw/BcGY9LJlvhmxu4MfHW4bgq2T+mM2FZggdoZ8h1wzB21ir
DEFJE9x4pMImRIaA2vGV/CTXBIoxG9wjBDzwS2Hphd9rhKjBSZF+Og9+86oc
IqgNIGStVTTawIO1Mkr/y93XAEElokxL5IHKa5UHyq/qQc+T4uiWwYNzWuLE
rbnfkG+saaERz4OLdVTqSGkdmHmHliUH8iCqOe946f1aaOkyK//mzgNZNAro
NKoBs0dmbk9teLD9XOt308W/YKnlmw8lpjxQ2LhBzPZHNSTtpzTG7eTBBQP7
Q7/CfoCeVO3Uxg08qFWMrYw4XgVn7pvtshblgW3+6fp0yUpQlBRP3j/ChYtr
O7MU2isgStbIvLuLC4qbF+XxX5SDYpiDtdJ3LojqHNksb/8N4mp1rlRncuHf
3fUnlmwpg/2H/5WWj+GCW8yRkNRuhA8vev2VfbhwYMIvdt6pBFQDMr53OHDh
43JLG7nJrxBdd2xS/ygX0uZkrwkHFUCAUaSWhRYXqnn6J3Kl88DgzvMomXVc
4Jy8kqCZmgNXGts1H//FhTw92877u7NAxVha9Qt7EMzs/9Eyjs4E5WNu0WG1
gxArOFSrXpQGSpaVQvY5g8AIvuwoS76BDX2pM31xgyAur2LrLPEK1mu0JCn4
DAL34qi36OUoOB1/acWSS4MQ59EepukZCBhbdDH54CDs+Jm60W2POWyNkcze
qzYIy/3UhWNV/PBT9LDww5UL84cTBXnaz3Bl20UPv7EBEC/StJVoSUD3tQ20
u+0DwDGyZ2h/TcbqSO3wrcUDIDvrGiwVnIplHYZPgl4PQPlh+WcbLTKwUP5Y
JNN/APKO9tWuefIZL+0RFRM4DMDVikI/TUE2ip3+9vB/hxbq94ZpH7X6gvn/
3hVarTYANVnWnCuYj1LleitaxAfAxWD/oSilr+ghPScXw++H5b+3vacEFWOi
gRsh2twP2ikGO2f7S7HWuTf5Tl4/fCpN71mXSsHpqBMOvLh+MFb98qawvQw3
Y9lmuzv90BaNV88uLUft20RxoE0/HPN39r+ztwKNNebN06EfvrtJvXjt8h3N
++XYdYr9oHee8qX8ZSXavtG7OyrcDzkHr/1m11Whq/V5ibUsDqhqSXOWCVXj
HSnvFL0fHEhSKFu0Q+MnhtTF7bVL58BaMZf1Fva/MDYovz7wEQceT0nr3I6s
wXcGrQ7pbhwQYZUdf1FRizlTY9N1Jzhwr9HFiSKow7JsySejmhzw7g0zvCFZ
j7zuBycdpTiwX0pC2TCjHtf9Pb66Y6IPxA/HiKw0aUBTjStthzv7oP3+Ok4P
tQFvnm+PLy3ug+S8xF+Ztxqx6WNcmu/rPjB7/pxesKIJNRZZ5hv498HIvaiZ
8rQmfHxapvIvhz54bhch+duwGXWvN4GEaR8cRH+KVFcz0kPDCxW29cHYei9X
a88WDH93cOcO8T5I8r4m+0asFQMHTulE8NkQ8zapSDm1Fe9pXNQdbGZDWF2b
dYpBG7ZkVNDjCtiQZWJpbt/Zhtu3bI0wecGGtuJOkw2e7RjhFD9ncJ8NAR0e
g5LiHTiUvsRV7zIb/hlfHrkkrQNvprNKH5qyYdvTo2a7jTqxN01/pcJ2NvzJ
CLn+ursTD6XG2BVKsKHhx/cYEa8u9F+h8jtpnAXGe6VD30l0Y5FXjl5oFwu+
ZDre25/RjYUUglZGYUFs9fsE2YNUzD3+jWqawoJy0QdGm2lU/NTzpv13GAuG
Dl7g7LzXgx85M8Yp7iwIFOy5dWttL7pY6e6tOcsCp/YjB3g5vRiZ5dVhqM+C
GbeD52s3E/hVNM8rX5kFZe5XI9/cJNDLsKTt7jIW7HMQ/hlZTqDDl79WPxth
ggz7QuZLCRLrhd4emOhgwnRaygDFlsTj7OshGWVMOFo5oDmXSWJd7b4au/dM
SKTv8NadJVFb/uPuK0+ZELjL+XaEGQ3JFyx28X9MaMr27JqJo+G53vwRe3sm
6GZLmvuxaXhQ75W75WEmeFvwH27QoWNzRtndRC0mUOpfqTY9oKOdHDOILccE
kaNH6oKaFnRlmV2+fzPhzCGj8FMbGfg6vzvpCp8B0hrkah13BhZutOpN7GJA
Vpj7qn8oDLQYdRTZVsmA06eUd+qvYOJAT8B2kSwGfD8sqXzpAhM/fOh21nzB
AFNLw2cvM5moIWPa/CmIAZltz1W5s0xMqT7o6+PBgKt8Qbz5ERau8z6oetSW
AUrLzJfkJbAwpetvNdfDDPBf6TarPsBC3VUX43t2MUBQNyFfvIeNuWTDwyRl
Bnj0BSjYhLLRKS5ENE+CAcOqkekSnWwcnrLRXD9PBw77qXPH1j60Vq1f0zxI
h2VH2pfn/teHP+KX1VA76cDKS9+XVN2He4eZdrrVdMBVe94nynCwf6pngJVP
B1e1tzNZThxsjFS4y0qhw4llY0RzIQe/brdfzoqmw85+48qJJf34TJOSuyuQ
DvpbbvRvs+rH9VcLHnZ50mGVmcPU9fR+rHW5EdlwmQ7b14y8qpzux4Z3OCBz
eoFHuh6qHR5Ah+3rEnNN6KCk0WKdnDCAUWXvKUk6dJi+6VuzeXAATXJ0bcjN
dOCKuPgV6w3i+NvqKQUZOhCx53TMwwfRuqpRMWcpHUQKRLvHqINYYnuLETtL
A/Y8Vy5VnYuRUr4nfvNosDXPOfWKLxfF6Bc9LUkamG5pVNKp5yJjse4FnWYa
2As76a9S5GHRFglTySoa3O2ZP8dz56GjZMpi46802Bw8W9z2jYfvL1x5+z2T
BtZeQVJ1kkPoW+SqkZBEA+fwIrGGy0NozfQuLI+mwbxbygniyxDqrgg2HAyh
gVnaj2ov4WHMKBVpuOJDA8deGcfFasN47sVSTx0PGqhOLvx9i2E8onVC59xV
GhwWaDA17g2jQU305H82NHAZSZ74+W4Y0/z8mbyTNIjvPxzoVDeM7f7Kovmm
NNioHX1JbGIYRR9Uqvrq0+CDb49hljwf2aXN4c+1FvyTqgesTPmY3fJx75Jt
NFApaDMRdeej7Gob/V+KNOjduk+6KJ6P/ieXGYavXeifkMxy/cbHrW/0k5NX
0CCLImmjMsDH+lF34QIRGlQzHzR1S47ghtaAGoU/JCyeOP49Tm8Eb1rcEqEK
SFjjXfq3pcMI1jReNYjnkrB1Ts1MJmIEV/3HGk1jkuDFD8im5o3gOfnLqQVU
Er4zO2WTe0eQzcfuda0k7OZb+TiLjmLNZUFCYx0JYuEG2Toao5jVpno+pIoE
2pZNrEVWo3iykvohkkJCYN17bPQfxdHcJ7MvC0nY4rk9PvnDKC61EmPNZJOw
/GcA92bzKCrOh/y2zCBhWL7T8NDcKEpxK84tSyHh+iYtlvymMVzSNU8Wv17Q
1SJCx4+N4ZuxaIlv8SRoXpOxqPcaw33iaoZVkSR4vn8rl544hkW+9nIKESSY
W4WRD6vHUJcfN3U7mAT1ZTfeXRoZw/ytNsEqASSsM+vabbxOgNr2imsa75Eg
GrK/ZuN+AeY8Z77zuU2CoCrTdpGrACdMagd9PEjgl5TEMqIFuJefu9PXjQRu
Tu3vylIBtvPndjU5kXCj4p3fB7YAb44c0NvsQMJk872dT1aO46rRxwZ3LpLg
wzzN9NQdxwFrhb+VrEm41bWadd5+HCsqP9f+PEuCW0MTyyhsHF/uMIy6cYoE
x6pn7K2540gxTlV0O06C/KLTyyWp40g/I/bJ6TAJ7XprNGYXT6CIs4eew0ES
nnp1nGaqTyAznBmVa0xC/ppCj/qzE1iRdZYrbEACNT/uadH9CXzTUm1ySo8E
4XO3P6W8n8CMqE2u47tJeOESnhDZOIFfTgVExWuToO2XHHR/ZgJLVxFFepok
1EXne7gqT2JVgx69V52EK+k1tlZHJ/Fky1Jq6zYS6m22D5nemkRqe3tr7RYS
dCUifHa9nsSr3Sn1FSokJFfwxDb9mEQRzurEFUokRIR8kpLmT+Jbgf+/Vgok
eB+7LiciO4VGi/j67+QW9pfUUBk3mkJC3FZ8WJaEk+18Nda1KfRZV0vds5YE
/ZfZWq1RU/hGLDuwQ4qEgvOskKqSKfwxH7P9tuTCfcjK9hawppDLv9MiLUFC
RvtRrfQV07iKcfHeF3ESNsX6hSTsnsZdrSYqFstJSDz9peeR3TQavFZIO7B0
4b7jXM/4hk7joaszqrqiC/46Vercc6bxpEZr5jYREtjre0wud0/j+enPOzb8
jwQL25iSM4tn8HJ5WM7KRSSUJR3TPqQ+g+OOAZJnhUhglSW81Ts7g8FL73i8
/EPAMlqf5I77Myj78UYTfZaAHYt0ApTez2CGufNO1RkCTm8MGJFunEF9gV3k
9SkCvI3q7ZbOzGB9nOVo3gQBr+3lGuaUZtFez/zUnICACn9nA/6RWdxep/Us
doyA6tbzd5k3Z3HSdm2DxigBdapHCzpezWI5f2ZFDZ+AJh/9sdqqWYwI6D3m
OExAe+M/O74Nz6KlVHm40BAB1E2KLnkyc6icmlLznEsAzXtVWrrRHA7tDl2m
PUgAu06Y8eraHH796Wr2u5+AwY0C+cioOXzqkutUwiHAUTV+LqhkDq+KzwR/
6COA0NjXdZc1h/DZMC2eTYCVLlngvuIPSp8MrgpiEdBsEBjjuPsPckfrWDeZ
BBwz3ep53u4PVkRLiVxmEPDjeK35idA/mLDLWuUknQCjs+7/mOT8wRsdyfsN
aAQUX5AS29P9Bw/d4VxSJwnQcSzsV188jwpyOwLWEwR8drX5oaQ+j25zkwEX
egl4+6dsvczZeSymlj1I7CEg7vEmd/H787i0NDSQRiXgkULYd+H383ju1amH
ygt8P2tIZqphHlN81gc5dhPgaWThxpuex7ELzKC0LgJynaxJvoQQxQg+Bvd3
EqCeHRHmskmI8kTeK0RtgdOmKdrsPUKUnnkIdesgYKPxaK/dcSGKGiEa9rmd
gBdhKqHdl4Qo3pSGsJE2AqSbz2qdvS1E+ZH4/JHWAj9ZH9rT8EiIIu13KfxW
KwFLHYqDjyQJUS7bqUUUtBDwIJOnWfVFiJJtKIiYbibgj0CBavhTiPJ/KBCE
7g==
        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0VesfBvDDOYaiSKIi1c3QQKGUlJ6ti6JBkcoQIg0aFC76pauQRKYy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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJw1Ugk01Q3zvhUqypJUpLJUKFFCG0b2pZSSpPAWUS/tFPG2kC2SStmKtyJt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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxd13tolmUYgPHPrQMoZYGgJRjLAqHMP6SsIFwpjLICyzJIqAyLslCwAxhq
UdERpLTCLAuszALFMlQ0LZepZaWuXJ5bU2fNsy3dZlnvded90fuByA/d973P
c93Ps61m9LhbxlRVKpWOf/8Uf/fqP3REZ0374Mp/r1N+ose8uqaJzwz+v6en
F/d5tnX44lmlf38v/eaM4jU3vYT/Py+9b3jxDgtKX78w3bVx9vhrui5K83Yz
lqT7jZq6sq3fsvQi3n95uvjqxtlfpFv5vC/TA3nVlz7/q3R9W/EJq9LdeJ7V
6VvZgDXpmTzf2nTzxOINv0lfwvOuS08oHm/8d+mlPP/36S7UWJ9+n/Xo65uK
D9iQ3s/69CsriwVsTF/OehvSm9kgPYn1/5iuKR6nz0/pVeyHfuC+4rUpfRb7
05heUFc8oL6N/fo53U5A/Tb7tzl9LQOwJb2b/dQvEHRruj/7uy29YV3x0o+y
39vT5xXL7bEj/Tn7r+8p3m7UznQVPX5Jj2A9+gP66OOsT99Ar6b0W6xXH6Cf
rmX9v6ZfpafexdvpK+jbnH6e/dFbyKMvZb92pSfTX69n//SFzMPu9CPsp/6a
+dC92N896QeZF72M/dZnMz8t6bvZf/0J86RPo8fe9O300B/SQ3fQQ99Ij9/S
s+ihD9FDX0eP39PT6aH30ENfSY/W9ItxAaW30UNfRo996SfpoTfSQ19Ej/3p
x+ih19BDn0+PA+mH6KGX00OfQ4+D6dH00Avpoavpcag0XzrOv45503PopWP+
dNwXOubxcHoYPXXMp477Rce86oPk0TG/R0r3kY551tOYBx3zreP+0jHvR9OD
mBcd86/jvtNxHvRW5knH+fijdD/qOC96Cj10nB8d96mO86T70qOtdL503L86
zpteTQ8d50/Hff1n6TzqsfTQcT513O86zqvuTo9jpfOr4/uBjvOsP6WHjvOt
T6fH8dJ51yPpoeP867n00HEf6E62T8f90J6+iR467gv9Dj103B/6MD103Ccd
6SH00HG/6NfooeO+0S300HH/dKavooeO+0i/RA8d95PeTg99Bj1OpAfQQ99B
D/0UPfRH9NAN9NAn6KEvpsdf6ZvpoR+nh36XHnotPfQReuje9Pg7PZQe+mF6
6NfpoVfQQ++lhz6XHifTV9ND30sP/TI99Gf00DvooeP7R6X2lHuyHh0/P+v4
BUHHz+P6ftar4+d7zeNO1fH7go7fJ/S39NU72R99lN76TParS7o3/fUA9k8P
YR70SB5Qj2U+9BT2V09jXvQc9lsvZX70DyxYNzNP+tjJ4qW70aMqfQE99EB6
6Dp66DvpocfRQz9ND/0GPfTH9NAr6KEb6KFb6KE7NxULrk53p4fuSw89iB56
GD30XfTQE+ihn6OHnkkPPZ8eup4eupEe1bX/ABRc6SM=
        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJw1lAk01Vv0x+/wSyIkQ4hCXiglU8/z4ndCyVyIpCgJRSSSUMlUUlKGDKVS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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k41OsbxmdIh5RIIW2WUpIWlcjyIGmRrXSqUypkTypximioJK0cKqQk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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1H9MD3gcx/GuKB0TMr+SWxeydUJm+bl2Fe38Kqej042UaBcyXfJjLj/a
OoXW8qt1p2jDoXFC5lf5cRdq64jMFbGuH3Qp/Tip+N712nyef3z22ePv515v
l7DoryOsraysOv5/3f+QsX5BnS7vvJty/vS2t/yd/9E+KxtvtwZWG+8b0Xf2
86O4puyLkqJWPDllTlDerBrjJP/vnxw9hCssPy3d+wp7XDpetWl6rfG2dX9E
RuzFD8ZUNwQ+xyNf2MRM96wz3pD+ebtbAr6z4MutjmV42Keh1ha3l8arb/6Y
+GoTvr75lz5lRbjfxKupN5xfGYfV/zUoJxqfz36XcegGtv1uiEuCY71x8ECv
Y9ER+GTxN+4hebgr4Yezs+z/MZ4/I22SZwjOavvtsnMOblYP7KceDcYH1APX
qQeeqh6vjXerB36mHni8ejQa71AP/FA9cFrT9ikjhjYZX53bv8vRB1efyLpu
H4X79hy/3ZKGvZbn+7ZdxaHX5tvWV+NdQ5/ded73jfG52DXJZV64/H7XvOJQ
3MNjd7+bu/DYJKfSvHN4Uc3J/TnlON5nanB2j2bjE4fvDksfi+93BD/duwh3
LKrLTIjHrrlxYZtP4LkOdqPW3cexUQdqIzrw4cJRJ0NcW4wLXS+sXjAXN8X7
jfOPxUMrSt9MP4x9Joef9yzEUfuaN4xpwvvUo9X4mnrgGvXADuqBJ6sHXq4e
OEk92oxz1QNXqAfuqR7YQz3wYvXA29TjX+Nf1QM/UA/cqR54pHrgeeqBN6gH
zlSPt9wP9cBv1AMPUw/sqx54tXrg/erRzr1RD1yrHrifeuAp6oHD1AMnq8c7
7pN64KfqgW3VA49TDxysHni7enRwz9QDl6oH7lIPPEo98Hz1wHHqgbPUo9P4
rnrgZvXATuqB/dQDr1EPfEA9uozz1QPXqQfurx54qnrgcPXAu9XjvfEF9cDP
1APbqQcerx74W/XAO9Tjg/Ep9cAP1QO/Vw88Wj1wgHrgjeqBj6iHxfieeuAW
9cDD1QPPVA+8Vj3wnPaC4Sl9rAo+etmxXh/sXXBMUGBlwiScaH2owPIVzjhb
eWTzUnxmqdvOtvX4Vp/oFesS8ePLF2fWZ+D6yA+jV57FlkGzer24jR1/3/My
5Al2i3l0r6wBT3NxPr3A+hPjgJIVe4oH4fCtp9f6u+M499aAm944+cm0CTOC
cGbizgGXInHupKIWz624sGrAo5xUXJ665OKYY7jR++jB7MvY5vXLjSNK8OCf
JyxJr8LuszdNG9iOvdXD2niheuBV6oG3qAdOUQ+crR44Tz1wkXrgSvXALeqB
7dQDO6kHHqceNsa+6oEXqweOUg8crx44TT3wcfXAV9QDl6gHrlIP/Lahuwfu
rR74M/XAE9Wjh7G/euAQ9cDR6oF3qgc+qB74lHrgfPXApeqBa9UDd97u7oEd
1AO7qkdPYy/1wHPUAy9TDxyjHjhRPXCGeuAz6oFvqQd+rB64Xj2wJaO7B3ZU
D+ymHrbsXz1wgHrgcPXAceqBk9UDZ6oHzlUPXKgeuFw9cKN6YBv1wIPVw479
qwf2Vg+8UD3wKvXAW9QDp6gHzlYPnKceuEg9cKV64Bb1wHbqgZ3Uoxf7Vw/s
qx54sXrgKPXA8eqB09QDH1cPfEU9cIl64Cr1wG/Xd/fAvdXDnv2rB56oHvYF
/wFgzVVT
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4Vdv7APBzzl5KkeorQypTrkIaJA2GvRRKgyZNpC6KTKGkImOREuKq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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0VVscB/CLW9KrUKJE5WWKZIhXmX5bIVSGUJlJXmVIxm7TM0sklIuK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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hc8le8bB3DnPLe+tCUKFSkqSXbjq86FSFKSJpXSkBkSpYWMsiojSVNL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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13c01t8fAPBnXEVKyYiWSmmovmSkjPe7YTZQhCYSlcqIjFSoSIWSWZL6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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.6179938779914944`, 
       0.}}, {{-2.6179938779914944`, -0.656132340086911}}, \
{{-2.0228567461513136`, 0.3280661700434555}}, {{-1.1187359074384797`, 
       0.3280661700434555}}, {{-0.5235987755982989, 
       0.}}, {{-0.5235987755982989, -0.656132340086911}}, {{
       0.07153835624188191, 0.3280661700434555}}, {{0.9756591949547159, 
       0.3280661700434555}}, {{1.5707963267948966`, 0.}}, {{
       1.5707963267948966`, -0.656132340086911}}, {{2.1659334586350774`, 
       0.3280661700434555}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.8250552905413685`*^9},
 CellLabel->
  "Out[8244]=",ExpressionUUID->"e9903429-5016-408f-b6b0-a9b484211eb1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "0.1"}], ";", 
  RowBox[{"s", "-"}]}]], "Input",
 CellChangeTimes->{{3.825054871270944*^9, 3.82505487342702*^9}, {
   3.8250549193955727`*^9, 3.825054923567547*^9}, 
   3.825132847114958*^9},ExpressionUUID->"c4e0657f-65b0-438c-8ccc-\
2a2e3ddd2287"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k0Ve0Xx3Ove93hnAYZXiJDJBXFG1KRoYyZQr0lQ6Qf9Uaa9VZSUqkM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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12k0FVoYxnFOGil1RYOkkpRGIY1okkoTUioipEQnlSad0lU0aR7RjERF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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk41c8Xx++1VUhSSYpoURJpsbRYKkmyRYVERSlpIUkroRRJlopEkS2+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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k4VXkYwHGuu99ziUiU0aJCtFEqhTJJQmbKEhWqoZhJkrIkawgJRWUq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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1X801Xccx/GLOCu7qZVk1kQ5S/lxipQtobSlH84oy1Zm2VR3zSoyp0g5
i/mxCsWmUmpkOovdaCUzkh9zml855UfdFfkZF9f8uqg2r3P2ef3xPd/z+Pv5
fb++Jr77PPw0JRLJ2H/P5NuxZmXZFdWUoqbYhJBeWX3h/w6bqI4olTYIm/pL
487L6TLFhrOBno3CX7pFpW1Q09MLS7NMUpqEr1tr5Y06PRL+KNXpbnUrPTYj
rPJK1GPhC+H59UcsFMJrBkabt9bQ7b52PUsO/i0cUxc4rDn3ibCVi1zSlE/L
PgmOaLB+Kpz/RtK0knBaei/3VHYd7fNt3exzZs3C8vcGkiODaa3BGcYBFbTn
L9Zp3kYtwhlfuJm7+tPqt/yzbAvpjQ9ibebPfCaccuLqLd3P6b51FQ4jubTz
y47iFp1W4dO/6ayv8qLbvjarzLtKr3jHxSN9go5+4lsf59Ym/OiH8B2hqbTl
h6nNuwfoo68V7tri0i5cW6ToXp1ELzg0sX9xJx201GhY/90O4fIu+xCN72nD
y14SpYLeix6dwgXoQeuhB70TPbqEc9CD1kYPeht6PBfORA96HD3ozejRLXwR
PWgVetBr0aNHOBE96A70oO3Rg45FD6WwAj1oa/Sgw9GjV7gOPWgz9KCD0aNP
uAI9aCP0oO2u5a/pMejn9z91o3aLEx3l11ReL6Pld2QxlQl00zz1prv5tNbh
KL28VtriocH9LKmK97Is40yaHR120m7bWR8643mpYVwUXfO+5+MIOa2+3Hoh
pIk2fRW484DWAO9ru9bC3Rb0wZsJ7Ts86ZRZppkeYXTZPvne9Rl03z0nq9U1
9NxFNf02atr5uE+Ouek/3L+nvUHGG+nTq8JW6h+kf/9ROj4thW4bPF8gKaOn
u1scG+6lV6DHoPBn6EFHowd9HT3oR+hBT0EP2hI9hrjH6EEfRQ/6Z/Sga9GD
HkMPegF6DAtvQg86CD3oC+hBl6MH3Y8etCF60GvQY4T7gh70GfSgC9CDbkcP
Wg896JXoMco9Qg86Bj3oHPSgH6MHrY0etBV6qLlf6EEfQw86Ez3o++hBj6MH
vRA9xrh36EF/gx70RfSg/0QPWoUe9JvoQa9Fj3Hhr9CDTkQP+g/0oDvQg56B
HrQ9ekwI+6IHHYsedC560Ar0oHXQg7ZGjxfCXuhBh6MHfRU96Dr0oCfQgzZD
j5fCbuhBB6MHnYoedAV60APoQRuhB+2CHq+E/dGDTkIPuhA96E70oGeiB53y
0NtkWFdSJP4Px9M1D8ynS5cpn3Xb0o1PbUt3udLKk6FXmr1pDYeS73YE0Prd
urL6SNo8ecsGj3O0wwfnllRm0+5DLa+vL6H9flrcW9xAH3IPqHZQ0ide5f16
S0ND+NI1jQSbOfSN7a6BWYvpiqnxW80dacXNhuVpW2iV33wD4z209uw9o8mh
tGFxduPseNpy/8jtU+m089uO56fdpj3/ijwSUUXLDld9KnlGH1k0xylkhI5H
D03hdPSg89CDrkQPuhk96KFVkz3oqehBz0MPeil60OvQg/4YPWh/9KDD0UNL
OBE96Ez0oAvQg65FD7oNPWj1rMketBQ9aBP0oJejB+2KHrQ3etAH0IOOQI8p
wsnoQV9DD/oOetAP0IPuQg/6xfPJHvRM9KDN0IO2Rw96M3rQO9GDDkIPbeFo
9KBT0IOWowddih50I3rQSvSgNdCD1kcP2hw9aAf0oN3Rg/ZDD/oQeujw/tGD
voQe9A30oCvQg1agB61CD1obPWhD9KAt0YN2Rg+don8BfGeRjw==
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnlYTesXx89poqg0GRq4uChTGlSGpKJS0UBchAylwdUsiZTmeUAUkVDh
NihUpO9WbjJ0SzqneZ5HzbXP+Nu/P/bzPp9nr3e9373W2utdq8+5WtsL0Gg0
FvX8f9Wr0anImBAimqIS/cac6uHcnnxoqF2ICP/lOSuwvB5ap8p2pVcJEYKd
eudU/mPC85TJ5JIPQsStp1/tFkQwYatUytuYJUQ882Fu7jnAxI+7ud78O0LE
VIyl7+4lTDRkbJGODRQiVPyNEstaGDAoz/3W9rcQwTR+FR2VywA5HFTAOy5E
WDhCZEE4A6P/JF2Y3i9EvLuRoGjgQPFvRlCFGqVvOZ9uYspAmvvi5EAlISJu
MrCQoc6Ao84Cmw2iQoTEXEh60h8M+P2SiyWmBYmIokOb9aWp/f017EMdgkRi
jnyf/0LqPI23Wg3fBYmwj8luAgIMNIoVzp8qFCQW5dVoevHr8E0oall3uiBh
3Du6MIRiK9WEg06xgsSHcK2XLZQ9T8a5d8JXkKAnSiv8ovxV+3lo+dsLEvar
fOcuSjFwqKjynqSVIHHws3tuiiIDChu07DJ3CxL35pXCnDcyIP5heZ+RsiDh
7fhvEnMnA87RnvKjMoKE+r98Je2DDKTWHP6Ywhcg4pbZuUadZYCREhBrOSxA
uDcv/l7rw0DI0nZ36XoBgp4dr5cfz8Ay5g/9tjIBQvOebuGtVwy0rJ8ueZMj
QAyvWbDdsJKB85kpT5JSBIgmxr0Xk30MME1cogJCBYiCWv2rwyJMRAr1y/t4
CBA2ElOWP5WZKCz5U9zvtABhLlcxlW7OhAj948oYU0qPwxuJMx5MVMqXL8rR
EiD8BtN1hVKYkFlZGte2RoC4KOEqllDOxCJauv0qSQHCPpkzIvibiQf5lcbu
bDqRtnSf2UnFejD3D/+u66cTjLmzvnfN6mEqqbDMrI5OHDuRUZx3vR6cP33J
KoJO+DVa5S3KrUe8c3XMhWw60Vo59XJfdz2EMw5FSabQiR3KRSXHVzRgHd8h
qzqUThhJ7ek3sWpAw/5PKc896YRa+Ev5JVENqNLTWZZoRycWTHzYnl3RAHB/
/rx7kE5Yq7QJrxRqRJxO8Y3XO+mExn49YzvDRiwL09w0toFiYdHri0IaIZee
4LhPjk4knLqTdKuyEReTx3vfCNCJrGxN+XLxJnwo97XeO04j7ArtfL8dacL9
A8ds+1tpRNa7b3JJqU34VJyT9/I7jVi/zHfv2oEmaGWmsCOLaYTBl/YdrprN
mFgdMJaYSSMizr6NFQtqRvaDk/bFd2nEivNfFp7+1YwExbSF/CAaEV8tlu+w
rgVSN1JuXvCgEdtHjwav9m1B5EtHxxk7GmGqvcpRvroFo1J5GZkWNEJPLFS5
dH0rCtJKWv320Ijcx36RogGtMPsnOddjC42QOGltSDa1oveNzOP7ijTi/uaL
WrI6bfjhefVR1yIa8aFKKul7Uhv03OeS0mf5kF1yrUdhrg2d4qPPuxl8BNwo
HQg73o4vf/v2ur3lY7Ck0C/4Yzsuzv8KM7vLBzduYDZUqgOBS7iqcd58SH3d
csJqfweYe0xZa47yIcdilrf6dmCH6X7Jhdp8yH/mGG7M7YCR47DFyeV81Dzx
q/Xs7cD7K+5BAiwe2ksnmFcVO/FUZWclr5mHsR/rTLWPdCLIJWSHVSkPPdEL
V2ZHd0LGZsJw+RMeZs7Ua8pWdCK/+5SgTjAPyZJvKrbQunDT3Dz89UUeMrMP
587t7IJ/0lh7iBkPIZuHy12vdCHvuvdonSoPC5NFX/zI70JHXLFmoCwPU1u+
JNb+7kLpWGphFMmlyshA/+aWbjx0jfaaaePCLdX7co1LN0L0LjngMxeVh0z+
K3/ZDbf0+8FDL7mInc+SODbUjbG6+jKfBC6e9qfVh23sQZaktZTjVS5Wf3L+
ftilB5x/wm1LznAhVx8eWvRPD2TdD8Z4G3OhXND8uGCsB5+mi8PvqHLhyyzK
MlDrxRWNDdvkl3OBbPqW8169yNi97uwCOhc9RTsLpIt60bHQc8Z2iIO9vekl
hzi9GPSYLVOo4yBmhdm/svp92JEUvml1KQfzQWr220P7MDK2WSUhi4PnT1q+
NH/vQ46mXdil2xwUMem2wtL9ePv9hfgbfw5qPAKicv/qR0darMI+Zw6uFBQI
5zzuR+Nxrbv6RzlYmqb9Sbm/Hw/uXdHONuCg6usNBSXVAcR1Cb4+p8qBRbG5
1FmfAXAjG4PDFDkIpb3WlicGUBzPmZsV5YD/yZv+h+gg3JvyhplzbLyjPQ1M
sh7EyzcSegJ9bCj4qj4/+nAQgpntu33r2IiLrtA60zeI51EdhufK2VAqql9f
u20IuQatL+/ls3GO53st0m8I1zOvr9ubzsauvhv3siqGEB75X/b2RDaKr/mL
iEoPQytFPuzqLTZiJGyiXp4axv1dF6YWerIxP/d1IOrFMKK9nTT6z7NxqDy5
49XMMNQ6n4TK2LDBcLqmIWowgidFTc5vjdhIWrRci4gdQX7TUfZzHTa2ymi4
v24egc1hSc/ejWxUfZZJb1Yehbpu/iIvJTZuX5cJ0b0yipLqJ1yrJWws5jxh
MMpHkXR7Ou+YIBtfdrG6wqXG4CZcKJk9y0Jy6GlvtzNjoGeIWlgPsXCrX9wo
KnsMc2Mf043bWHjt5ybewB5Duq+NbkwtCxE1ikE2pr+hsIluufYLC3L7W08J
JP8GdaXldX5gQfEvb9eK/t/IGOyqGc9jYWKBK/ukwjgWSx1qs8xggel3o27I
YBzf7ip7Nj5gofy+yLVg53HsoD3TLkhgQeRZ/y6NxHH8+sl++jaMhZKfcQdH
isfhp2FxU9SfhfHIisDiznE4nbi0OtSLBb343PB40QlY6LZfPuLCgun7x4XX
1CZA9wpPMzvHQlFGza7Lxydwp6nt3Z3jLFyJ+DHiGTgB7T1Hq0SsWDiSoOd9
6wXFA30jT0xYwAqVV8k/J7Cqrk8nbi8LG643fvxETsA8oS/zuQ4LYRGV/InV
k2iRVTfo3caC595ao42mk5CxMDfzUWFBpjpohYfHJPJEb99TX8NC7558j08p
k3A98XzrMgUWHk0vV15ePolKsbll62RZ2J7qInlleBIr42tO2IqzoHviKK9J
ZgpKQha8EhEW9o/d+Ga0ewoGShdEjWksGA3ePFB8YQp3NzBvsUgSUoxJS/WY
KcRy9dzrp0h8O+vw7vXbKSjTpZpbR0nYJ5630G6bwmq5mArxARLqg5cmykSm
4ZT0Y8fFLhIOd3juR1SnUWpTsnOohUR+SmzG8LFpeCcoVSfVk2hbEHMhPGAa
br9DOJdqSTivuBC48cU0jHzOVF6qIqHhcrX2589p3I4e0E6qJLHuT5Ut/qxp
XB3UsBwsJzG4psZBde0MThnddNwNEtmrfdI6zGagPuu5tfg9iQsqTrFJXtR7
y6qMM+8oPRKzwlapMzgzJc9UzSch0O3YIlkxg7NJjsK0HBKPCpvz/xubgfh5
iXHyBYnu+WsfE5bNYsxnX4pSBgnXD+E//9o7i+roa/v000mwbyT1rnKaxXv9
g/mxj0h8TbFsGEqYRfza1H7hByREW8b9i9/PwkF4VPHGPRIHlBLWhXfPQqj2
stLKOyR2uRy0ObF4Dme8Xo0MxJMQI491q26fw/ulAx8KYkg0hp5zFz49h01P
d5/KiiRxkz+o3hY6h4eqCbyHYVQ8rrpPv8udw18dW70/BJOw3vSkNLFhDrIJ
P4YbAyn7tprwy/R5MMqKdq65SSJgtGbbwY3zSJp+FuF8nUQgp6Zh0+F5uK4t
LmjxJbE1rEJD/Po8TKyrWg/5kGiWKokdezaPzKWFvUNeJMLOf3WvrZqHSHPa
aKgHlZ+3zCPvZudh/zhyZo0biXaRHu2UVSSMXn1vHfibhEm58tUAExIbChdX
5LiQeH3z7yIHdxLuv1jxj5xIsKpFNlmkkPjwe+Bk7EUSBn+kpWpTeRVeXL/e
355EpNuOJX+MkFix9CHz3nkSqtsMIsXkWNjyx9nQ12dJ1P02FZrRZUF/43qt
72dI+OYe9m93YOGdFPFD4jQJ8+Seuu9xLGwij5+3tiWxKsh7U1ERC2kdU+Td
EyQmL4ncetbJgspzTV/B4ySWm2hFJoqxke/kPe92jMSetQ6JARpUH976zqfN
hqon3t2Uy7ZsfJ6cnTU7Qulr/DfdNoQN0/Rgu25rEj4ZL9TMc9iosZL+ds2K
sveMIXbVs3GUnqYhbUnCaq+7xSYaBy15W1JfHKL8i9u0yatwUGZ/a9L5IIn3
6rSvi6w5yJKvN95sTkLrr1cFnGscxFZvSh01pf6fG0cfjT7lwCs4YDLnAJWv
p/SIth8ciF8Y0kyh4nxYIfRZzQwHGYZHfEKMSVy9LUaUreRCb21psZsRidRF
cc1vqHu6QUCZc3I/ibIgmbkMNy7cuxL2GO8j0c++J52czIVYGTtA3ZDEYi/F
rVFlXOiwH742NiBxkIy08B/mwkFzT5etPolYf9LNnZo77vzdLu2xl0S1oGPi
BV0eyjICDMP0SCyJYBYcc+BhvH2118M91PdL7GeYxvGwckX5s9e6JBJvF8zq
FvGwpjvh8/huEqVVClNqnTysz7brUaV4aEHw73VifGz0URVy3UViqcHI8AoN
Prbq89bm7KTq5fqRAXFbPtQXVRmO7iBx+V1JDz2EDy3Gg/ObKU4Z/7NzJpuP
nY+dg1x0SFRsjGkdZPLxRkftdp021d9auBFtfMpf7Vy6LsU5RtoPnGSpudil
ND9Di4rnY9eJbmUasUY4pEyS4vm5TOPTujTi4SOz2qvbqXhadqQ2WNGIpTrS
XZ2alJ4Xy6etHag5+GfDhCnF/XQr06prNELM5TH9jQaJ6BMRacZxNCJYyEFK
iWK1gk+zn55S/vLLpPLUSWiah8TtLqIRb+xWSRtSrN1rolz4g0YV83VpphqJ
nf6LP6l10oiekgZpJ4p1l9Uc/2eGRnCct8twtpHYm3d7cr0YnZBdkSgTR7Hh
gWNRT1bSic1fxmTWUGzUJf+nogad2OdtJvtWlepHfm0lScZ0wnZtlqwJxeay
6TZStnTC66eQXPNWEhbZ9mNRbnQi+uZZucsUWxuphImE0IlnW0rl6BTbtI+s
CkymE/8DSGvMXA==
        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk41NsbAPCZ+X5TpBShJLmVqxIt1qvlHQoVJaKrxVJ2KlkidFF2pShR
InOpXC1IlhS+J2VJkgxjX4fs29jNjPl9f3+c5zyf5zznPO85533fPy65mdrT
KBTKIjn+P9+eU3jQabhI+D5hD9Fq6kCj+suDCq9FQt1W7qsDqw7CRVpt/kte
JOzWpMl87qqDVYW6d4PLF4m+MxraLiN1wNFb/fL8+CKh42fy5uN8Hcxytssq
r+cSV7TWJJ0VYoLOV6vDc3QuUWdtUqsvyQRh+8Rrhc5cIu2Tr8htBSYozPTP
ezzgEt4y14VWajJBguWzd+snLlHjWuDXfYwJTrKKt2vYXOLgPWa0lSUTBq2V
gt1EeYSO+0vGdg8m7GJvjFqmziPsa/jnIYIJK6aKR+5b8giKrJptagoT4rKX
U1eH8YiatfvMTD4wwbxly6bATB5x4ci1CsM6JiTEuSX0sMjzGueNY0eZ0LMn
vFxTwCO26Dv7/yFSD2eCcgy8FflETiH7A2N7PbT/rdb43JhPjLEZts5H60GM
F1xd6sMnmIYms37O9SBsZhX4M4VPiHF0ftffqYedrysNqir4BIq3SvPOqgeG
u0RAzjifKJNUe2xdXw8+9ddS/pFeIi64vz2wj1sP4SF1d9VgiTgyXnvn+NYG
oEa/SGE5LBG62z3b040agLdFTNXi3hIRPtDmOuzTAPeNBEZf8pYIJ1UJHY/n
DbC46Y+j0u1LRLycWer+ugawEGNbG+ACorJryLWfyoIdYXuKrZQExKqX9xuZ
+1ig/yH4p7GpgFB98Pt9ij0LNGstFTf4CoiPx2P/OJbIgr0l1zUrUgREmfnG
9t21LEg371AyLBcQF5wm2BPLG8EvUO5J2oiAcOMMKEbpNAKWqy3rJkxBypiD
uOXNRvAmtPyvy1JQ4gWvl3hhI3yzEKjb7aagvK1v0wPmGqE7lv1EW5eCAqt8
Kis1m0Bqt8hFijkFzexJxQx8myA+MiLjjSMFCZ/8dDG2qAmCS//8csiPgv7N
LHJ8QW2GW+LPl/LuUpDxJIoMOtoMj6H47doUCjKs2agkH9sMhcKqW03eUVBZ
scezW63NkBNdm+P5hdy/n6WQqtgCRs/c391ooKC36a2cgOstIHqidL95PwWJ
T/amppe1wHchkVfiCxQkZ4CqQ6VboZbfYZYtQkVMfoOrlGsrXFXA4pVlqeiJ
Q5TrGdQKHaYulZHKVGTfcy5dV7oNakzpR78eoiJOJHeo0a0NGEkn2muNqeiu
VnL1s6o2WG5kp//Rhor0/IwFQortwL08zA50p6Jd65dtXBXaDvZg+2vdbSoK
f6r6Tr2vHXSsxUNCHlARWy2ANq3fAYlebTY1qVSUfdvf68irDphSF6mZzKGi
Oe1xy61inZB5U0Ksu5SKQpkry8W8O0F61cXA/+qoiMJp7r7V0QlqbiJRBj1U
JCnZNKy9rQv2yVTVZU1S0QONLmnVc10gW65nM0ahIbtUz4T+mC6IqmSk0tbQ
0PX+Uw5nKrvAIyF65YgcDXVdsPD9h9IN9imTPk+Vaai8aROW8Fc3DOeJlMkd
oKG0BAWOrWc3vDZkO18/TkNJ7LltPW+74TBdqfOZBQ1F7IzzFBvsBp3OAymJ
DjSk/Xdo1uC2HlBJy2NYeNHQT6PQVekXe8BzOu9T/y0aOpC0ZYdoSg+8/nz0
msF9Glr6uVAi1d4Dfce16D5JNKTDjA79upENOZXiWd4ZNKQYbqkscZ4NEbTd
unr5NNQZs2BDecoG0/rsoJ5SGnplLVMW2coGalr01ImfNCTmkj//RrYXOESM
QngrDdn8u/6Ro1Uv4J+s06L7aeirzJxyAaOXjC+AazNFQ6MjkSZP2L3go25W
QhHQEEMnNWKlYh9sXlQOuCyCoYOJn8+sdO0DlvGRn2mSGLLR36sdn9UHnXYl
Bi/lMVSxUuZNxnQftMyfMAxVwtBbm9piKe3fkCGhUqWigSGtsCrZFUG/ofkw
sk6lY4ixf1HNv5x066WMzuMYui4SeeXKqn5gYAlR82YYCpF6zckx64dX6qOB
LVYY6j9Z8pdnUj8kiW7ZFeqEIf25tOTXvf0QUyBbJeKBoZt6lxL3KQ9AS/nq
CAt/DClNpugoew9AsI1EQ1AIhjbIN4Z5EgMg86Mr+1o0htziL81vFx6EXZM9
RdrxGHpx4PgyxdODsO3GgfqOZxjyqFD3uZw8COgm68OxdAxlzKh+kBkYBLmz
Fsb3sjBUZ6Nvskp1CGxvrrv+pgBDW0QkVhwOGIJIDywnhsCQEyd9Y+u3IZC3
PrjzZAWG5lgmGu8lhyHTxbC4twZDAxunN1RdHIbBrrOGZiwMfalxCZfLHAbV
fK28pHYMiXffP5S1OAzOIhfainsxtNORvuRnMAJYRltqwTCGZFovhgTFjUBA
2I3hSA6GXtv2R5d0j4DU/odP1BYw9PfmRpbq7lH46qcRWyDAkLynsUznzVGI
iBIvEBfCkYblXXGiahRmcwIm9ERxZPJ95Ebd+jFYlu271UQcR6+m55atdxyD
bXKvNNTW4yiw4JL7vbwxIEz/24PJ4WhZI6NWFh8HdH/t74ytOIrebyzfYjoO
naN7YfsOHFl77ZIq+3cczGuWtgWo4OjZE03HtolxiJ/JqSRUcaR5m8jF5SeA
Mfy5sUkLR1vH77hkG0zA6OzVuPaDOHLLNbrp4DYBLInnSYW6OBpgCir3JEzA
p9ZR3VsGOHpd8nQaJyagVOaKlLwRjnYX5dqM/J4Ay2lN31encKT/64RK++pJ
8B92GFlpjiNV7C+dLo1JUDZt7rI4i6O2tWzNEatJCCsUNY21xNFlkZMDlPBJ
OM2OyWJcJN8jVvben1mT4Nj98+ZTe/I+0/5uZo2TkOycnHfLGUfHso9fihJM
guU/ZwsPXcHRzkH3hZ+KHKBVMmT7r+HIqNN966ZTHNjrktzq54WjIp0V+e43
OBC54z5nwQdHvxaHwn4wOBDr9d3Szh9HIRcqXfd8I+1QvOFjAI5+GBloJ05y
wPR73xbuLRyJeSyvFJGZAq0TZkXioTjSrRc1j9CdgqAR/mPJCBxFJK/YIuo6
BZ/PfczD7uAoal8gHv9wCsJX+oi1R+OoJn7sl0LRFJwoUnXOj8GRONcyJa93
CowHpnh+D3F0j39Q2XDVNMTF1FbsjMeRjj3F5Lf6NPjdmi8ve4yjhk1ru8Ks
piHLPHvO8Cm5bsfK2hU+DcK+pn8XJ+PIeyr7UWPWNJgqGbM3MMh49/Icwpum
Yfr2ricXU3Ekem71wn7qDMS3CBtnPMeRcLD8nYkdM6BWYbur7SWOQpuOv88w
nQGVdSMqi//h6J/qZn1H/xkQdnUxw17jKE5FcuOO5zPQ+3nAV/Qt+f8xp8aH
qmcg5Y02omThaPajf3P2zAxwEk4rdGXj6HtJQ6af3CzoBV+OInJwxCjdHXLE
YBbKkLloVC7534+mNohfI9eXDt0zy8eRllNBVufjWfAol1YS+YAjizWyrdmf
Z+GdtmT3q0IcTf8ycw8dmoWJTPEEw084inkYvfycxBxcaQ20aywi62NTVfve
A3MwtHx0r20Jjq6mC+UK28/Bxb6dki0EjqTpnim90XPQVOo0f+ozjlBTZxSR
Pwf6WmPjOaU4Errzwia5cw5y33r2r/tK5s9BVw3/FfMwF/tj8mIZjnyWZX8/
v3cetL0VeZnlOEr9MW1z4Nw8PIqdl+6vwJFxeWvU5uB5mHjzTXXzNxzxSkpz
aW/mwedjlbVuFY7WnLx8dKB+HpYqvt+x/46jbe2SbT/48xDaUF0QUU3e/zLh
9v7PBfAJqebE/8BRndsx3afGC+CsWq38ooZ8L0/muuAbC3C+57vT+59kvD6W
/S7/LoBNY+a7N7U4uuHB/mFWtQD21bGLL37haOiKc+6hqQX4mGp6KqoOR7n5
eMhO2UUQ85V4eZWJowBBymkpvUWwM67nmtbj6OjR/VtpVxehUOGRiWYDmZ+x
LM5o/CIcunbkvRALR63+z4JaiUX48nFqHYv0cweH1d8GFuHosjTvF404umKi
kpS/lguBxo5s6yayP1lrFb/Q5kL+E6VTMs04Sr6s2xFny4VR9nhRPWl1PyNB
8F0ubFPJ3XG/hay38DPynnlcEOd/Y6i14kjpQX6GbQcXKNWd0i2kI5OkVM2W
82AsceZeYBuO+l96Fx3Zw4M255VCCu040nvH0lM/y4OmA2VheaQj1qeIKt7m
Qb1Y4HL9DjIfAx2Z61/zoLZHK4JFenX/7kSReh5U53FWOHaS/ebkvA2Px4PK
iDeRc6Tj8pDimAIf9rR4SHh2kfUSTaN2n+TDY6W/ksdIB9gdaWH68IHyj+BP
l24cTe0Pe1/O4INTTVl2H2knicq7hd/4ULv5rvbFHhy1Dwk7vOHwQcvd9Gsb
adNSQ0jZuARrCtLOHGaT9cuXojw8sgQDvOmBDNKJWj0o7MoSIF19/zW9OCrx
fHvLL34JHkckrPIh3ZN5Q/cqsQTXagZS2kkLDR3GLg0swdF12vuO9JH9UEHs
q/laAcifu/P1FemTNi0hx7QFkCjEs+KRZgkO0g7ZCmDd+8sLJ37jyCrl38B9
dwVwz7r9YQrp34eW8f/ME8AK0ZMqk6Svdjj5bewQwO0PJZW6/TjiHvrNDcco
dJ7dbts40sTqx9q09RS691oGv490cMcx35u7KPSJ4jWPNQdwZJDJLZilU+ht
YKjtRbrgRxC4m1PolZ9D27JJK44uqxh2ptBzD6OAUdIJondOOgRQ6IyyRfmd
gzhavmsNq+sBhX7XQP2LA2kfw0eW59Mp9Bvf3OzTSPe7yPQ1fKLQ7QxfLe8i
/XdUyuVTtRT6qR+9GbJDOKrI2DZd1UuhHzDebHSWtOa3DH+9BQp9+6+zY49I
pw+oYGgVlb7udFxMHWnpFblR2luodEpDzT6xYRyFK/4lnqdBpW9//LBNgzRy
XP9jtyGVfuq8RZgV6YX0ufBX1lT6DblNe8JI7xtg6Sp4UemM7u7mt6Rdt+fz
UyKo9MrnL4MbSD93evRBJplKn3B0VeaTbv/Py/PROyp9vdKexm0jOJIaPK2y
ppxKp49NBxmRNt6hOhjVQqU7vSvc6UU6wln8+bJxKj3GK6D+KenPGZNWQRiN
/kHzcMAX0ouDtRu40jT6/wAveeMT
        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0lO0bwPEh2ZfIUrKkF0mEFtlqEmX74bWGyi5kKRSplCXqTSRZWxBJ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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1HlcTPsfx/GZaaZNN1FdbSiJdpEUpc83IVotaSEtlEtxQ4UKRbqJa2lT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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk8VPsfx/GZMSNKKFo0LYpEImkhqc9XKq5okZCEhFvUT3HdIqJFaFFC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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0VesbwPFDIlNmR2Yyzyp+xo5yzJmSonuThAiZuqQkw+2mpNxKRTIk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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk41AsXx2fs2SUS6mpFiSJLpDNcS1SW0h4pNxKupIgUChlSqaio0CZt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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk0lV0bxo8xCSWkzIkmY8pQSXMJRWgiypBKSVJ4S6Q5kaEkolcSKW80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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12k0FVoYxnFOSkWpKxqlkkSphDSiSSpNSCMlUwOdJE06patoQvOgOUOi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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVXk41I8TXgoRCiEiJSmJTkeRSYekXCl9JVKOpFKSdBJJkiNUJMqZTmcJ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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlHk01XsXxs8xhiilMiYNIrmSokmFylBCI1KpROUWmoQMkRzRgFJ03SIN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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1XtUz3ccx/FfUmdYLiM0M4rOROm4axMhm2tnorHRTFto1lzSHCI6k0Vz
v2wht7ksZ7JcRlrLLdaxiA4lfqN0cStqdMfmdc4+zz++53sefz+/79fXOWiW
f3ADi8VS+9/z6j0tzKO//+k7aXmx6yPKQnLS/ndk/eXodIdcY5dQh7XbkvB5
68gtYQE3jL/0i9kzsgY3TUtPdI7PMz7saZtc7XPT+KOdPmcvF+La5pGZ+2Ju
GW+PSslZ7G41HlJRnT8+CxcH9X3Ubd7fxiuzwyobtL1t3N03yZKXgkM+mR+d
63nHOOWNzY3PRWGHi0fXHMrGU77NbrXVNd846b2KuOXzse3T5h3mZuCAXzz3
BLYrMN7/hZ/biFBc81ZoYu80POpabK+OLe4ax686cKLJ5/jxsAzvqqN48IuS
MwX2hcYbfrMffmkiLvraNTP5AO73jq//3nq84nZQzlq/IuObP0RNXrQTe3y4
M396BV7yWtq0cb7FxldOWR8O3Iw7Laif3fUeDu/RrtLx3RLjC/e9Imy+x067
J1pKrXimetwzTlUP3Ew98FT1uG98RD2wnXrgCerxwDhBPXCdeuAx6vHQeId6
4HL1wEPV45HxJvXAJeqBvdQDx6pHqbFVPbCneuAo9SgzzlYP7KoeeL56PDbO
UA/cTj1w34MpQx61ecL332iUXYEPjgnOu5ATgpNOh6zMXI/z2teMPpuCbRfG
NEsuxO7X21xNdCjnXnru37inL45c3XfClil4/4N0p7UxOOv9gFvRSbhmd+H2
iDzs8jJs6hzbCu5rkm3n6e543vH1xZMDcHxLlwT/SHx+VtLM4fvx44s+3Qdm
4bZdsp70qsGDl0054ubyD/t3pyy8wyi8YUBkf8d5+PcfHeoax+Oip9tSLedx
07HuSyvLcD/1eGr8mXrgFeqBD6sHvqkeuKF6YA/1eMYeqwdeoh74Z/XAV9QD
16oH7qQelcaj1QOHqwferh74gnrgJ+qBndQDD1GPKvZFPfBG9cCp6oGL1QM3
Uw/cXz2q2SP1wCvVAx9RD3xLPbCdeuDu6lHDfqkHXqoeOEE98FX1wHXqgTur
Ry17px74G/XAO9QD/6keuFw98JvqgYeqR53xV+qBN6kH/kM9cIl64Obqgb3U
o944SD1wrHrgo+qBreqB7dUDe6rHc+OJ6oGj1AMfUA+crR64Xj2wq3q8MPZT
DzxfPfBO9cAZ6oEr1AO3Uw/sqx4vjUPVA29WD5ymHvieeuAW6oHjrwc6Vzax
nDL/h2V7G8zpiNN7lt592BvfuNM7fdoIXLp60b78QGzjfe67yXOx48MmITnL
sVvcuJH+W7H3B1u7ZR7CY58VvD78HA7+qWvZmVy8YOzcy96leNXL5F9P2NgY
7zpos75Xa3xs0oiwxK44o9G68W6DsPV4bp8943B5cMc2HWZgu1YzquMWYacz
h260Woc9ZledXLMXD3570LbGJ3HAX8sXR1/CIQsvfWq5ixd3ae0TUYXXqUcD
473qgZPVA2eqB85XD/xswKseuJF64PbqgXuoBx6mHvhj9cCh6oGj1MPWeJN6
4AT1wKnqga+oBy5SD1zT8lUP7KAe2Fk9cB/1wCPUAweqB56jHjhaPRoax6kH
Pqge+LR64Gvqge+rB37+4FUP3EI9sKt6YC/1wGPUA09VDxyuHnbGK9QDx6sH
TlIPnK4e+IZ64FL1wDbqgR3VA7upB/ZWDzxWPXCweuAF6mHP/asH3qUe+Jh6
4Az1wFb1wOXqge3UAzupB/ZQDzxYPexP/QtWlxxf
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVU3c41YsbP6eMsorqIrTrkmQV7dcoWymluFIiSW6ykpkRERJJl66bkLKi
rCP0HtkZWedYZ3yFENl7/s7vj/d5n8/zjufzjs/OGw4Xbq4hkUgLHPu/t3GW
O3KhlMDO0CjPkdttKJL90fS6B4HBLc4za8Ta8PQ7YyE1RQLXdsMNmQY6Ohm1
NU7Xs9E/qeY6bwgdC84FHqpUYWOyG/1Ary4dD28SHr4dz8KJcCP3ExvpGP2K
3Mgis1DaRyvqK4OG3T4i0dbWTKRpp4eFZtHwRXlOp1UFA8/aIg9vMA2P1ula
Ce9lYK53pKSGDQ1VejWvJgZ0YbvYKllHj4b147M8nt2dGD7hV0BToqGgdMPP
96c6UWA2MDFmBw3fkjSznF514GPK2QPqIjRUTJaQ+jnbjs8+bP3ps46Gz7lO
TclfbMfAkth7a9bQMKrIgMsiuw3XZzceclltRdHQ4YUggTY80/d7XSAHG7Gl
0im2dCwMVkljcPLzufpuL5fTcDVSRKKF009NU3ri2k4aWm13n70lTEPVPzuX
fnm3on65Y1acJA3fxJ9RS+1swRdzUo/t9tPw4Ekzh7eqLehsWxFDP0ZD8WoF
kbboZlSoWJVSNaThx0ElmdMTTRguet0h1JKGzsdjP02ca0KHLoHaZjcaTomF
15M/NOJqxjP49IyGQVsWDa4LNKLSy5MF/ukcHqp3DKTpDTi4i/ewZjUNv0NL
jFZ0PbbTXqZO/KThgglTue9CHX5sVn8wxEPHIyKxsmdFatFYaNKoSZqO3C9c
zoU316DulsrJRAM6LnTM2X54Xo1hNrlC15zoKHnf7GjJpSp8MJh4kiuOjtVp
fO4VYpVoLeTAF1lGR/1vOm3NjHK8Ebs0vHaUgydz5sfelGH8H6f1/5Jsw6V9
TE9Z26/YPGvp/kK/DTW+dIyEy5eisVlKYbZXG5Yq3Zd5MIro1nE+mz+rDU/0
ncrV8y/BjurJtNM9bfjdeJ91mmgRHpamFJuKt2O1myLvhywKagif6tc5344S
Zz0u2Ovlo1xw2taNoe1YHGbavdifg2vHiw5nVrYjt37kIefgj3hWhsW9jasD
N+qN32i6/AHlz4D2dc0OXBoqL11KSUV57vVe/IEdeCudXzxsKRnDr0bH+Fd3
YN3DmnvpVxIwOfPQ1jLBTqTKSO8TdHuJ5gXX3b9d7MRqBbrMnhdhmJT/bUtM
fCfO5IStGc92wZ2i7mq7Bzox+6uC/oSkA5ysYh91ONSFz13PZ+piCARY5j3l
4/x5BWPI9nbdC9hkVbXOoqUL6XbplS9T/4Mn3/k+2XB0YfKiZM/doiSQ/23y
aKc7AzeqKo0ri76H06rbbbd+Z6CGxZVryXYZcJQvSPrLPibammw9W2uWDamv
PZ+s92Xi3Z4HIuOen2DdXxc05zuZuK1Rdbfyy1yIOnBLZfMRFmpOvlaZzMyH
vHrhmNoYFtZdUY2RolJAaKNHr8QsC989ZaYI1H0GD+8vA49N2XjmmeiHIy3F
0FNc4PmohI0GP+8GP6V9gYWIgZkgYQKvfBpZk2ZLBaEaObPzZwjMgcBsfutS
EFmglzHdCXzVm7Gux/wriJYvae7PIlBhynOt7oUyqH/j2ezcR2Ckr/6tDWfK
gfFlnP5Ashv1BrnV5Q5XwK+6vXqqF7tRuzM9P3ZXJRBh67ZlhnVjRbiBlaVA
FYxfazu0ubIbG8QGbllNVsGLDbmVcqQfaN3sovayrRqSMo2zZo/9QDv/GwFT
lBrwOzBU5nD/B3YYyYp6xXwDrtj1qXWffnDuyscUd6yFUbmqqObRH+hA7a+o
0KmD+SYN9YdyPehV6Mxyk6oH+3jXu413evDQMddz0qP1UH5Wp6EsrQeJXSIW
30sa4Mnce6HLv3pw/KmY/c2Q7/C6P6Ht8f5ejDTf7TUu3QhSpXa1xnd6Ua1f
51xCaCMItwUHUTJ6sZt+OKxouBH25HS9zhnpxQPVAf+BQRO40invNRT78Ep9
A0kmrQmKMslyVi59GPOefsKFpxkIyrEcEUofZrm9HpKybIYTfYnFZ5f6MPx7
ZN6uz80QIq5fsVn9Jxpq6G4SFGmBqQDFm4eDfmIAu0DS0LYF3rxhVHXV/kSP
6l9J7OIWyKWTzblF+vGqffmT0g2tUOfkG5p1pR9zRBWN/SxbwTEnh/vD635s
VI6yD/3YCsIJqqXS/f1YeSKyh7HaCtU13hJS8gM4t9F8mceQBnqFBsKWbgMI
DtwfnP+hgS/po+pW6gCeu+LenfeDBvOlruQd6wfxnuJ7ERVZOmSTkvxiLgxi
eLVCRbATHba4y781+XcQZVaH6zModAgJq1S59nMQ39gPfly3TAdRStu+ZoVf
6PlsZouyWhuYr7h7PPH8hbrLD2Qj/drg8E/vl+8rf+FWR0W+otI2yPHw4Vkv
MoSWSuS3WaR2CBK6FJp2dQg7Mjon/z7VDuOzNQOhqUO4vqJicsqjHbTLYon0
6SF0+aM3RTO/HRpueyiv1xjGPArpj+LRdojgF1OhPh1GR4WNrfN/dsCfm5Qd
P3YNY5/hwelFiw6oLN+U2CX9G++lJEaVRndAmNemwJP3f6OOee833ZoO4F56
Q6OV/Ua2Qeyy0nIHUI8v/AgWHsEHgRH+TPlOiAqycL13bQRV1p4J1LHsBM9+
Qa3QzBG0YDurOEd2QprnPcH2xRHMyd1SZ07tBP9GyYBLeqPYNGLjxzXSCUJn
mFfXxI6iirb9Cp9EF2y54upQ2T+KyVNs7watLhjhdVj8S2IM+S8r65x17IIW
T+/WXxpjuPl0zZTsqy6g/sPj8chuDC/Hdf0oL+uCtcn9x5WjxnDU2EuxaKgL
CpsiDIcLx/Bs/cHyOyIM+P2k0q+wewxjFD8fdz/CgBPPsoKfrR/Hlbcj3GpX
GaD9+XWBh+I4HqnVBSs/BuSlNB6/azqOQwpjfaeSGeAcUjfs7DeOlokiYfcr
GXA+Elz9U8fx+sJ3Qb4BBhSLy6THNo0j6jUyL65jwm6vjpLS+XHkN2naufgn
EwJCqlfHd05grXYSZUmLCQ5qzVr79SZwzOJYdK41EzZ8DxB3cppAH5ftVlV+
TOg+9cmpNG4CAxTpPIf/Y0LclJi0WNkEbr8XYblcyATF+Dsb7g9NYKWZjMkO
GhOOmJmsdG6axLon8tXxo0xQG/H+pnViEo/t63rlup4F6oMPdQutJ3F0SST/
3S4WCNAmjJTCJ1Hg7Z0l5eMsqLC0yf+YN4kpMX9e2mrMgutRVudUWZNYpqX6
zsyOBXKD9uNfeaYwUf1o55QvCyyjVxwvyk+h4WkP+kAMCzLjnqYMXZ5Cp0vT
j1QyWNDBG24d7DuFgUzj70wqC26KW/vtT51CuS+/X7NaWXDwzoPmpqYpXLCt
6T4ywIIde2TkfBam8Ob0K9/hBRb07mq0kd89jY1+d7cnCLLh/U63BEJ/Gn2+
vuLN3M6GazK3n8a4TGOLqcq+TYpssBSa4T4fP4219au2zepsWP5hy9hQOY1l
6jXpkRfYEFvQ9alhZBpFNiiR026wgTXnURIpOoMRRaZXJJzYYFcU3HRFbQYF
bP2ywvzYMOMd07f99gzeiFaZM3nGhvI4o/ZfkTPILzi7y+M/NnAxxnwKP89g
bmCBYXwGG05LRe4N7pnBU8bZ+uKf2aByx/CSmcAsttaUCI1UsoF7/nKP/OFZ
tFOrbfrawobWoBuO3Baz+F7I3WCMzQaP1UElVtAs/mTsq5IaZsOOB45T+Vmz
OC2ePZw0ywZD2Tdfotpn0T9dcv0LMgEerMbgu+Q5XNU+fYeLlwDP340Khvvn
0Kv3Tr2zAAFeS43tssZz+C1I0z1CmACZx5XKgl5zKCYjsTf9DwLowsVPR5Ln
0CxBe4uzBAH+VjWOzfVz+K+oC/fxHQQczKNfzJ+ZQ9bThOk1ewno5OlVjds+
j1Ju2/a6yRCgWSb9wFdnHs2v/XtxSI6AjId/U2wc57F6H/ULvxIBU995ZM/F
zeOhkR7pAyoEnNiREK9aNo8JebzPDY4R8Oje0Y07hufR7Y23svgpDj8FjSd8
WxbwbPhkS586AQ2jelzTJxdwr/ttl09nCHDOMvZh2yzgibTD2rK6BGjF9rbW
RiygcRd5a7IBAeIBrrIUygLaCTQMSxoRMGzP45/cvYCmAQYj6sYEiOioPIni
W0SdhW+jNiYEHNltE+WrvIiqjrrjoaYEWKy8iLtrvoj7Bqomss05/DoqEs0D
F1EiJGO7/zUCHFNSFQ0+LOLG/ZEGxjc4+c7h1ONti8hd6+q+5yYB+mqO52RJ
S7hwxyxl+hanv+Al1laZJZRb83HRyY6AXCVSDf+FJbz+D+/5MXsCFK6k5yx5
LOHzgxYpfztw9udt8t/vpCWsLM9d/OVIgHQSOYRVx4lzd9/f7EKAoURQcuM0
p15LcOLkfQKcnvNRv25bRrnHR/++9YCAl/wRXbnay7hQdXPgmQcBxQGbZlPu
LWPVuiirz14EdC++FImNXcZo3S+sHh8CeFwkD4Z+XcYjbZ7ehb4EaM8/Oecz
tIwM66OSEf4EBPvM33PcvIK+EzOfrR8RULPWNsr65Aru8c01PRZEAF8IPeey
zQpWCzrNbQjmzC90hqYXsYL2r+Rf9oUQEPY8Z+YkZQWteKMu3wolgFIvManY
vYJmzlOig2EE9PI+Gt3Lt4rn2Sbtdk8J2KgxPCSuvIo6+oX/DEdw/sXr4oCg
+SpCgYTp3UgCbPOLe8mBq6iy20d8LIqA6LE93dOZqygXQXQ4RhNA3R/OHKSv
4lFz48+vXxDAz1gOYa2u4hmZyrj6GALStVRf3d5Mop6fOeK5+JIAo9cO4z3S
JOrVsvS/ZGIJmJ59p21xkkS9/WzbictxBMQZEfHt50lU16uRkoGvCIBUsakL
NiSq336u5U//cviTz+vVe5Co4bP3mUQ8ASFmIQnaESRqbPlgidBrjn5ySmdK
k0hUO1uFkgEOVjQIjDhBIVGPC7gVf00g4FCfjnRBHYkqkF1S9O8bAlR9BEoV
u0lUpjFX0f1EAo6JNppmTJOoH2b1PhslEXAy+/nEPj4y9eGryML9yQSo6V4O
fbONTDWCdgrXW44ef2zdI6lMpu7s2UZhcbCWJ6s4RptMnQi6WUBJIUB3c+Il
YXMytWx/Rn7UOwIMMm+OhN4jU6MbJvLs3xNwTkvmMU8gmXrT6WieVioBF9jD
2/1iydT/ATsYhGo=
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlHc41Y8Xx6+VlBVfEppCgwpfEulcsopIpGmESJREdsnKaMjMyGxI9NVA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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk41dkfB3CMaEIlWbKVwigJI8ZSjlC2QZKipk0URaImJfxQDZIlCpfi
ysgWXQ0h8rm2siTZI9c9kp2La+fid/rj+3yf13P+eX8/55z385Vz9DjmzMPF
xbVEnp9v+fctt0W+daM7lL4Rns/N6P3bDMdkBQaSvJozLH2gGXEMy5J7rjCQ
9dypA9T0JmQbYy6zM4eBXL0/p9YINyE7yl2VmlEGyjySxO3s8wUlh+pP7lHs
QRlacjLJFY3oUVp/jv5fPYjxuw6/VfhnxD72xjI+ogfdN021vmvXgD5aBHlF
lvagrWF1SnOSn9B8UKfY+4EeVDqp727bU4eENJJ4pISYSMaSr6E8uRZZSiv5
mqgx0USO54vCczWoTPP6sP5RJpp6wXxjJ/sR1a8L4l11YyIuhe8Dpd+q0djA
SvBvwUy04x5d3Si+Cvl3ni08l8xE+WpX3u47Xolem4jmphUwER/jwOWwTRWo
6PQEZaGWiUbEuvSc6+jIB3aUnOxmIrF3bheifgWUayJu5jrORIpUPblqv1LU
16jH2bvCRO+iJpxuTBWj2vd/mDWtw6jAMqw7zakQPb//MLBIEKMTK3A9qSMf
OaVP+C9swWi3MtVY2fwNio1ktP6QwOhBOf9twTuvkS+S9fOTxag7mrre6UwW
SvBu8azYhVH8Vu1Yx0NpqK30Vs5/Shh9HbD3FVKgIv2znXtsVDD6UVGn0ro5
FgX4yPcnqGP0X5vJ+vmcYDTP29kRpYmRadWURUmtA7oWGV73jw5GKU4WmiF6
gdB1/P6U0kGMroxon6B+jYbStXFTbwOMqMFDRiyR55CUdZJabYTR1S2fJJLS
UyHArnxexAQjvt7UTYerM0DcS9F3ozlGvMaHg7b35UBuRBjXr5YYBdreWPIN
yIPEiE+5r60xkgkaNQzclA8hEUJnThzDqJh2MexB0lv4O8JKYOU4RnbMby2h
KsXA8ykVW5/EaOvml74vSksg8tfFghcOGLUYXFcosSgDaROrsNnTGNVqywy6
utMh837qedOzZJ42QXpz+eWgVbGgmXgeo1DXwcggTgUcvMdWTXDEKFWM6724
cRUYG4/tpjhh9L5SYuRVWDVYrBvYFX8Jo47r6uKGLR/g2AemTJwLRlMy5sYd
kjXgENwpHnsFI4F6R083x1poXzu3/5AbRq0OtO2/ZtWB7e2Bo2PuGD0fWmlI
m6qHL5Nu7nEeGF3ytvA11GkAS9fpUENPjFT5KHuYAZ+hrvfOy3EvjBaeDHy9
W9MIJqe4KuNvYoSFE4wEQ75AVfM/TKNbGBl30hO6lJvgkIUQh+WNUQZ1cCqj
sQnKKmMkEu5gJOiy0cz7RjOsig/aTflg5H9SsMBUvAX03XRjTH0xmjyyQU6y
pAX86eFfkv0wctRaHz56thXKtvYKzfuT/Ap8i6U8bbDqst/CKgCjI6K8zhEv
20D/fXBIWiBGRbw8TefM28Ff+Fs1JwijPTNrB9RZ7VDmvO+X4/cxeta3ksET
3QGrxYEG2Q8w2tiyvLVV8yvob2zz4wnGKKBiMSCt8yv4OyqVOIRgxM6bH7vl
1wllb+8u0EIxckqZtTeV64LVDY2a68Mwao+artpW3QW3bIKjBR5hdFGeJ2Hc
5Ruw4tDExnDyPYWbPcoFu+FSz7zFlgiM/Cy2Gz+ldUOPPC1DNBKjDUyVba7H
GXDiqsu6bVEYxXkdYB1YYMDnvB2O0o8xkuezqNz8rAeOLHwt2x6NUR7FIf4H
YkKZ/mOpXTEY6au4uBf1MUHrgdltxSdk/87ryX0wwpBbz922+ylGKlkVArSn
GBS3vFNXicVoZtpsjjKIIcneK0ItDqOSg034nk4viCXvGdWIxygo2L7ePawX
Ivq/m/xBwcisiVlwktELfHsT/9VNwGiz1GXqIdXv4O9ly62fSM6fE+uhcuB3
mCsSOHvoGUZJuX//LdryHa6tVb4zfo6R8wLn3Jp8H2gaNmnOEJdsVNo9cqsP
OPd7aKlJGAkr2LJba/qg8uOosm0yRpf1/EtA8gc83LD4kodKzrtN5v0stx9g
Y8m38w2xiEur5dOyHyARJfL8QgpGrv5rYgGb+4HZvENC+AVG8GQPvuLYDy9F
98XQiUWz7TLt8vvB3V5v4/VU0gflAV4GfAOwP9E0dPu/GJV3ZOsp2w/AMsOO
t5FYnNXOK5Y1ABU7Lv7PPw0jd16ez1ycAQi9eH1J5SVGlZIqcaOWg3D0pd/f
DOJt6vbn25MHQXz44eSjdIw8TO7tLp8ahB7l+KsHMjCqPpPLzjYagrRraQOj
xFI3O0tinw6BW96bC4mZGHk+5H0QODgEGjPQbZ6F0UeqqpWbzjAsaTWcXCKW
KTwlfjJsGMrvdDVnZmN0o+EBPsQYhpDSQUuHV6RP+miZe1VHwHptpmZ9Dkbb
l755iQeOgPbB5AtOxCLXqqt4WkZA7q7ZEhDzf88VY8mPwobi6WipXIyW7eJd
Om+NwvTcc2Vv4onawHdVNaPQvd+0qpm47+BVQZrkGFR7sf/a95rsd97xs4lu
Y5BLezYbSlyvoE/7p2wM4lhHIvqJgfIbj9fmcQjYO6V4iEb6XEj4+BnHcXC9
kgjPiNMDl9JM88fhWMZh+wXixNm+eQ0+FriE1dpqNJH7fmVq930bFtyM7lcc
/IKRgWtamEcqCwIo3EsJxLIuDuOnZlnwiCrTYEXMuSRkfcRkAuLTdag8xF3O
5TR1ygT8m2t3420j6QOnv7fIjE4ArcDzyBXi+rytuvdlJ6G0NHybLLFuHmvk
jskk1FRmjjV9xiiTVpPocX0SWuuq4QGxBO3Fn86USRi/+Dzsdj5GXlWiBbr0
SWhPMZFvJXbz33BWbXgSgDlVqlpA7p/2Gp/ilinIkHlmF0Z8nj39WkpvCh6f
PsIaID71ashe2GkKfCiT/xi+xej4JQY3f/gUXOxI2J5EbLWjOYtTMAV/ih4u
WiQ27fpgy+6ZAk3biaN2hRgZPinhDPKzQfYxZZhGfMCKlsZQYwN/o1GQYBFG
WuvTrFoc2DApyJJ0IVaroMzXBLGh0zz+v0riPb4R1LJsNlSEGP65vZj0i9Y9
s/xWNmR/GPvhQyw76c3OXGHDE944v3ZiiSy3xGTFafAzPCT2+zuMtjhdMH5q
PQ2XAkZzw4kFZU+MP7w9DVEG63VmP5K+1NX+a5o6Da3Cr2gTZL146UTDxdpp
0EAxl+aJT/4ojHRgT0O0m4/0GvFsg8Qxa6kZmKJcaOYrwSim8M7Ww8YzcPSj
achGYvWUrnZd9xl4PaOqL0bc+FCPohY7Axt3is/IELvffHZaEWbA3Xo1U4FY
4OyKjPTQDHzy7T+nQpxpchYLC8+CctYnUU1iE3V4wa87Cw87/qs/QNwvucN5
xXEWhnkTA42J7/EG/jYdNgumvwf98SexHKt3eCh/FtLPuY7bEkOH4asexizw
hR9NPU18pjz1WivfHDi/+8PhIvFyFq96neocVA3KbrpKTHniPA32c7BLlK/a
i/gP/w8FBYFzEGQ47uND3Hb5t9vZWXPQ69GqFkR8wyZEN6VlDgyelwyEEgvr
DXNiOXOQXPfi2WPi1/Lm8EhhHlbnQ49RiC03ZgcGWc3DGQXP9SnEo/MCxre9
56H0mH1ZBnForxvfNeo8SAWgmzTi3+obai7WzoNPjuKeIuLq/H1hDux56OwS
wkB8MSnS0lpqAbTXzz79SMwdMrnpsPECxGl2WzQSJ3vaNOu6L8CcYyV3B/HB
02+eqMUugF1UVmEP8TdjkZOKsAD57x+7DxDf2Xdzm/TQAoiM3t7FIhaXaPsm
LLwIXhLnO2eJC7i1kvh1F6HpsEnkCrHtaOz5FcdFULux7/C6UvI/0zq/czps
ESKposuCxJFl9v1D+YvAauDQthKrZBSn9zAWwXK575I0cf1jySutfEvwSqle
Wp7Y9e7dvXWqSyBw4k2zMjG/czcL7Jfgyj1KiAZxmtXBvILAJailBejrERtp
J93IzloCpZ7LM4bEvXJrmiktSxAsYJ1lTvw/gfMLsZwlkBdYZez4gNE6AY9u
A4VlUNsimddajdHNDWbhWlbLEIm4L3cTb5nJtN7rvQwstyHpH8Q0xoYtO6nL
YJnQ2DxKbPXxaqt47TI4pIymJRO//3D4gRB7GYo+N59OJz5Ne2nyixQHxDnF
wq+JFyn8GxaNOHBrd8rHt8Rx91w+sdw40HYixK+MWNO9NuLHUw7sv++h8YG4
5cQem64yDsTknRhuIPY0CBP5MsgBds/B5DbiTXvG2qo3r4CNoIIdgzhHxDK+
RGcFaDqCAv3EFis5p/IcV6DUQKknnvgdJ1ggPWwFpK5tekIlth8YaniWvwI+
iXNmGcRzjWZR0YwV6KxhrP3M+6Q461gI3ypoz1UVFBL/niog6q+6CnG7Xl0F
4i+P3Dpu2K/C3NEYuY/E1241UFwDV8HO36fjM7Hg+X1/nctahfzsC+HtxFlm
kbJ2Lasg0mlq1ENsqjGJzTmr4MWntvgz74C0TaqBwhr4C/35iUJsJ618XMtq
DRi6GkEpxNPrHont9V6DAy6S2pnEjyfGvspR1yDxKTeLRqzaaZkoXrsGSxVD
qUXEDRW5Z4TYa+Aw2ehA/znfdv6oQCEuepFM4aYaYl4LbU+OHBdd3CKpuvHn
vMHlmLcWF/3W7Qd3O4hf7KdosM256G1pburMn/PPrN3qfo6L3vsqhDeGWClT
a3zwBhfdoMvjXQLxvMzlz44hXPRk/pPXXxB/iI57zXjGRV/dr6+YRfyUvybK
Po+LfsZRoTuP2Ml3wbOlmoteGikYXUysMaVka9XFRZd6P21STsxzyWF/LYuL
7jPStfIzb1NXqKjxL9z0TvGK/74QU63fzZWJc9O1D2e6fiX2qBrp0NnLTY/z
itqOifV1pIrzDbjpqXdesX/mndUOeaxqx03nSY/JSCSuyinyynLlpl9o9Tmb
Shyzc9hWwZ+b/n892ZnC
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VPsfB/CZMWPpaigkkbKkJEvKTcLnWFLZoixJlmz1o1INhQpdytZC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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1XlUzGscx/GZaVKRIktGUYkSImtd4vu0CG2StNFGkYabJBRXRSm5Iu2i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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk8VN0fB/AhkX2NIkqhhErFz/Z0PEWSUKFGuy2UpUJa8BhSap72KImU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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk4lN/7B/AZKiJEJaFSEiIVpWh5DymlspS0WVOEhCSFr7RQ+LSo+GQp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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVXk01A0XHhUierNlibSoqIgKpbiVSEoppBKhKBWlpE2JV8qaoVKiVJaU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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12lUDVoYxvE6IoS4KRkSkogiFZeoTAmZKhlLaTKUI2TqHnKjTJnHMquk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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VdsbB/Az7BRRSeYkaZIoZUqylwakMqQ0uChTyJA0uRVCKklOkkJd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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k4lI3Xx8ceSZseoiyp3shSIhU6IUukiPaSNqFFKFkiSfaylfAoUill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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1XtUiHccx/Eu6gzLZYTWjKIzUTpu0SaKbHLprGhsNNMWmjWXNMctOpOF
ueWyhYiVljMsl5FmucU6lluHFI0oIUWNksLW55z93n885zmvv9/P9/M4hc4I
CrOysLB4/t/T+O7g7je23qlucOHK+AWV4flZ/zu64UJstt01Y+cIu7Vb0/GZ
ohGbI4MLjL8MiEseUYdbZGXvdUosNN7vYZ3xzOe68UdJPqculODnraJzd8Xd
MN4Wk5m/yK3IeEj1s+KxF/HdUM+HPeb8bbwiL7LGqsNN455+6RaFmTj8k7mx
1zxuGWe+sanZ6Rhsd+7gmn15eNK3eW23uBQbp79XnbBsLrZ+0qrT7Bwc/ItH
cojjbePULwJc/SNw3VsRe/tm4ZFXVvbp3PqOceKq3Ueaf44fDcvxrj2IfV+W
nbxtW2K8/jfb4efH49KvXXIzduP+7/gFpTTg5TdD89cGlBpf/yFm4sIk7P5h
UvHUarz4tawpY/zuGl86XlQ+aBPuMq9hZvd7OKqXY439u2XGZ+97LbD8Hjvs
HG9RUYSnq8c942PqgVuqB56sHveND6gHtlEPPE49HhinqQeuVw88Wj3Kjber
B65SDzxUPR4ab1QPXKYe2Es98Er1qDAuUg/soR44Rj0qjfPUA7uoB56rHo+M
c9QDO6oH9tyTOeRh+8d8/01H2tz2wXFhhWfzw3H6ifAVufG4sGPdqFOZ2Hp+
XMuMEux2tf3lvXZV3Evv1A3Jnjh6tee4zZNw6oNsh7Vx+OL7wTdi03HdzpJt
Cwqx86vIybOsq7mvCdZdp7rhOYfj704MxoltnNOCovGZGenTh6fiR+d8eg66
iDt0u/i4Tx32XTrpgKvzP+zfrcqoTiPx+oHRA+zn4N9/tKtvlohLn2w9ZnEG
twh0W1JTifurxxPjz9QDL1cPvF898HX1wE3UA7urx1P2WD3wYvXAP6sHvqQe
+Ll64C7qUWM8Sj1wlHrgbeqBz6oHfqwe2EE98BD1qGVf1ANvUA98TD3wXfXA
LdUDD1CPZ+yReuAV6oEPqAe+oR7YRj1wT/WoY7/UAy9RD5ymHviyeuB69cBd
1eM5e6ce+Bv1wNvVA/+pHrhKPfCb6oGHqke98VfqgTeqB/5DPXCZeuBW6oG9
1KPBOFQ98Er1wAfVAxepB7ZVD+yhHi+Mx6sHjlEPvFs9cJ564Ab1wC7q8dI4
QD3wXPXASeqBc9QDV6sHdlQP7Kcer4wj1ANvUg+cpR74nnrg1uqBE6+GONU0
tzhu/g9LU6xmdcbZvSvulPfFBbf6Zk/xxxWrF+4qDsGW3qe/mzgb25c3D89f
hl0TxowI2oK9P9jSI3cfDnx6+/Xhp3HYT90rT17D8wJnX/CuwKteZfx6xNLS
eMcey/g+7fChCf6Re7vjnKbrxroOxkWHr/VLHoOrwjq37zQN27Sd9ixhIXY4
ua+g7TrsPrP26JoU7Pv24K3NjuLgv5Ytij2Pw+ef/9TiDl7UrZ3Pglq8Tj2s
jFPUA2eoB85VD1ysHvjpwMYeuKl64I7qgXupBx6mHvhj9cAR6oFj1MPaeKN6
4DT1wMfUA19SD1yqHriuTWMPbKce2Ek9cD/1wP7qgUPUA89SDxyrHk2ME9QD
71EPfEI98BX1wPfVA7940NgDt1YP7KIe2Es98Gj1wJPVA0eph43xcvXAieqB
09UDZ6sHLlAPXKEe2FI9sL16YFf1wN7qgQPVA4epB56nHrbcv3rgHeqBD6kH
zlEPXKQeuEo9sI16YAf1wO7qgX3Vw/b4vwz/Yco=
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0Vd8XAPA3HIQoQyFNyrcvmVI06x6zkkqTBg0aXqWE0DdkjmRIKKJM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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0Vu3XB/B7IFIoRUJCgyYNxqL6XiQkkVJKyFBUKo8UhVLKkKk0UEpE
8RRFE3pSJCUVP7nvzDJmlnk498B73j/OOuuzzlrXOXuvva+zL1UXz12HWQwG
g0df/3+X6DFNe20vQs7dbe1mlVUgi0GlEjMRouOqXORWWYFQ5z6Ua4mQQ7NS
FD42VcA4fMNTl4Ui5M9eXf1jvRWo+LQ7YUxChBj6WWf8N1GBnSdMWqLG2OTE
+ln390/jIP1KetmyFjapOGhdbiLLgelrydziUjZJeXdOImgJBxt624ePvWUT
H4Uz02bocVDIf1Al85hNyjxy/Jq3cRC3z3TN++tssimaE+XowEGV7ufnxwPY
xNArNWnZKQ50Ry3SVY+wyeEy4QGEcWDWxz9Xv5tNGErarsmJHARJVXkmgF5v
tqaNdS4HyedKmg+tZBN743+Kt1dwcEkpZbHWPHq9qgmrmD4ODljOixJns4ma
yVF/VQkuHqZesuj6yyIv37bmJi3jouG/ApGKWhb525rketSMi6JOeYlPX1iE
s916zO8oF8V56Vl5L1lEesiwnRvBhW6Mj0X+AxYpiHVM8cnkgq9hve57OIt8
ltW+c5DLxfWA5KQ/Pixi7/Vsoyafi7BHg8slXFnEuL88wnzRL2xXCVPZYMUi
Rsu8G9IsfmHHHs7eswYsEtpZ79Hj+wuXSV1JoTqLHNGaY3jq0S+U2Zr/kJ/L
IrHKNskGFb+w8ODRgosMFvna1O3RwaxETkrh7NFeJpFMvVbF0azEvxJ3wwJq
mETrRvurxMOVyJxMr5/3hUn+M49R3RZfiZdiSdyCl0zyeY9iw5rySoy/86i9
kMgk9kcGWgfEqiCV9j1lVySTeA51qocbVuGrpoqNzjkm0WC7yTgEVGGPutro
ajcmibc/nSrytgqs6AP6ZDeTvFn0LO3CeBW6bXwrjxImCfzm+/WrXjXe5OyU
fqTBJKNrk9mm56qh41DxZVyBSaZbvnOOyauG2WLtZ4fFmeTh8zz3x8wamHOz
vf6OMojVYMHVi2Y10EpLKLzRyiDbyxRXqsTUQKZBfcfunwzy+f2pB5fqajB/
f/j7tfkM8tCgckmyei0Czbo+rHzGIM/S6oYunKlF/t072lb3GERmsC057XMt
GE07v8RcZRBl04IfwfPqwO/0VxzxZRCO8JeHnEcdHD7a1vq4Mchdt3CPvQV1
6Ls5kKawh0EOt9ilGc2rh/CmwrKmLQwydJXfXeVZj5Xmkjc5mgwSuT7hx4Nv
9SiKH1vercogW/2spqapN6D8nGfk4tkMskpeVFEyuAFuaeMPrjEYJPSe1gud
Pw2YKx1TjaYptGpfYI2Y/IZrm0A5I38KWUH+p42f/sYL54fGhxOnMK7f77BI
uhEG3OjCkMApBHNmfJH2acTRV8PN4wenwBiqab70uxFr+5N+vCVTkJWt7tFf
3AStu6oGXapTuKHbNE/LrgmOhitUjrOncCjZO67jehOCNp6+t+XPJM507HTb
+7UJLx/El/xTPIkm+33nzjOa8SO6YmD200l8qV7AjtvQjALnpL0zoiaRErdk
yNW7GYa6/TMd/5nE/dbxxS3PmjFrx0G1GTaTCFtxy1u6q5mOb2PynPWT0LcN
zuxa3AKDUPPEOKVJ/M8iWDLNuQUv2rYdPcecxMb7astnJraAmC9m/NcuxOT/
qA9yDS34rrfVye6HEIacqOAixVas23g96MBLIdRDHTTmHGhF8Fdb+w93hGi8
Tjkx7rVicLFN4+VAIZ4eVPh8ta4VN0PjqQw3IaSPZU9kKLUha8et2/qWQjg9
lL/t7tiGSNuxuxq6QhQpjGvkJLVhfWhuV4iyEH29V63vtrYh1UXykKmYEEmG
yWEz1P9gb83+Ns8BATbFf9w7w+MPOjQ0jJi1AjiZrNOPzfwDLnuDteCTAMUz
FDKejPxBY918883PBXjmVP5eTr8dhqn7LXruCLA+5JuS+MV2tGzVURW5IkCS
AU/b/0s7WmUHoq56CnBG4uqJE5Id2PMl9LvtAQGuyKUPvbTpgKFLXdNNUwE6
LD9s8L7fAYfXXmGbtQUwGU9JSG/rwBnHAAstVQECtrrEa2p0ogl3yuOkBFg5
mGio4dOJ6JnXdE0FfMxXqQrxzu+Es9bIBfduPjxjXSaWTe/Cpp5+N041H483
mouq7+7CjoaN6yOK+ThVrON7PKELslxxzzfZfDwZ1cpV6OyCnaKo0apUPiqc
TKwltbpRzo0c67/Nh5rEHPEtF7pxufN5gHoIH0eG0hTrSrqxV9ogMsOHj/FK
a91Xsj3YMKHsFujOR6fiyPxvzj0onMEyT9rHx6eyY6HKz3ug4WzsI23Oh0zz
tc2ZvB4U5ArVSw34WOFOJv1MexHpL4iv0eBDoc75ysVbvYgtKJquo8JHumtH
1IfmXrjZXnvWKMOH7cKqSq01fZCoNvtQI8qHireVQmNAHy7lXj+1iOJB1yFS
Jv9bHx67507l9fJg/b33bIX8X4SeKLyb2sTD05FxUXn3vzCPcfZu4vIQmOPi
Ff3mL2SXHQ40KuFBtCqpXEmkHzLPb8wdfc9DlIGVSu2ufnAHrV0mXvJw8PQq
uc8P+9GxNjfW4l8eHtzVc68f6MfhFiurkgQe9ILyX4uoDMB6bN26uJs8LOqP
OJZlOoCcxqqcqKs8eL62CHDzHMCfxyfSfgXy0MmZ+ro2bgCKcrV2Jj48pH+4
NyKSPwDJO3WvxE/wsCbvtVNv+wAq27b+HXblweTnjtUNUoOIH+sQW3eABy32
BsMm3UHoLGcvjNvFQ/3sVr1ex0EE2d3fuNSch+MSlp2M0EF0Tbt1ScyIzkeM
UvTSzEF8lJDrmK1PxzPi72lTNQgbnt+ZrZo8bMsydwmfGgSngnXy+woeVnR5
Uf9TH0L4ptNpfot4sGj0WrRg5xA0KL/lu5V4yDMUz/Y6O4QLfnF8G1kefvK6
Q0qThnCyTXnJRSkerth/9VhbQpth8IwrxkOphal+/OAQenW743cxeZA+JfZV
QmEYKlqSRxbxKRhxZ+4JMxpGzMjb5wtGKYQliKvN9BiGtLzhGcN+CuGagSKx
N4dxObv4Y3QXhbLYvz+X5A1j3MZSqr6VggzfIfFN2zCGBKXtu35TiBZu0tgu
OYIjGXOth6spGB5mWLfrjODet6Jd7zkUfi2Y3RTiOAJNtT2DWWX080OVmatC
R3C+bpZmWQkFn+Gs21WZI+jxmacg+5mC9DqBW2j1CNKK7Z8HF1CYaSdFGTBH
4SqfbDT2jsL0yyoRA8tHsRR/Q6/nUAiuNn/1ZNcotB43BNm8onD+R42Ju/8o
Low36RllUri1WlZx+aNRlGxr612TTiH9+s7+7h+j2HWaOJmmURj7z78ma3QU
GQlSsWEpFL5/+PXcT3kM04rrv5ckUkgqXHPF2HQMYhYSX7XvUzh+e3i+zD9j
EP+pV5R4h8L6IzmZjXfGkElCwrVvU9g3S6ku6+MY1u6LUB6OoTDy08YruHsM
Lzyvv3wRTeH6zSgxuznjyJbLnhcfQSFwwbeGdRvH8e59XUBQGIWTadNeTz88
jjKWU/atYArziHdiW9Q4mk3b+lODKBRUN4bnZ49D1KGG0RpIYVrEY6eExnEs
P1U2e+F5ChabPHT9xSeQ/ERBeMWPgq9o1vcD6yag2OzW2e1LIbl0xGmj3QTc
nhZl+Z2hYPWlLnzh5Qm88FY7J+FNQfCh8DUrYwIp+1RUi/6hMMvyuFkndwK3
NymXnD9JYXGDbH2pcAKhakpeesfp+I/ne75aSiGlSImvcIxChec2o3tWFPLd
FgRPutP58ubMvXyWQp24snTLYfp7fR06jj2kUK6873y/K4Wzp1pLbb5R+Kx9
o0fgTKH7xNHXm4cpKIXNItpOFF5ni1xZQfeBd130LQ9HChemEnfLbeXh22rJ
rmR7CmZmBotYJ3lQDYrYVGtH12dM5VBfLA/z+lb5Geyn3+v/4GJdPg+S+8qy
79tSeOTmJlXSyQP7k+ewcA+FE9ar72fP5iN2dcf8qzYURA+uf/9Yn4/l8Y5k
7m4KCceNft9y5SNPtNIt0ZqCjp/F1OVIPqy8dkSt2EmhNHSvivcbPrw5qomN
lhRW3sh+4vqbjzidsaxbOyhcvS+nZSMmwLu4b4XbLCh0pPrkGa8VoJF6wJ00
p7D1ReVWnf0CdO5eyWnYRvejfOJM9SABBp/l/Mwzo+sx0J0jny4AT8y4/J4p
BamONfESXAHYLuVlfiYUrC0nnAQCAWbm2Zfu30rX+5sC9b9LhNg0v/ytizHd
L1EsZjP9Hz/psyXVYwudv0PGtRxfIRI52TdOG1EYNgh59SVJiPK1KwLPG1I4
Mudr5NsSIZjRCR4hhEJD93S3jCEhNHtm7bsGCrsKtyNRcRJBB09qFW6m+1co
x7hpPIkKznep0U0U4te3FIScmISa2fJuddofvJ9d8oudxKm8kM92Gym0PD9r
dDJ/EoVr25KiDOh66N7CdumchMxjw4ACfQorlkgX7Zk9BZf5ibbDGyhYOtVe
2aY/hZMF79V20q6c2sTa7DoFP/f6voz1FBwTHwZqRk4hRIqfO512+2ZR4dI3
9Bz3Zv4VNz26n34f8VP8PYUH9uutPulS4G9u54eyGeQp21ZBhXa+1B19ljyD
ZD898ydAh8Ll39vOBaxikELrW1k12hRMn/NzxgiDdO1YeNyJdk7pRXjRc+4s
86fqHVoU1PtEi3uOMoieiU7rCdpxMyMs3S4wiKNRwYMRTQpiq2ZVNt1gkODN
2+38aftuv+1wII1BMvQrZVm0O44p/Pn1jp6rdZ1/hq2jYBueeHxnOYPwNHsj
pWkXP1k88q2NQVTX+JrFrqWgV/LEfyvFIGYrWSILaKd1rmYXSNLnEPWo/JQ1
9H4h/jpcX41JYhfJ+6+gHaq+QeaNLpOYJESr162m9w93+dI125lkTE6UG0Gb
ShsPfXqQSVKv+1/cSFuzs9JoyWkm2SsxtKpPg4LHsmxhYhiTTLtypCaB9qMj
t3MVEpgkW/g72JJ2w7+nvW+/YBI33z2aU6soyHXtXj2LPkfJDX7/nUnbarlW
V3gtk3w5ZhThRDvsqMwj0X4m8WnL1ZtN++OTQceLbBZZ6rim7eNKCryu8vn8
eSzyfznKvm8=
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4lHsbwHH0RFlCSBGlLCmFE44t84SShCQhqUxkiVSKnMoJLYqKQknH
+qqQoihL3GPNkGTfZcsambENRt57/niu3/X573vdz2+Ro3ofceHh4uJawI+z
8o+ZvMo+QZD+Mf2jPN/qKXvuB8nzniVIqXMZIxv16ynlegqCb88TpOXscf2E
V3WU7+XN12Z9CdLd71typWgdJXywc091AEGm7o/jdvnnOyXGWDNa8g5BvtaS
k4kvqaVIbhsVag8jyK6/dPgsHnyjlBX271V4QpC3DiRbXrOpofz4fENx4BlB
iodWbZuV+kopT17VoRxHkJ8nDbysu6solTqBz2aSCFLGnLemOJ5OmfR9r+Tw
iiB/Z1xM+nSqkiL7j4PE8XSCZCT9eG8j+4WyObuQxXhLkFwKfYOfO8opxmo7
lf9+T5Cbg2nqRs/KKNEWG1QNcggyW83j466jpZQTGyfHeXMJkrdL3zVUuITS
dfKcWUQ+QY6ua9dzqaJRbEIjVLs+E+S6fE+n8NVAOXHisNNyEUEqJujJld/4
TDkznt0yRyPI/PDfzj6MPEob9dr9ihKCzDEP7Uxx/kR5KB5ud7OMII8twYW4
lmwK6ThiK1JBkMo7Eox3HHxPMW9x9gr9QpC3i/muCvq/o5isuPKUUUmQnY8T
Vjk7plEsrZIaDasI8pm4djR1bwolbkvo1n+rCbJ10O66kEIChVXVH/TyK0EO
lFTtbBSJpqx+7MvIrSHID00mq+Yy7lJeZW89//EbQR4oY5gV0O0p+1q+j36o
JchEZzPNEL1ASAh5ePnFd4L0GNU+ltD6GOym3Pgv1BFkwt1howmx/0DkpFGC
UT1Bnlv7dX3cq2SorJTRkmzAefUmC+8rfw0Twn+3NKEJ431Bm/ozQNz28NXI
RoIMtPZZuH4zC4Sf9mw1aML/FzRmGCicDfwtF2qH0HmZZ0Jvx32ElZLc1yKa
CdLmR0fDvZ154Hb2mJpiC+4HkZfXkz4XQHVO+s98dAN5QaHArAh2reSOtWwl
SLq2zJC7Fw0ijh47PIBWtgrSm80uhunk9JX+bQR5z33oURC7BLTEt5ex0Mnr
uAoljcvg6q3XQVfbCbKwdP3om9ByyJ9W3MtCt1xQlzRsqAC2c8qyXwfuJ5mD
xi1SlWDQtLVoDi1QTb3oSaWDo8++29ROgmy0z9y0Oq0Krou6HqpB/ze8VJPC
qIbYdyFi2l0EedbP7LqhTg3km6e1J6FVeWO2/7j5DdrGqhOFugmSFTnYeq2y
Flj3xt2uontEnxsJhnwHyW3Cav1o4zba8/YddaBVoTZn/gPPU8IQ43VtHdg4
HynKRQu6rTH186kHF51XD9b0EGSArWDOAckGuLKGfcIZPbmfX06qoAFu9x9W
yUdTtVY9GDvZCFG5KYvCvdivwDv/macJUh4sVLmg90sQLg9fNkEO1fJ5ATqX
4Kk7dbAZyv/+n7toH0Fun17WV59ohibBeW1X9Iv+pdc8j1vgZ6/5qkL0moZF
8UbNVpj5mNSytp8gb5bM30xpa4WVYXMv3dDMrLlfvjfaQMLpkG8R2jlxxu6A
XDsoaCXuEx8gyObwqbIN5e1QalK70QZ9Rp7n+bhbBzjZL01FoSc/iXgXC3bC
sseO6mb0DbNNxlGZnfDfdfskyZ8Eyf9j5wb3o12g9/Cuvx366SX9CX1WF7TF
5xyOQcvzmpWKvOgGv6x+pXZ0Voz9swHKD5AoFV2WGiRIg51uXrn9P+BDI6XZ
AX32tJ5chVEPWA16ZbxA70wrEciM6oHfc7G3utDTU6azMUM98GB1lYPsEEEW
7KnrCdbphR3SrL9OoYPu2lV7hfYCXUWRPwFtWvcjx7arF1wNjvb2oEWkXRP2
qvbBysNBuXLDuP+cJ+7vCOyDZKfMR1R03NsrVyQa+mCvT/fZZLQLi31qWb4f
pkoT99WiC9ZsUx717YcUcRf5RbSogjWzsbIfbF22rVAaIUhXvYACkBqA1R/H
eo+gC61Sb6V5DkAB7ztaAFrMrdE8qmgAvGwvxaeh3QOW190U+QmbXmsGNKMh
cnuPB/Un1LFYJ3hGCVIi3SbVJvsnBJt+1tuFPld88xLJOwiaz/+VOo4ubknX
22E3CEOjhvO30ZITzcS6tEGI0eNtzUJ7ETzfuNiDYBZG/9iFLpXa+XTMfAiW
OsOiVo8R5AZ1u9PN8UPwbufhy5pob5Ng5WLGEDgFiFk7ocsd3zLTjYZBrLZZ
/QFa+nJbQXTUMJRvei6Sh754n7gdODQMfhccfw+gvySoWnjqjIBy8eZvIr/w
/vl0XNI2dAQ6RAfe6KN9am737O0agQfUV6FuaHp/ZqqK6ihQPnh4RKI3LXRc
kgwchTzDqMPpaLHz5WU8DaOwux60StB8fW/XTciPQYbT6MY29KLNM7c23zFQ
YoivmET/pgfml1WOQeJNygjvOEH27zknmCn1C6RFPGpl0C1ZR0/Gev6CqPjI
HA10tYJB5p2iXyCsCrFmaIhR4rkkMg73ikYCqegPQqJHHanjsMJC3M0f/Spw
IeVA9jjc6DKwCEfHzvTP7eadAKPmTULxM3jePRjKt6wmgLd1kDsMTbqnhHon
TwC9LWP2KlrWzX78+MwEhHVcHnNBs88KWe43+Q2WXXo9R9DtLsWZ6jG/Ye0P
niYKOtf5ylqZsd/Q1EOnq6Crs8R1b8lOwrO+8KINaN2siVF/k0lwGLD9wItO
zayM9b4wCbKDsq+npglyfWbSIZeYSXD+Ku5wYYIgL5VJ5OjSJqHbgbL3Ltoz
gP+k2sgk2I25K8Whz2ov8yquZUD9P5FCOejTzKl30noMOMQPU9Xo42+G7USd
GVARM9LWhz56toub7wEDSGVx2jzaYnN9GjuHAfm5Bi9FfuP7115hzexmgMYB
9zAltGFkAXuIjwlvW55cMkDrW2SmdKkxYZtrkZ0NWmtVikWDPROSZocNPNFq
JTFzlUFM2HhHTCEYvf36w4SidCZESxgIPEfLawWbZjcyQSTFjZGJlp30Y6Yu
MeG+xpOWL+j1aZ6x8YpTQJQVFnaj1zo7GUdZTkGA9XDyDFpQ9tj4/atTEBLs
fcdyCu9LXe0TUwlT0OZnJ79mEt/LhWM1Z+hToG5ULyqCth349MieOQX31hxa
FkXP1Kw/Yik9Db1t5b/E0E8++YvvM54GnRRKuwRaPbG9WddrGiIu5H2RRNfe
14tRi56GEb3dORvQXpdfOCjCNOzly0iSRgucXJLZODwNMfWK4TLoVJOTPaKi
M8D4L+HGJrSJOiTx6c6AqbvUOTn0T6nNLkvUGUjUiLTbig4mApWmQmdgfllo
vwJabqJ3ZDh7Bqyq7+5WQkOL4ZvurhlIjeaWU0Y7Fiefb+SdBW7qtTU70Itp
hHqV6izY75xZVEHHRLpMgd0sZLHOj+xC/x1QkZMTOAury4ab1dBNrkpX09Nm
wekRtewvtI9ViG5iwyzkHe/M0kCL6o2wo9mzIKp4LF4L/U7+IIQpzIE7ozZM
G22+Jj0wyGIOij+b/qOLHpsTML7qNwcbQkpd9dH3ej15zyfMwUXrPTYGaKXq
msoz9Dmgy34yJNHl2btC7ZlzIDeqpmaIPhP3yNxSmgX+OWkyxmjukEnhfcYs
qLspL7AfHX/Rql7XiwXKh+JYJug9Du8j1aJZECi5ftAU3WEsZqsILGjri2gw
Q/vvurxh4zAL1N8KFJujJdc3dYiKzsM9/9tvLdE53FpxfLrz0Gu8HGuFth6L
Pr1EnQcdEf971mhG49yWqdB5iOhg+tqgHxXZ/RzOnoeRl57Otuidr/NedXfN
w95Lg1b26OoIKY9G3gWI2XOa4oB2v3ZNpUp1ARir2lUc0XwunRNgtwCmjdZS
p9ApFnuycgIXIDG+hs8JbaQd55OetgDzHiYzVHSv3LJmYsMCWGkV9zmj/xU4
zYpmL4D27BvvdiZBrhTw7iQVFmFxzsf5C/oyv+kDLYtFsC4dt6Kj106nWqr4
LUL6Q1dKNTqzi3/tloRFWHG8V6UGbfHlXKMkfREqHF7L5aMLK/bdFmIugqzS
FuHPaIfMlyYrpNngy4xlF6LnY/j4543Y8K1QYhTQT4Pdvk54skHx3qOWYrSm
F/3hQBQbAo6uLi9FNxzbbtVexIbmTcHvy9EXyVCx70Ns2DXGjuf0Cm//1VQu
sgR3Pvo+4PRmiJk/K9BZgu7AyX84vWZLGcezqEuQGPzJOxedz74r8Cp0CeYt
1B05vXaDwzUvspfASir9IKd3ttY0/HHXEqT+lNcuQkfmpR0J4f0D3FlxCjT0
X8kCEgGqf8D++nqxEvT3MM8WH7s/kGXymKsMfd63JsY98A+sFhOc4PQKnt51
4lTaH3Dqvt3B6U0zfSRr0/AH8lKXKzm9B3ZP9hxk/wHRK/4fOb2DG62SSYVl
aPQl0zm9Nht3HNWyWAYVw/xnnN6plWHrVPyW4ZaQxh1Ob8TvX61yCcvQ2Zrh
w+lVbTOPlaQvg8b/lJw4vTUlbx2FmMsQ5p1owenVbOYLDxTiog3oSutzegkz
7YtsOS6aPm+UcgVn3uB2xE+LixZZt0ayEp2kEbObeZCL9utFCFHFmX8qXdzr
FBftXZzl/Ef0tlSt8SEfLhqfB32Q0zsn4/qNGsJFO6Vp1MjprXj89F3XCy7a
J67CYk5vFF9luF0WF034q9Y7Tq/zddbFhnIumuvTzBec3t2MbdYW7Vw0oG6/
z+nlOWuvQZ/goknu+p8fp7eu/Z6E8Qpumve8jAunN8Eyf7ZIkpv2pezpEU6v
d9loi44KN21TuCjJ6TXQkc7LJrlpfRGtGp/QM9ohEao23DRdxyNb8tBlGbmX
0ty5aY+3fRUuQD/ZMmKtEMBN+z+VvOrz
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0lO0bwPExHqKFCpUtFRUVqRTF23WjkJCQZawVKuqnl5QlIaS8ZQml
V6GUQlFKeCNSslXITpayj52xM37X/DFnzufcZ54z53vu53ruZ+MpFyMHOo1G
m8UP53tpv/bzd1YU8XzQwaT/+Am79lltqz9DEXF26+ogs2oIFNyjKe1KEUa0
2y+Zrmq4URXpOuxNkTtBNxoo9xqoZL9ftjUIfz/8YcJ4SS3s2iLxtPgORaK2
6DT1x9aChfvL5A/RFIlZ1OXv2V0Hq/RMVwo/okj5UEx4fXkdqDcr9f9IpAjl
6mER7VgP+XLpl5nJFLE4qlMzRW+AR1cFj3qmU0QAqB8vEhqgS69U1+sdRVb+
mE+4CY1wolW8n5ZDEe20lalGbY2w9pGi//I8isxmZlgN+zaBxGYj0TcFFNk7
Rw+U29gM2okXlnB/oUhZfXVBbWEzXBquEKIXU0Q2s8Srz/4XeIjH1RaWUuTl
S78mzSUt8N+xlt2Hv1FkS1pDR2tyC3y73iZ06wdFUl2OxrzTa4UO80OnQysp
MsWWm/o43ApaTwJGz/2kCGvDE/G+u20wtm//Q8Uaijw4tGXVKvF2qOK39Ppe
S5Ec5QH3D+fbYdh5cxCpp4jJw1gH14/toBs0mhjXQJF2YzWxnSt/g/5ew9qe
RopME9GDoyd/g4B+71qJZoqcibzinf32N2SFX3ZS/UWR5ZvuXw3k+QP12d/L
D7dQpOhLRr+J2R9IcKs7oNpKEds0mptc8h9Y5hj2XryNIv98zcjlmvsDl811
ds+js1rteZv0OsBI6mtOcTtFuCSSczPjOkDFcI/etd8UqWxJvhU10gHr/RNa
lf5QJD4+xdRNoxNOpP7lXYfewxfWaRLVCbdrm9Z6dFCk+KKb677uTvhxnZ1H
dVKE5Ns6i6l0wUrFTfYR6JwVevbsW11g1HJ46fouiuy2UrH+09wFvnetcqLR
97UMnEvku+GlttvZFd0UmVe090zz7YbG+Vtrg9Anxb2Co6q6gTcj4es8+itP
eLSXdA8UDO+4ZttDkRVCw6dOufeAl3zO3kK0yQYDRd3iHlByPjwo00uRWPlX
C7tEe2HoRdXTYPSfA8vLRZ17QWzA2b4WvSjxk4s7rxe0dvLKSPdRRGLxvsqA
QB+4uiZ0XETv/23tUmvXB3GZBxI/ok0/Syd9zOiDsumaU8uZFHF71vfrOcWE
SVWXTQx0eHC6UIQpE7azi/ruov3dp629XzDBrkDiTTna9bT6C4dZJkRfd/Og
+ily+njI2DG9fig7VAZ/oU2gWu1AXD8s8m5cchl9WF4iWGakH5RKr/xIQ+8T
d6gS0BiAc//8iO5Bb+VPE5+JHIA4/c3WGwYosm5q0qGjawCqBa/KWKD5u+D1
d+VBeFVsPH4V3cvakp19axCCfbcXJqCLKYGCxOZBOKnMHfEFnSQ8URwqPwSq
w022veggmV8Vnr5DIPI8Q2H5IEXslT7X21cNwbBNyMJOtOahlLZj0sNQuubU
N2P0JpOIngPuw5D4Y3/sFTSXvcfw5uJh8LmxyikWPZKT7n1z+QiYHexTyUe3
qycu+uwdgV2TBUs60JWl9wLcbEZgWVpMHe8QRQqOhyw5FzwCXQ4Xn21Dv270
+cfm9QjkS+pcMkAnnPxb0KRxBK4YUE9/sygyeeHwp/W0UdCPqr35Fb3BiWUr
LDcK0k1JF1LRuo6JbH6jUZiR8jAKR186ZfRo0WsUKhyOKLuj42y41CYSR+FZ
qpgEA13CeN3E/DYK3qP9NECPmdp6tk+MwnHlvC5ptISxwLq69WOw1Se0jA+t
dSzvfbn2GCwU2qYPjlPk4tHzJz5dHINqvl1RP9H/aouz3j8Yg2QDumcW+otm
2d2XhWPQputv+gYtpxBg/KR/DES0aUqp6NB1asIxwuNwVNN31TP0OH2i5s5f
4+AP7KE4tPngq+gAx3HIUvX5FoPOq3c09Qwbh0Hl+eS76E2FUmtdssdBWsk7
+DY6+GVDvf3vcbBQnLW/gR64FxHDWMqCsB2eGn7o4/66FoZ7WFAkOy3lhX7v
zC2mZcWCOZkrC25ocdPcJtUgFuzaONl0Ae1H3GN3pbHgjKR79hl01zYFq631
LHgkyoo+idYV6ZGQpE1AtYibmyU6fTG+ZbXcBPCvHjM8gRZmmsfxGU1A+0+b
mWUjFAlg7Lh62WsC1FkRFWLo5eLze84nTsATkaJncujo5vL+k98mgFt52lsF
vf5hbKLZxATYm2830kY/t3K21F8/CUWeNrKmaEVJVSFN7UnYEhvBtkfntCwt
V7k4CcG5X2rc0BpxTdcVHkxCb8tUynV0uU3KAZnCSTiyuM0/Am0i5TUm2j8J
KRtszBLQLW1HUgSFp2CZRoR8OtoxQfQUz19TcP70F+6P6GG7PtE5hyn4HjjV
+A3tsTGnaiR0ClSeasVfG6OIUvyWx4VZU5AYrHCjFtcrRQNaotun4DrD0N4V
1+2EugWd+ach27RC/Ty6aCGu0m73NAwZGUg5orf1mkWYWk6DzLHv87bosJ8r
jfQCp4FxVK/JAs3KLV2t8WoawrXLs4zRFs+vVyvXTcNXTd1offTHCNUo+cVp
mIdSV2209FWWibTsDOxW0zFUR990fCUienwGzqoUy6uiBw0d6wS8ZiBOSWvZ
XrSRqtR9KnEGahSLehXQWZsbzGbLZ2Cp/KGvsmiJlRHrRlgzQOQ+J25C+88e
aeySnIXLmzX8JdDdnfR/m7Vm4eXGTzZr0EcrPjCqXGbhjyRRW4l+nXNJvDhm
FtaJ5YsuRYs8lf+V+2kW/vfb/JD2KM6bK5F2qcxZMFn9tW4Bva1BqPhfoTnQ
CSmcPIZ+GspXFKI2B9duqNccQfN7fgryc5gD+6w0Rxpeb6RRfcAldA7Md6be
MMJ1p/B9TNusOQiz0JFmod99kX1j2D4H+jXW+y3R3wzzF9T55yHM37+th3M9
j72ze3bPg5+p4cBp9PYLvk5bLOfhvVFFqTU63Exlu0TgPEwvjrkw0d+vpW0V
eDUPfTWfrjqih92m79Pq5mFNSMP2VvTGc9zx4+x5UBPp3+mCbpFdxdezdQFc
VzmtOIfWECor+WW4APFf/XLb0Zf4aisqPBeg6Hhkwd9oxZI/Kp+fLIBvmJRH
Dbra4K5UVvkCtCky3bzQbXvdTFNZCyAif+74JfShDTvWPpZkQ4XTBF89uiep
eSFKiw08Zy51V6L1IqI+hriwQfX0+Ocy9BtvfV+/GDacvVaTFYQeEVhp4f6J
DXFextG+6BMzJaLOTDaU5Q2afEefZm7PtBVaBNp/53cXo0tqOt1PqC2CfK3+
luvoJWefH9N1WASLdb1dFWgRi6X9B0MXIUz4zOdStJfm51SlrEXI3amTFYjO
qQsKkmtfhLHtxVHX0GF2UolhFI2sdzlp8g29prFyhF+URo6GaOgEozM3ZVgH
ytOIn94DwQL0LptDI2x1Gtmn0zgXhp50knzgaUoj5w+ZN95Cy7Z7erKcaOQx
b3pCIWf/iC9f7uJLI/V0hWu56LrwswN9kTRyh33B6TY69pF6tP0LGiks+LKr
CL22sXprWy6NTOdqCuajjxgo8jGqaCQtO2AuFC1gyf+mpotGOt/RG2+iSaVD
xLFZGhG9YpHwCZ27bFq6TICLVLg+uB2B9l9X9e2QNBdJ3va3ZSba81dZaL4y
F/G9qEH+RYcyNtkc0OMimec/SUahCyquHcy04yJhMg8GstDZkR40RXcuUrRh
XdkbNJOvtj3lFheJdexLu4devLHj9eY4LuK+/pPPf+gp3S2uCRlcJFWMWL5D
yxVcNxIv5iL+dqvIA/TBg00b7zVzkSyrcMlI9MW3++irRrhIhPDZgffos1cU
v/xD0ckZxv6qWLTPRHAkryidPDLNTotGpzt1uvnL08kVgXCfHPRzhda98+p0
8mqpoOVbdGPigTVXTOkkwLAdYtBDG+92jTrRSY6ereRd9Ib7Q0XnfekkklIe
4PRYZ9kb3BNJJ+d0+ao4PeQbwezUCzqJ1wpO4/SwNXio3JJLJ55sG59stNnq
ezNmVXSSPtvCyEDfCh5r/NlFJ0EkHe6j43h0k/Vn6cR2+obAB/S9Uk3nEgFu
Es3iGeD0KDmYcFRTmps4H6iv5PRoyZ0S+6jMTR7vM03j9BDcbTKnosdNvIfk
fTj9l0zq57214yZvmC8ZnP77nVMeKbhzk57u7SqpaOd23mvJt7iJZEeKyDP0
oxOnbWTiuIlxm9x4HLqiLP9gfAY3eUezLn2FFk59LiZWzE2Y881Jz9FaG6i5
qGZusmGGEfgY7RFt1yw4wk38xUIZr9F57jpZIRTO5TUrVFI484b59D6PKM7x
1bdFnnLmjR2Xh588zn3BZeOP0Ma11uZz6hQJVDxY+hIdk3lY6bIpRf7bkZeU
hC7b9kR41Anve1m1wAT0fDyb5eyL5wRdF0Y6Wt2vu7I7Es8VWkPKyWi3CY03
J1/g/9C4IJKIfuYUH/ErF88tBwfGHqLr2+b+NqvC56qdVCmnh0RBh/5PfA8I
sYpL4vQw2EsU9GdxX5tLBsaj/VIeCpQI8JCNXoaMNHRRSCBTQ5qHmF2uUH7B
2b+L7WV5yjzkjquByBPO/nX/K1VFj4cMRfr3c3r878Tm4Ld2PEQmnFbK6ZFQ
5n9GwZ2HMG77JnF6/IRW7eRbPCT8JjuA05/KPCArE8dDRpN3MTj9j0RvouIz
eMjWpNfKnP7eS307RYt5iPWTnSKc/q98m79ENfOQj59P9XN6jNl+ThAc4SGs
/N8lnB4ytVL+IRQv2ZZrl8TpYap79SSPKC+xy24L4PS/md+g7ifPS/4P0hJZ
WA==
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k4Fd8fwPHr3hlLC0LlhsqSUAol0vI5UoooWaNChYpKJdkqJAm/LFmi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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwd1Hk01F8fwPGh+Y5IWUPWCBWVJMo63yJCKEtRVI/sVLaizc9ooaRkKy2I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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk0lesXxzmTM7xviUiG7ulSQplTUfZWQqmE5mSquCUhXYUmiaKIe1NS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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.6179938779914944`, -0.22180732545040052`}}, \
{{-2.6179938779914944`, -0.36584055011388517`}}, {{-1.6435237606924322`, 
       0.29382393778214283`}}, {{-1.498068892897361, 
       0.29382393778214283`}}, {{-0.5235987755982989, \
-0.22180732545040052`}}, {{-0.5235987755982989, -0.36584055011388517`}}, {{
       0.45087134170076326`, 0.29382393778214283`}}, {{0.5963262094958345, 
       0.29382393778214283`}}, {{
       1.5707963267948966`, -0.22180732545040052`}}, {{
       1.5707963267948966`, -0.36584055011388517`}}, {{2.5452664440939587`, 
       0.29382393778214283`}}, {{2.69072131188903, 
       0.29382393778214283`}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, \
{}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.825054855879421*^9},
 CellLabel->
  "Out[8093]=",ExpressionUUID->"097f025d-ce0c-4572-a6cf-f5487d646df9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", "0.1"}], ";", 
  RowBox[{"s", "+"}]}]], "Input",
 CellChangeTimes->{{3.8250545568956566`*^9, 3.825054560645404*^9}, {
   3.8250546943793335`*^9, 3.825054695348205*^9}, {3.8250549273644257`*^9, 
   3.8250549289108396`*^9}, 
   3.825132850848982*^9},ExpressionUUID->"2e3045a8-e409-436c-b1e7-\
d96807d800d7"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVknk0lWsbh9nb3vbwvukokqE4lBBlSB2klAypJM0pMiaKaEKDQkoR51CS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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwd1Hk0lG8bwPGhechSlmxZEqEkSaKs1xQRQpJQiVdkT1LJr/IzSpSUbKWF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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k4VdsbwPEzbUPXRagIFUoolUqkUboq0WCMShIKleokU4UkQ79ryBAN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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0VesbwPHj2Ec00EBlCtGgIpWiuMZCQkLmqUJF/XRJGTKFlFuGULoK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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk8VGsYwPGhc0dZyppSlK4lpXAr2fJMKJWQUKR1GlkiSpEWN9oUlboo
cREpS4ouJds5hCxJIvuEyBqZsQ1G7jN/nM/5fP/7fd7zPu97lJlee52FaTTa
ND6Ct+ig+fOsgwTlH9U1IPzpC7nldpAK/QRBKZxM719u9IUsNVQVf3mKoKwn
DhjFP68lP5c2XJzwJSg3v0+J5VK1ZFhP25aqAIJK2R4r5HzhMxlltilS/gZB
JesqK8YV15DyqwckWkIJiv2XvojVnU9kSUHXVtV/COrajkTri/bVZHv+ZbXu
RwQlG1K5ekLhI1maOL9VI5ag8keMPW2/VZLl+oGPxhMIStGSXl0UV0GO+L5W
d3pOUL/STye8PVJOKl1wkjuQRlCchPbX9kofyJVZBTzOS4KiqX7vyW8tJc20
12lsfk1QK69SOqaPSshIq6VaxtkElaXt/ma93Xvy4PKRIXoOQdHZRi4hi4pJ
9uGTFvdzCWpgcYuhcyVF2ofc12LnE9TiXI9jYQtI8uDBPcfmCglKLd5QufRy
Pnl8KKtxkiKo3LBfLB/OO7KZefF2WTFBZVuGtCWx3pJ3ZcMcrpQQ1L5Z0ju2
MYtkHOrfL1lGUBpr483W7npNWjayPEM+ENT1IpHz4v6vSPN55x5yynG9HsTP
Zx1KJa1tEupNKgkqSlYvkrk1iYxdFfLn31UE1dzjcElCNZ7kVXYFPftIUD3F
levqJSPJBQ98OTnVBPX2q/n8yfSb5POsP0+9+URQ3iUci7wKR3Jb4+eB/2oI
KpplsSnYMBDig++ejflMUC4Devvimx6A46irqHctQf17s890WOZfkD5sGm/6
haDcpT8uiX2eCFXlirrydQT1R2fiom2lycBZtLnxK3qe2bagFV3pIL9/z/nw
eoK6YuszfelKJkg/7PjT+CtBLQ8aNAlclAUSjd41veicjOMh12PfwHx5oYv3
GwjKrr217ta6d3DyxD5ttUaCkpF8dikhPw8+Zaf9yEV/YXir5lkUgs4fQtHW
TQRVoafY6+ZJQbjdvj3daA2bIMOJrCKYTEz7w7+ZoG659d4L4heDvuyaEh46
cTGtQN6sBC5eSw4630JQBe+XDLwIKYWCMbWtPHSjt468SV0ZzLGS5vxacT8p
7jJrVCiHrV//LJxEi1UxT3swK+Coz7brzDaCqnfMWLEgtRL+lnLZXY3+t2+2
OolTBbGvgmX02AR1ws/ikol+NRRYprYkoLXoUWvar3yCtsGqJxLfCIoX3tN0
sbwGZm4NuZ5Hd0g9NhUP/gwKqxdpd6HNmqnHLWtrQb9Me9KyHecpvpeTXFML
Dqy9hTlocdeFO/18voCr/vM7CzsIKmC/ePYO+To4v5B/kIUe2S6qrJBXB8Fd
ezRz0Uzd+XcGD9fDo5ykmUWd2K9Kn8oX/grJd6YrndHb5Qjnu8++Qg7T+nEe
OocQrj2yqwHKNz91k/pOUGvG5ox0hhugSXxKzwUd0zWbLPygEfo6LecXoBfW
zcjWb2oC3puERuku/P7FU1eSmptgfujkM1c0N3Pyp+/lZlhybLdvIZr1ZNxh
h3ILrNZ9sk22m6AawkZLlpa2QJl5zXJ79HEV4cdDrq3AcpwdjUCPvJX0KhJv
A+GTa6sa0JctVphFZLRB/CXHBPkfBCXavm6pmx0bjO/e9HdAPzxjNGzEY0Nb
XPaeKLQK3eK9ZMw3uJDZpd6CzoxyfNQN7bDkvdScQg9BGa9z9czpaoc39dDg
hD5x1FC5zLQD7Ho802PQ61KLxTIiOoA7GX2NjR4b3TkR1dsBYQsqnZR6CSpv
S23HVf1OWL+M99cRdNBNhyrPkE74qKkmGo/eWduevZ/dCe7Gdp0daMllLvFb
tb7D/D1BOcp9uP9Yw7fXBn6HZ8cy7jHRsS/PnZOr+w5mPt9OJKKdefwjcypd
MPH+ybYadN7C1RoDvl2QLOusMoOWUrXl1pd3wQHn1fPU+3GeDQPySIVuEH8z
2LkXXWCTci3VoxsK6a+oALSMa71lRGE3eO8/E5eKdguYW3xF8gesSt4U0IAm
w9d0uDN/QD2Pd1B4gKDk0uxT7LN+wI2d+Ybr0SeLrpxh0HtA7/HfCgfQRY1p
hmsdemBgwGTqOlp+uIFYnNoDMYb0pky0JyH8icbvAavQijds9HuFdQ8HLXuB
xg6NWDBIUEt1HI42xPXC63V7zm5Ce5lf1Sji9AIrQMb2GLr00EtummkfLK5p
0LmDXna2OS8yog/KVzyWfIc+fZu4HtjbBxe8D/3qRn+I17Ly0O8HzaKVnyR/
4v3x9oD8/pB++CbV/cII7VN9vWMrux/CmM9DXNEVXRkpmloDYPKfu3s4esV0
6xn5wAHIN4nYk4aWOVVaIlw3ALpfSN1itMj3l4uHVQYh49jA8mb0jP0j12bf
QVjDkZ03gv5VEZhbUj4IT69AP32IoLq2nBTPUPgJSpLuNYroxky7w9EeP+FR
XHj2RnSVqnHGjcKfIK1FRlugySh14TOSQxBa2B/IRP8nIWV3iDkEdCtZV3/0
88DppB1ZQ3CFbWwVho4e75rcQB+G7Q0rJOLGcd7dORrXbIZhQVOPUCia4ZYU
4pU4DB+b0yfOo5VcHYcOjA/Dvdazg85o/gkJ6+3mv2Av27BjL7rFuShDJ+oX
yLXjIYHOYZ2TVhz8BU0dFRWa6KpMWYNrSiMQ/T2scCnaIHN4wN98BA537/+P
jk7JKI/28h4B5R6l5NExglqSkbDbOWoEXD7KOnkPE9SZErlsA2oEOp1g6020
R4DoYe3+EXAadFOPRZ/Qm6OrSXPg64VwiWz0Ue7oq2WGHLAWJUer0Ade9DlI
sThQEdXf/B1td4ItJHKHA6YastQU2mrll1R+NgcKcoyfSf4iqB0tZbbcbxzY
vMMtVB1tEp7H7xXhQmbjP2eM0UZWGUlsbS6sdSl0sEfrzk+yqnPkQtJEn7EH
Wrs4arI8iAsrbsioXkWvuXQ3vjCNC1FyxmKP0Sq6V3dm1XNBJsmVk4FWGvHj
psxy4c7Gfxo/oJekekTHqY2CSElBwTe0NOuYWYT1KATa9iWOo8WV9g3dPj8K
IVe9bliP4nlpoHdwNH4U2vwcVBaOENS76X3VxytGYaPpFylJ9P7ut/ccuaMQ
unD3nBR6vHrJXutlY9DdXPpTBv3PW3/ZbWZjYJQELXJonSctDQaeYxDu/e6D
PLrmtmGUduQY/DTckL0U7Xk2xkmNHAMzkfSEZWixw7OKy/vGIOaLWpgiOsX8
cIeU1DiM/Rt/eQXaXIdMEDEYh91uCieV0T8UVjrPMsfh6cZwhz/RV4lA9dGQ
ceDPSWxXRSsPd/b3ZY2DXdXNDepostHkxTf2OLyIFFLWQB8qSjxVT58Agnlx
4Vr0TCqhU6k1AQfXjc9ooqPCnUdJhwnI4p3qX4/eHFCWnR04AeIlfQ3a6K8u
6ufTUieAdY9Z8hfaxybY4EndBOQfaMvciJYy7OdH8idAVm1fnC76lcouMlR1
Ejw4NaF6aMuFaYFBVpNQkr/zggF6cFLM7LzfJCwPfu9ihL7V6UE/FT8JZ223
2Buj1auqy49XTMJHpbcmDHRp1voQR+4kqAxoa5ugj8fes7RexoNL2amKZmih
4JFF28x4UH9FRWw7Ou60zRcDTx5o7o7lmaO3OL0O147kwTX5JT070a1mMvvV
SB60fb9fZ4H2X3926fI+Hmx8KVZkiZZf8rVVSmoKQv2vv7RGZwvpxooYTEG3
2Vy0Ddp2MPLoLHMKjCT9b9miOfWTq0ZDpiC8letrj75X6PCjL2sKfj7zYO1H
r0t+9/wbewrMzvTYOKKr7iu419OnIWbLUXBCu128qFmpNQ1j81s0D6FFnNuG
SYdp2F1vq3AEnWS1JTM7cBqexlWLHEOb6sX6pKVOA9/dfJyJ7lSe2/Skbhrs
dIu+s9B/ix3lRfKnwXDihVcLF/8nxbzaGKoz8HvSh/UBfVZ05x1dqxnY937I
pgItPZZirek3Ay/vukAVOoMtKr0qfgboBzo1q9FWH07Wy1fMQIVTsnIuuqBs
23UJ7gwoq69alI92ynhmPm8ZH/y50fwC9FSUiOiUKR9qC+QGSPTDq64fhz34
oHHrXmMRepNnxd3uCD4E2i0ofY+u27fGpqWQD80rrr4uRZ9mhMh87uWDziA/
TtC7aM3Pr6WSs3Drje8dQW+6jOWjPP1Z6AwcuSDotZhNP5DJnIWnV9965aBz
+TfFnofMAt9K55Cg16GnrzomaxbsFNJ2CXonanaGPWDPwosfKnqF6PB3qXuD
6b+ByIxVpdB/JYrJBWj9hoOXlsgUoz+HejT6OPyGLPMHtBL0Kd/qKLfA3yAu
Iz4s6BU/uv7gkdTfwPp2vVXQm7rznpJ93W/IT5krF/Tu2DDSsYv/G2TP+b8R
9PYst0lkqM5Boy8jTdBrv3ytna7VHGiZ5D4S9I7+EbpY028ObkpsvCHovf/r
Z5Ny/By0N6X7CHq1mi2j5SvmYPNT9WOC3uril4ckuHNwz+uJlaB3U4NIWKAE
jdFrsMxI0EtY6J3mK9MYQI/QKBOsN+m610+XxnhYu1C+HJ2wMWoDdxeN8Ssm
mKgUrH9KhaznERrjdaz11Bv06hTdoV4fGkPUvaJH0Dup6PKJGUxjMDeZ1gt6
yx48fMWOoTFyaQVFgt4IkfIwh0waQ/qj7itBL+sS73RdKY3h/jAjRtC7gbPa
1qqFxihmrrkt6BU+4bixYpjGUFj/1E/QW9tyS85snhDjzJSis6A33jp3olBe
iFFZ8nCvoNerZKBRX1OIsSpMiiHoNdZf9i6LIcT4cb9p41v0uF7wfS17IcaW
Q3tXvUOXpOecSXUTYkSs/rgoD/3Pqn5b1QAhxv/NAgqo
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k4F9sfB/DvQlxlq0iotF1tIluhBQmJZGlTZLmRJEmRpZSyL6U9JaK4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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VdsbB/Az7BRRSYZIEo2ilCnJe1CIMqQ0uCgkZEia3AohlSQnSaEu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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12lUDVoYxvE6IlTipkQSkhQhla6pjAmZKhmLZkM5kkzdQ26UKfOYWYMU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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk01A0XHpVkfSMSkRYVFUW2NndKIRKlkpQQWilRWpR4Sylk6U2JqEip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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk4Vdv/B/AzbDKUm6GSdNP4NcU1NA+fE4lEUUpJRepQ3Qyhm8yKTCXc
uBSRIkqUudJeIiGVoXPMU2bHzDmc+bd/f+xnP69n7Wd91uf97M9af9Ht+GUK
iUTiEc//v5W3HrThr+fi7VFxvpNXWuCzXIixlwkXD2/25FCUW0BDUe8KdpWL
U/vgosYPJrxR2CzYEsPFQzJqHZZEMKErblf/bCEXf/4PU3vgMBOE6afYhzu4
+Ox9K5+9y5kwGGj3UZvCw9UDDsV97mSAgumpI1EaPJxh+io6Ko8BL9i5Pkes
efhRF1xySTgDPnqGr3Lw4eFF/rGqRnQGlE9It31I5+FtymKymTkDbMeevDGp
4+EPZoNLGPoM+GqftZ03y8OXLYQ+S1BjQPqWyKqva/h4eOlR7QMKDPgkVBzN
OcjHY9+oDAVIEfUuH/H87zofDytPcqdQGDBYYjoVncDHZfIbDL3EvwCrevo2
BOfjpoMTUqGEOa7xJjdH+PiH8O05ncT3T170rbgsL8DJcQprmon9uIwGT4vd
AvzyOp8FZ3kG8O03vdVwEuCWVR55yaoMcAw8rMaLEuCJi2vvXdVkQIDtXaUP
hQLc2+VLAnM3AyoLf7xy7RLg+l/Ea3dYMuCcthxdUVKIx6xycItyZMBEYmFl
lo4Q9+hY+q3pHwbcT1sQbLQV4uTch/DuIQOurFc9Fx0oxA0T95WEvGJAd+B3
ek+WEGdtWLLNuIYBDQFBKWsahHg7IzF7dogBrD09taaLQryg6cAtliQT7lQN
59ipifCTcnNWjepM0LD5u/q4mQi3WFE998yCCZHf9mTouIvwGHqh3IUbTJD8
T7d2PFGE+44+24clM8EjdldFFC7CneXcZGIrmRD83WOFzLAIpycJxqlTTHB0
2WRNlxPj6SsPHjmr2gKsAz2kp9vEOHPB0efRkRag5AW+e2cvxk/bZZbl+7VA
6p3Kidd3xLhfm3W+bF4L3Fxc+SUwR4x318zlHOxvgfvBynUajWJ8t3rpxzOr
W8Hy53BM9oIYN5XfP2xm3QrzaUkMkRwJ6YfnqCyPagVx5oYzChtISGrmw7bc
6lZYNhqeKreNhE5odEv8ibXBvjfps7OmJGRoAqYOxm1QdGGLSbEdYQlpP9nQ
Nig5WLvE4ToJxZ37NyGkpg0uW16NnAokoexcQ5XKZe0gv7Fv7aU4EnIscfCp
s2kHwxSqUvlzYr24bkVCSjvIbn2Nc4tJ6H+rfGgbR9ohAZDX6loSMv7as8vN
sAM6qtqD5TtIKNKx6IHMnQ5Yd0QswxonIRWnr1LnmztgT9175xciov5PmXf0
zZ3w4QqahuVktGPi1N31Pp1gtHd2Sd56MrLcsc5F5Wcn9PzKqRXok5GxTJj6
py1dsPpQapz6QTIqfOobKR3UBcG7K5DeSTJSOnvcmNveBUN6po2ydDJK1Xbe
rrSzG8Q3fjdW3CSjiu/yCd8SukFLp2fTiXtktGb57YE1C93QfuFSyrtEMgr3
/zRy70wPDOumCllZZDT7scT3bnkPJI65vxaVkBHl4QgnTL4XIs/bt3Z+JaOV
tVvtrE16weHrtrm4FjJS4TEru3x64c2BUhe1YTJSqxIYa+b1Qpb+5ZqbHDJq
Sfdt8hzshetaz3QyJCho6NMM85ZqHyw27lv6QomC2PWbzXfY9IGU3n/Nvhsp
iBUt9WdudB/Q9l48qqxPQYILLYZK1X0wPf/KNZxGQel/FFZvJf2GCGT4+ttR
CsrLPZG3sJvwY6egPnsKeqDNqnS7+Rvc1dO4ZVcpSCFJOrv+3W9o/VPEcLpF
QcKtX+Oapn7Dlamof7tDKUiqyehA4NZ+4L1RKtaIpyDfFG/Xhmv9IPF1U/nB
NApqPmr2ozKnHx4+ktPRzaWg5MWXcrZj/WAtmHwwUkbUH05ruac5APPdb53d
qylIp+LqtxPXBsD84Uqj6iYK2tASHlb6egD26xRmj3ZT0PaCjqcFkwPgPC7U
ah+joHBm6UsjvUFYaml6OpFDQT9yyVudvAbBy6wGV6NQ0Xzp7gKF0kGwvZjO
9l5GRVaDzz4eFQzC8dyeBwnKVJS6+sgXpQNDkPM4oT1+IxXJ3NW7vC1sCKzc
qjrO6lBRaXrn145vQ+BWn6M9uZOK6plkewmFYWCRwq6YG1PR4I2gqLzTw3Ay
If5iiCUVRRUUSLx5OgytZfiLO7ZUpJW2o0J9eBg4yU9/WTpSUX+t/5q1uiPg
x25dNXeVii6XWcg7/jMCJusncx28qOgJ6e0OFTQCzqn28y/9qWjlZ2+ymvQo
RPmE8ErDqOgHKSM44fgouEY3W2XEUJGhj+6LU09G4YAiq9H5PyrKjq7efmFo
FKbTrh6dS6OinaUtW5r+GoNrJuPJp7OpKEDkczvSdwyw+Cfn7r6lotND/okv
q8cgIN0zKaKMilpuB0hKK7AgM+m7tksFFb2SOxmVc44F7JqXnHW1VLRqsXYk
KpsFfK1MZn4DFV2vTOp9xWaBOkc6V6WVithXbhtIG42De+TE+8M9VFQsq7wd
PRgHZ5+8G9ZDVHRM0cDjbcc4rNjXXKw3QUVTVYrPOtQnYEtN8NWxOSoq8lMM
3XdzAvpEER6+PCrSFaQzGJUTMPekN3GRhCHWHt7vcPlJkLwUOGK5BEPlYee9
3S9MQrki08x3GYYyh5cdisqdBKMpfmqQIoYYvu7LWvmTMK6R33huNYbeNKje
OWk+BbrWdjUK6zC026TrHCVpCvYIeIkFmzB04LS3W/XwFIx4jC7R1sQQJuXG
P7tmGgy7Dch+uhga8/X/NWY0DYzH1cUlhhhq+U/y9t2r05AyFP6rbheGVJ4P
7zGIm4YGoX1q7X4MNTTGWI6XTQPfoiD/qTGGJKKqg8v6puFu2fMLjmYYsnmY
F/5QegbkzVg7eRYYuvD+acltvRkofb0yLcAaQ98zG/a4npkBVx+WUvtJDEVH
1I97Bs/Ak6950uvtMHQ1FrxDsmfg8Y1hnxPnMcRcrfEqqXEGMv2Gm+0vYmi/
X1t5BXcG/kh1fmJNx1BqRI14Zv0smHYe+Kl3FUORtKZDmuazoIUX1o1cx5Dm
zzurb9yYhU7H2E1RHhgS7H93oyJ5Fvx2SbUpe2OoaF5ZXblyFo45XhiIvYUh
i5Rrf9xkzUJG6qwRx5fox+6UqF1xDjIuGcyYBGLIftK/7tDeOVje+pIVFIKh
c6OBh8suzcFQ05ROViiG1BmzVvr352B0+H1JaTiG+hzpxW+L5kCV3hRSFIUh
/zinYzu652CdvdL9lAcYMh/9e+az5DzcfuzV7B6LoYB/RR42uvPw84PguO6/
GKpLfpDJsp2HubX1Um0JGOIsuX8pPGge2JOrZq8nYShk9aVgzex5kNbSWjr5
mDj/tVtNjY3zcDGNbnMmlchrk8bWAN48TM3QavLSMETZ2EDX3cgGP+M1eyUz
MFS9/p+03iNsiGWptZm+IOprXHmQ4MUG3/3zT7yyMBQkx5GwTmED92/L0Ohs
DKn2u3T+Uc2Gfx5nXn/+CkOlJR3vfkyyQa3oxK2sXAwJF2+Xx67iQF7OzoxH
eRiK+BDeeJrGgf1pa3/ceYuhFQEJg+uucKDGxHDVuQIM9SdbtY7FcqDTJtpv
fRGGNnZOB5S958C000DfYDGGnNbGbg7v50Caf4bjo1IMnbxmedJu6QLc0Jbg
6b7H0Caubb/utgU42EGPq/uAobmwix4S5xdA9tHHA1blGEoWj+p3hy1A01GF
GcYnYh5uecwX5y2A583KokMIQ65a6Z/iWhdAKdXrdkkFhh53N4S7khdBP1R0
XLESQykTDX9Zai6C1d/hWm5VGHoqaGjVOrEI/TYBK4u/YMjyXrXBMr9FuLnP
iyysxhBf/uODyeeLcOhsoFCnBkNZTrUeTd8XYaVPJNehFkMnipg2xZxFGEp4
xI6rw5BYcmBH8jousJd7k/O/YcilUv1WkBkXsCibZd/rMdQYeL2U7sGFbr+u
/zG+E/PYIKl1LJkLpa50o64fRD5qaSk7KrkQ5zBlP/gTQ6/ddy1XG+fCvY6l
oa0NGLL+yyhSZgUP/E5p5n5rJP6fKXOMvY8HHo2mjE9NRL95JwJ66Dwo7uJJ
pzQTeSQN/PoWwwP+aO5+319EXne8tUpLeUDjOHieYWBI6bpkyPM+Yj0eFWxg
EveN2fbIOBk+FOupzbMIO2ykxwUZ8MHjZ6BhUQuGwkSPkl3t+aB9vccroJU4
X9uXZ/ahfHB5pIz02zCUlJmtZ/GGD8/LrWWHCYd53kd7WvjQOxh56nE7hjxp
Hse0SAJQlatKP9ZB7L/sZLeKhgBeFqxemCTcqU+qlT0uAMMzbhYPOjF0+vSr
AsFtASBRVfrWLgz98j+VOpEhAIvnKgv1hK0yyBHd9QIIKBw8aduNIe81Yc8b
2ALIr8ov7COcHC+DPv8phN+/fBX/7sEQLhvTUWgqBKXBQzc4hAfuKC5kugvh
EFu+MagXQ9KCRIWkJCHckujSle3DkI6Xqk7UZyH0ukQnBhF240YeC2AJwax+
j5hNOD+A6+6hJIJ8XRb92m8MzVBd4i7tE4FyfPKPXsL6EcwCW7oIgjiHt5/q
J/qXM2GYx4hg5Aw35RvhwvgCzr5SEQzOy8tpD2Co9/uaOb0+EfyO0QyIJrxU
6u7UZhkx9GgaT44T3mk0zlptIIbOL2fPWw5i6JKfzcgyezG0OXj9yCX8sPjj
ADlUDEx+9H65IQx9nN7Ux84VQ3PCizeuhEc073eNMsWwwvzzlveEDTqFEd1i
MdgKu1Mlhol8Du14fEWJREvK56+0JnzpqdtMvzqJ1uGkHPOEsPRilun5fSTa
2lXblowQfmPVm9JqTaJdqLMONBgh5iFbef44nURL93ddCCC8SLY2/36bROv/
K8qtjnCKXUSaaQyJtnkga3jFKIaMCio4FRkkmvJ9H2cLwiYWoTF7S0k02e1H
hkMImw2aqZfUk2iiblXnMsJHApZW6PWRaDP3JoemCB9d1XDmNZtEG/gL0beM
EfORHz+7RYZMa2mLHbInbHPYNir9TzKtLsSJHk/Y9rfKJlUDMq1ca9tQLWE7
3+6PCaZkWv4vSTqJRdz/Ss9OytuTaRn+rYPbCTvkXp6McifTErbkXL5O2OmQ
xj3JUDIt4qfvYAZhes/4uuAkMu3/ACYkF2w=
        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1XtUz3ccx/Ffpc6wXEZozQididJx1yaKbK6dFY0NM7bQrLk2h4jOlkVz
v2whYqXlTJbLSGvNJdax3DqkaJSSW1GjO7Ze5+zz/ON7vufx9/P7fn2dZ8wN
CLK2WCx1/z2N7w7uvhPqnWsz8qM3hZUH5w793+ENFyMz7a8bdwmx37AzBZ8t
GL19YWCe8ed+UfGja3GLjMxk59h840MeNqk13jeMP4jzPn2xGNe1Cs/eF3XT
eFdEWu5ytwLjYZU1hRMu4bszBjzquehv4zU5C6usO9wy7uWbYslPw8EfLY68
7nHbOO21bc3ORGD780fWH8zB077OabvDpdA45Z3KmFWLsc3TVp0WZOHAnz3i
pzoVGSd+5uc6KgTXvhGS3C8Dj7ka3bdz6zvGsWv3H2/+KX48Isur+gj2eVF6
qsiu2Hjzr3YjL0zCJV+6ZKfuxwPf8g1IaMCrb83I3eBXYnzj+4gpy+Kw+/tx
hbMq8YpXMmaO971rfPmPgodDtuGuSxrm9biHQ3s7VTm8XWp87r5nmNV32HHv
JEtZAZ6jHveM09UDt1QPPF097hsfVg9sqx54ono8ME5SD1yvHnicejw03q0e
uEI98HD1eGS8VT1wqXpgT/XA0epRZlygHthDPXCEepQb56gHdlEPvFg9Hhtn
qQd2Ug884EDasEftn/D9Nx1jW+SNo4Lyz+UG45STwWuyN+H8jrVjT6dhm6VR
LVOLsdu19leS7Su4lz6JW+IH4PB1AyZun4YTH2Q6bojCl94NvBmZgmv3Fu8K
y8ddXi6cPt+mkvuabNNtlhtedGzT3SmBOLZNl6SAcHx2bsqckYn48XnvXkMu
4Q7dLz3pW4t9vpl22LXLP+zf7fLQTmPw5sHhgxwW4d9+sK9vFotLnu5Mt5zF
LfzdVlaV44Hq8dT4E/XAq9UDH1IPfEM9cBP1wO7q8Yw9Vg+8Qj3wT+qBL6sH
rlMP3FU9qozHqgcOVQ+8Sz3wOfXAT9QDO6oHHqYe1eyLeuAt6oHT1QPfVQ/c
Uj3wIPWoYY/UA69RD3xYPfBN9cC26oF7qUct+6UeeKV64CT1wFfUA9erB+6m
HnXsnXrgr9QD71YP/Kd64Ar1wK+rBx6uHvXGX6gH3qoe+Hf1wKXqgVupB/ZU
jwbjGeqBo9UDH1EPXKAe2E49sId6PDeepB44Qj3wfvXAOeqBG9QDu6jHC2M/
9cCL1QPHqQfOUg9cqR7YST2wr3q8NA5RD7xNPXCGeuB76oFbqweOvTbVuaq5
xdv8H75JsJ7fGWf2KbvzsB/Ou90vc+YoXLZu2b7CqdjK68y3UxZgh4fNg3NX
YdeY8aMDdmCv93b0zD6I/Z8VvTryDA76sUf5qet4if+Ci15leO3L1F+OW1kZ
7zlgtalvO3x08qiFyT1wVtONE1yH4oJj1/vHj8cVQZ3bd5qNbdvOrolZhh1P
HcxruxG7z6s+sT4B+7w5dGezEzjwr1XLIy/g4KUXPrbcwcu7t/MOq8Yb1cPa
OEE9cKp64Gz1wIXqgZ8NbuyBm6oH7qgeuLd64BHqgT9UDxyiHjhCPWyMt6oH
TlIPnK4e+LJ64BL1wLVtGntge/XAzuqB+6sHHqUeeKp64PnqgSPVo4lxjHrg
A+qBT6oHvqoe+L564OcPGnvg1uqBXdQDe6oHHqceeLp64FD1sDVerR44Vj1w
inrgTPXAeeqBy9QDW6kHdlAP7Koe2Es9sL964CD1wEvUw477Vw+8Rz3wUfXA
WeqBC9QDV6gHtlUP7Kge2F09sI962Hn/C/UsYco=
        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3k41I0TXwqhlPCSVDrfKAnhLbyzkaOU6KA7pYQOoeSISm4VrVKUiNIr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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0Vd0bB/B7KZGMlYRKJEmpKEojoVIZGjQZkzkhofCWtzI3D8pQxlIR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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk8VOsfB/AhkX2NIkqhhEo3frbbd26RJFSo0W4LZamQFlxDSs1tj5JI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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VHsYB/CZMUKJ0qKJQookpZVbyprKliRb2YqSqStJRd1QRLop2VMo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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VXkYwPF7r3stjVCoRMqSUllSSoqypLKFLEmWbDVUmi6FhIasLWQv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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk81FsUAHAj0QuVJLIkFakITyqUM1myPSQp6qUShUjUixSvoR6aLJEy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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk41I8Tx60juUUkVEqkohyRI03kqpScnW6Ro6T1RShUzg5JypFEh0RR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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVHk41A8TXyoiFJLIUTolKuUINdsliRApidyVTonUr4gKyRlFohBJyVUJ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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12k0FVoYxnFOSkXJFQ2SSlJKJaSRRqk0IY2UuYFOkiad0lU0oXnQXEhU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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk01N8fxscuSQkpe6JStpSlzTPtRSG0TlSUSkkkbeKrPVFokaKvZEkp
UgmVQr4aRLaxhrHvs898xvr7/P64557XOfe+73m/n+c858738HU+KkmhUEbJ
9f/d66yJjXNBO5Y5nPhoeqQceVZpczbKM1GXn5IvI/8bfjdvGAY5MZFyeO1E
VuJvJDkNXgqMZYLj5+oeZV0B5fyG+KWdTHRcDX8Z9V8FpKQiudkmHdDwCNQI
cKjEJlXq5RkXOxAt25BrUFmJj3HztQyKO/AyUWbjVoM/EOTRqNXKndgVflfE
cvuDk1Z/GEsPduI0q2t994M/WM2tP8JJ74TN1IjRwZI/8N6R89VqrBP5Z6Zp
5In+4Ng1ybst27ow/9TTbdGGVTgxctep5EkX3pz77HNzZxVWRD8y4Pd2YWr7
o96Hl6tgGb/L0966G86LpL+5J1WBNir9o+xmNxpl2es7y6oQu/aN6SFGN0aW
xXf85FZB3ZNBk1/Yg9iwzWel5lWDlzXFKzrXg3vDVeXPbatRKWkUHlLcg2tO
bgtXHanGG2dng9VqvbjwoS+k7k41biVe/io80gufOQGNZzKq4clNcs362AuP
i1MWinXVYKr/Cd0v3YcZ1a+K7MaqoUsLZI+49EF/YpensX4NNuUY7vB92Ye0
lnX9mdtqIGMdurGZ24fCq+NLG/xqILt+3TWL9f1Qczspkfi0Bisml2cHRPVD
fIhuq/SzBh8XOzbcbe9HZswMev5IDXJsIgThZgNQKuVbKWvU4ivzxazDwQMw
Fph3pmyuhdqZWFOd3wMIWVre9/dsLaJD8/enaw6iKJU6e09iLXQPPLJX8B7E
d7fEOOVq8n7UqRyrnEEc21HwXVGqDnqeHvvMZYcQUmr8botlHdg63r0ClyFs
a7J6VHC8DiFXdmrdfDEE41RR3MX4OgiI4qy2kSFsUtjZd7qmDpXz93tJrBlG
zRLuwwQFBlDt3Ft+exgBUVW6bzYwQPvg5e5WNwza3jvfWVcYqHpbPRQ9fwSu
L95lTctjIIM45BTmM4L2fBUHmogBRfEdHf3cEeQPyF4NtqqHg8Kq1AvSLIx+
/VzFCKzHPskokbcjC/9SvSvHc+ohol8dmfuUhUDv92t2jddDku6t6t7Fgih1
ke35dQ24vs2CoanOhk6S55ZDtxvw3K0guGo1GxEdll9mVDVAxuNM0uFDbMyu
O+HYq9GI6AOBXjnX2TgXx/z9j1cjfK53+dS+YuPvsLFP/YdGbLAXHv1YzkYk
3d+lT7IJusPa47vZJHuEP850aYL74Kz2PBUO5iXorTFJacJ2/9qiVisOBNY/
VtJGmzD4ik4r2MdB4iHJc9ZOzbg8kOt+OIgDK43EovzUZtj3d9z49pwDnmLc
4DClBW55khG1PzjwHt/+soDWAn+6p0VyBweqFZFRVjktWPDNaNYcaS5iXD5c
qJ7zF1vuf0xda8hFW2dVmNz5v3Cz1f+hsZkLVyvJNdUNf7Hnj+OCdC8u8uZ7
cUzXtMKzoCuefZML2osdEhovWkmd3Kd6UrhQ8tr34b5cGx5lvvY++x8Xexxd
MmecacOJT08lMrq5YF/vOz6jqQ1jAb7xT6R5oKV6XirWb8faFF8NswU8rHQu
Nl23rx2CE9w9fut4OEr3rTwf2Y76kRM27gd5KIva5XLsF8mK3yLrg3joL7U1
tJNgYm2F/CQRy8PheyspzFVMyLOO+BRk85Bwpfyn0Tkm+BPmlWY1PKiuY23X
z2Si4aCO+gYWD60VOqd+DTLxdvmqNaMKfLwe8WPNW9yBnjkiG9eFfPSL38ar
Hu1AHt1qutM6Pt7W06yzEztgZiAqKqfx8eheKMOC2YGHZddk+s/xcfXzfYWd
ep0o5wU0vrzPR4FVe4jSoU74U0e3j7/iw1ZhpOV4QifsczrPcAr4mBt4stCN
2Yn1rqktL5v4CPdz2Zej34VvdCd/DpePLRbM82lHujB6/+b2RgUBuF6/MkxT
u6BhnHFnv74A63S3RGwa6MLCq2L7gJUCLGCviRk06cZeyaO5hk4C/Gu33lHH
vxsns+hjPl4CBEv/WNac3Q3xct903yABEhH0izvWDW1OQZ1stAC8Wz93RK7r
gfUHiXSLVAE4/S/M39/qwcl522/O+SpARVO99eKKHlBWfC2M+CPAbe0xOx0y
Bx0I04SYLgFyjQ6XRx7oxeIo1yV7CQHop5LLXJN6YdgcqfV6uhBNioPVkUPk
eauUkfc6QqwKUjuqadkHxV0rx7YtE6LY+1P4vOA++Dd66MdsEOJiu+VGz5I+
1Op1Hj67S4gAzdLZWsr90PDxmJQ6JoQ148ppbVo/DmWueLf1ghA/uwf0vJL7
kZIXy9O4Q9ajMsPV2f0QeMXEJsQK4ZkQsn7G6gHoH2Tub0wTooNwl9t8cwAZ
AexNz3OFkP5ko8KsGsCJk9FJanQhWqLuqX/VHoR5RJ8lGoTgf7Fm1J0YRFLg
/jyNXiGyNkvPMskeBHN+DC9VIIT2scLrPySH0Db4KKlHSgRG1gbePcch+D2M
iWIoi7Da02NeTNwQmm0W/XNeV4SoONmP9f1DkNqmaU03FsEkd2mIo/Uwlp9/
HFy2UoTAJ92WE9eH4ZUorxe8WYRcztHotuphGH4x62l3FuHtawkHgd4IehPn
xvPcRXi8zGr+Wt8RfDVxWtnqLYK0vcGN+G8jSM6pvnQhUIQMtTYVU0UW0oyF
5oWhItxjtF8b3s9CG+PB/c5wEdQ2ZvcVpZG5yN2u9TFGhNezNVFCsJBxsjht
eaIIvBm12mML2JAwk0kNSxeB/uDIlnh7NpSOn/eMzBbhmHKVnetZNlhTab4+
P0Twf5UbpPaMDTv2P+MEXYRR+9B7A4VsqDlG5dFqyPenx+ykD7AxRzL326kW
sj+3GnHebA7mOqjWuXaL4LS7tu7TKg5kLCeIgWERZqpHPSv04MBd8bHaXqEI
Ssss1BvCOEhhyevHTYqgm52hI8ziIDh0Pz9ClsDBp6+/GzRz8GRENn63EoEa
BcvTNCkuDhV1qQjVCERuM6A8XcqFc77A6ZQ2AVOXTfbtLlzILdeVijQgkJkx
K8wyiIs3t68fCVtKIL5no1R0EhfyT2p9aBYETsfeDxeUc6H5sF9daiWBLImY
sYMCLqKV6bRQELigPWpYpc3DfKUkC8YmAl+anZhbN5O5JGI8kthOoGWrsVTJ
aR7kPvQHSzkT0Psy57B9DA/LXt7vbd5DkP+hB3/qvvNwOSOVHuZG4Nf1+Yu8
+ngws1ujO8uTAOWu1arxWXwUB17rOHmcwPIdG9tiVvIhqGyd8dyHQKBZ9qCN
Bx/PIpqfpfgT2DLIWdEWxsc6+wajjPME5qaaBN/4wIfyVjO1e0EEFC88aDRv
4cNQrnjvhlACwVuDtZjSArjkprEqbhDY2rpB67GJAO7r59WZhxEIkbN857hb
gBNlt/Oi7xHINl9InRYiwMR/A/2l0QROse+tLCFz5FpEtXvjY3Ieb7J975C5
UWQzpZr/lAB1V/tnR7EAUl1LyxKfE5CfmkaZoy9EnMvtfLdEAq6bA8za7YSw
LOp6PzeFQEJEq/vrs0J0JdxqTUsj60/7aXchTohnRz5Qld8S+HmU9mtbsRDO
i9sSL2QS0CrkbtIcEcJIS9I6+wMBYuj0EvYcESizDMt42QRq1QeViiECy6Ux
Qi6PgNjnsln8cRFaYyKcNL8R0Pk53elcFOlDw1hbmR8EpG1bQp3yRLhWPexa
XEjge5zaU9NOEbJD1p+8UUzg0phDlqIigX7jmNBNvwhY7r9dOrCCgEGm87fm
UtKPrk7Py0gdDy5XEvv9JnDHYa5/+k0CQsNLe1orCVh8i2LczyAQMbfnk101
geal01efbSDwVXx+RUQtgSvWu2X2SYgx2DTtQyWDgO6GF5W2S8TQ+Pps2exG
AgUOQ7EGLmKk8/i/lzSTfohb+K9ikBi2Sx28N/wlkNx/KImfJMZ0xTX6Fm0E
Zpck57b+FqNhyKhJj0nqmTRQ8UsoRvJv9eiZnQSGQs26snRH0R7zwLO2i0Cl
ypPW51tHoekx0zK2h/R7MqUxzG8Uu43vyrr3EXhkfaIm8Oko3s7MYxH9BD4l
K94+UjQKaV5fw4NBAnUqmWuch0ZBY6gXmg4TEIS6cKA2hqzczW/oIwTU2MJk
E9sxrK2/+HoVm8C16IF+rWNj+MVPT3vDIcBZ0WqiGDkGl9ntr7R45Bzrq/zG
csbQaqbyKoJP4PfF4k8DzDH0PSv5Uisg0Cmj7d6sMA6uXFClpojUNypAtnz5
OMbPmnd6EARm6pS/+3pgHLLtXcI0MQHD1wv2vL0xjucvi7RLRgmEHeTY/Ptu
HFbHEjd2jRFgqX7XiKofR8WS0JMSE6Q/S8PHr1Im4DVyMFpnkkBuyP7WAKMJ
TL63zV09RfrHcvEPL+cJHC7X4ppSxChVuJK57/IEfvaMLtEndQxsr0rYnjSB
RRKNnmqSYuhnL4zC7wmEaX6Ok5cSo+Lu5VAL4QSGLR/VjZF86fAfP0PdSTg5
nVViSYux0NrQY+7WSSzI2bk3R0aMI/LKVop+kxDqmieGyoqR2Dg+jfJ0EvRb
SkN2cmK0v+77yyucRBxryFJVXgydoNr3vYOT8N1TFvKX5AM7ftxoVp3C+u9p
9JRpYjzVSd9XuXYKaotuq5xRIH3CijEp8prC6bIHPjOni+GYZpT3+f4USnz/
LXlH8n8eXzan50xBT/XNfAdFMdZq7ahJYE7hYk725WGSm7xZGXYyFGr1gcK6
8BliPN5iI/w5j0JdKlFhZqwkhrNB6BqYUqjXkxvvlJGsJFF6NXc9hfp3W3en
90xyfn9n05fvoVCtRthrFWaJcTOPNvPdSQr18uerqSEkdyQExy3+h0L98Y+q
soBk21svjF4+pFBl7FIueSuT/fj8zNZOo1DtVGy62kgWuvRuePKNQr3fQt+x
azb5/iqFqtnVFGptMu1zKcnv9EzcI3oo1Hm+w3pUFTEU5JwG5cYoVHebkLBP
JHsN+1+4OlOC+lJCmb9EVYzCmkcyEwskqH2liW4JJOvk5USft5GgmjxcUaKm
RuqX0KzL3S5B9Xf7z/wuyYybk+mnDktQ/wfSnhOB
        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVk3k01I33x2dkD0WrrX0hT9mKVndK1igiSVqVpLJLiAdFRETFlx5ZU5Il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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1Xs013ccx/Ef4qxMsUhmLZSzyOVUElvyI210cUZZbWXGprJmhcyRUs4i
l1UoNqHUyDij/aKVzIzQnCbklEv9lruQ6wo/VJvXOfu8/vie73n8/fy+X19D
n/3uvsoSiWTyv2fmvTvI3Ma9rNW+JS4xbNCv0f5/h0/XRlZqNAkb+WvEp8no
KvnGc0EezcJfukZnblTQc0sr8w3TW4SvWqoUTUgfCn+UIb1V20lPaobXXI5+
JHw+orjxiJlc2HF0om1bHd3tY/10+cG/hWMbgsaUFz4WtnCSSVqKab9PQiKb
LFuFi99InlMRQWvcKTx9pYH2+rZBO9W4TVj23mhKVAit8kxzcWA17fGzZaan
frtw9heuJi7+tOIt/3yrUnrT/bhVBlodwuknc2+of04Pbai2Gy+kHV72lLer
dQqf+VXN+e4Ouutr45qiXHrNO07uWdN0zGOfxnjXLuGH30fsOpxBm3+Y0bZn
lD76WunurU7dwvV/yPvXJdNLQqcPmD6hg1foj+m82yN8u9c2TOk7Wu/SDsmA
nN6HHk+ES9CDnocetDd69AoXoAetih70dvToE85BD3oKPegt6NEvfAE96BH0
oNejx1PhJPSge9CDtkUPOg49BoTl6EFbogcdgR6Dwg3oQRujBx2CHkPC1ehB
66MHbZ1X7PhUd5jf/+xNqu1SOtq35XajHy0r84utSaRbFik23yqmVQ5Fzyvq
pM0e6N7L1xjhvazMPptpTYefst5+zovO7qvUi4+m6973eBQpoxWXOs+HtdBG
r4K8A1RGeV87VZbuMaMPXk/s3uVBp883ynEPp6v2y/Y5Z9NDd6QW6+rohcvq
hlcpaIfjXgUmRv9w/1oHgxdvos+sDbfROUj/9oPG1Jx0uutZWomkip7rZnZs
bJBegx7PhD9DDzoGPeir6EE/RA96FnrQ5ujxnHuMHvRR9KB/Qg+6Hj3oSfSg
l6DHmPBm9KCD0YM+jx70bfSgh9GD1kMP2hE9xrkv6EGfRQ+6BD3obvSg56EH
bYMeE9wj9KBj0YMuQA/6EXrQquhBW6CHgvuFHvQx9KBz0IO+hx70FHrQS9Fj
knuHHvQ36EFfQA/6T/SgR9CDfhM96PXoMSX8FXrQSehB/44edA960JroQdui
x7SwD3rQcehBF6IHLUcPWg09aEv0eCG8Az3oCPSgc9GDbkAPeho9aGP0eCns
ih50CHrQGehBV6MHPYoetD560E7o8UrYHz3oZPSgS9GDfoIetBZ60OkPPA3H
1CVS8X84nqUcYEBXrhzo6Leim1utKne70AOnDl9u86SV7CpO7AqkdfrV/Rqj
aJOUrRvdU2m7D1KX11yh3Z63v+5cQfv+aDpY3kSHugXW2g3QJ18V/XJDSUn4
Yp5S4qoF9LWdLkH5pnT17IRtJva0/HrT6syt9Iivge7ivbSq9t6JlMO0XvmV
Zu0E2vzA+M3TWbTD2/Zpc27SHn9FHYm8S/sduvuppIM+smyBNGycTkAPZeEs
9KCL0IOuQQ+6DT3o52tnetCz0YNehB70CvSgN6AH/TF60P7oQUegh4pwEnrQ
OehBl6AHXY8edBd60Ir5Mz1oDfSgDdGDXo0etAt60J7oQQegBx2JHrOEU9CD
zkMPugw96PvoQfeiB/2ib6YHrYUetDF60LboQW9BD9obPehg9FAVjkEPOh09
aBl60JXoQTejBz2AHrQSetA66EGboAdthx60G3rQvuhBh6KHGu8fPeiL6EFf
Qw+6Gj1oOXrQI+hBq6IHrYcetDl60A7ooSb9F7JGIlA=
        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk4ldsXx89JCFGGylTSKOq6pWjS9yBCRSpCkyYlt5CQuZIcaTJEdN1S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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVk3k41Iv3x2dsKbsiWbpKZbmWIhTpXL6WikgpLUhcW0gIJUVFltJNhSKR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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0Ff0fwPFLHgpZsmaN7LuKn7XPzZIthBQt0g1Zk+WhnqQoT4uUFopk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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VIsfx/FZi7IVLZoWIZFIWkjqkMIVLRKSkHCL+imuW0S0yFKJUFwl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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1HlcTPsfx/GZaaZNN1FdbSiJdpEUpVNCtFrSQlool+KGChWKdBPX0qZs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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0lN8fwPEhX2Qpu+zph0RCi2z1mYpsX1SWRoutEYoKlRRlSZtIvigt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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk8lNsbAPCZed9SUoQkqdzKVVlSlqQyh4qKskRXdW3ZQoXI2rUka6lU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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk41c8Xx+91SURJ3yRFtChZorKkeE8lSUi0KVSUQlkq0UZaVJJoQaLI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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12k0FVoYxnFOSiXJFY1SSUqj0ByapKIBaRBlSgOdVJp0SlfRpHmQNCNR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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k4VO0bx5kxY5ZzWhReSpZIKkpviOK+UYhsoX4lEqm0kJToVVJSqSxt
lqiIqJRCFEWiEJVtbNlGCmNn7KnfzB/neq7PdZ3nOZ9zf+8/nlvR1WubO0VE
RGRa8AhXqFz/6dGwGGpaeWRp7KuAhYX1+m5UGnLyH+XTGF+Awgkz9Jak4aO9
+rMZiV8g3LS7Ll2VhsPe9s6ROl+Bl/hQXk6Phh3nrz2M/PQVVE9U8Qu20lDW
1Vf2hNU38PObvXN7Dw1v0BveKH/7BreatODucRo+TKRtMlOuBGXXTaWfLtLQ
4drViUGnSqAEcdXlYmjoOdhp9PNmJYx7uUWGpdFw/d8BtT0llfAhxLFL/j0N
C44xZXMnKsFw4cCushoaLj0Su+WGShWIetkQwV00fHYy52iIbRXw67cZWs/Q
UNTydtet/6ogq4kyX2UuHe1Vxd45J1XB7EuN5bSldPxOHzL6UV4FFUYNxjxt
Og5pxncUj1TBSmKpda05He+GmvhQZapByUVdq8iZjhH9VRX3DKpBJktnUcZx
Ol60cVqmt68a5jGMRBNC6Hg6szuQc6UaxHdv7QqPpaOX1InGY+nV8Cd9+5ez
z+m4z//vWoJTDU7+CQ0HP9BxbnVqkflMNaxiWfAt6+ioPOvgtkqpBk5yfdka
PDo+bTbsebGlBlQKLZnMP3QsPv97ZYN3Dfwsmm1onS+O0k6HRRNja2DoeK57
uoo4zriUGcwproEIfUONk7rimBFFluUP1EBkYcRJLUtxnPeZrz1fthaqex0C
eC7iqDG25scjk1o4+K2mKOaEOAatrOhu8amFkgUtVvqXxfFjCkrsSKyFQ58l
ymvvimOhU2Lc/OpaqIoy+7UnXRw9LAsLCCoHVhAhVq0fBPs/r3puqsWBJTPi
GdZ14mjRpH278CAHPlQbFmT2CL6XMhHnH8+BB8OtyqxZcTRl2XZ71nCgbqYo
cts8BtatGLn1gFUHI6qU4xeXMvBUZJX8U+M60FUoCX+szUDn/10pGDxTB/VL
XEeztzBwR8LzDGZuHYS93FyRtZuBP/IXWDlO1EHy8LeCWC8GFvLo589q18P4
2MzeY+cZOPs2p6rOtx6mMuePr7rNwEQ89O3363rgqnz1aUhhoP+hlxsdftdD
korZO49cBk6nqBqcMmwAlWiTpe0VDFRMcjN1udwAa5XCJvTaGBjRoZVHVjXA
/iR31oVhBkpyPKy7ZBvhWcLBw8+pTPSL4345t78R7r6S93oryURu/6qj9ZmN
QI9ZfjhNlYm3yo7bdVOagO+xMfuMroBdr915YdcEC3u0UldbMFHugcJG9UdN
cDVNOrZwNxOndN7rOk43QZOpxK+1nkx85EI5qWPzHRIPhnadD2SinmxiUX7K
d2B1L5l5EcHECSKut1+kGW5WPj/7NoGJnr+3Pix0bAa5/+2pSspgoszXiEjt
180wZmuETkVMjLPL9KuWagHxPHFiuIaJnT+qQsVPtcCNGwbRezqZuFObsrG6
oQXCHTlbUvlMLFDcP6yxsRUka+UvfRZjoUuCpahsQitE3m/O+biQhQv278wM
F2+D5+Xn+68qs3C3td0L8lgb/PN1+rXaOhaOBXcfJJvagKv+M+SeMQudUtxO
f1Rqh/Mm7h97trFww7aPGoY728E5dVkny5WFB8q8vp2KaIdvh1ztRb1Z+CXS
we5AqYCnrorkB7Kw97OBirkoF843aeZYhbHQLUxXhKvHhW5e20BGHAsTz1QU
q53kgvPIR3neExZKGQ5uVXrBBZuHb4tGX7Ow/euSI6W9XNC7br792ycWpg14
D8os74D6P6n2AbWC86eexS907wDDhlL9aS4L0+sddbITOyCApha7fpCFUWFB
dWu5HaCxczDX5DcLg3PCWbYKP8C8v0tZmcnGIu32wDkuPyD+5hPnSkk2Imug
+eCDHxBqfX/IXImNsr6HPzhxf8BFuaBlSRpsDPO22/laqROMGxyGP+uxccta
7qnH+zphb96x1nwTNvL3l6ZrpHSCN5N2JnAbG43lTa9v5nXCqXUrnAlnNqoM
bYzqVf8JEfy2he4ebEwwN7JecvwnxGyV0L5ygo3nxN5rfs/+CS6k+5zQQDYm
QUDpyMxPGDk856FDKBvHLhVbRhj+gr9bNcJ6b7FxtCdhzctLv0DmnN1/TvfZ
WNlUr7P86y9wu35VJuYxG0PlZsyXSHZB6OAmxr1MNuap7a2I2N0FE3k7LM++
Y2P5keRy+6QuGGs/aaJawsZmorc6ok/wfti51U8r2bgxQNJ9kVY39Mh91ppo
ZGPJoVfXZM52w+J25zK5H2z8r11rk1tJN3yhyvew+9jou+izxOL5PTD02Fmn
ls9G3boznnKOPXCz3DTcd5aNn37yFPYn90C2zfTLNhqBJci9Jj3UA63LpoKV
5hDo/iDQiNzAgzGlez8NpAjsnHQWNwnhQd4zFUfFJQTSX61fwK3iwT+PfVkt
KgS2RoZJv5Xrhd9vFGu81Qkcz9Op43j0QvbzXbfb1hGYZSI2Tz27FxzEpjSX
bSRQ/sCH4PeUPrD38AvdbExgQ4bxaJh1H8TrT53TNydQ381VJiquD6rnGk6S
tgTejKNn1ff0wS/pvJrsHQSufrMy0FqnH/4895vQcSbQL/qn1mxwP0QXa5pF
7iMwb9j9Rlt1P0zabH764RCB6U9ErcYUBqCx+A294hiB0ZraivpeA2AcyrEv
9BX8j4Xyxfh3A/D6252TYQEEvpRsW6BBDELulVSbf88TGFHXfqF/1yBwnCf+
Fl0iUHpTdnfR40FI6LMzWXWdwDSJRVAyOQgGavPIIzcI5JO1cjNLh6CL9eJq
VBSBn2/uM423GIKjqj0esXEEHpxfZW7vMwTOPpShywkE+qS+CZC8OwTXeo9m
Wz0icMYiKIz3YQhGZH0lRZ4SGM6Osi3jDYEPnxl1OZ3AXKeaqVyJYTgRm5P4
O5NA2+21nFd6w8Aj07JMXxM4Tzry7gfXYYjynzQ6+5bAuZprpRtCh2FDr+aW
B+8JVMhOXzKeMQyqWbvWxhQT6BL7pED5+zBk8V6EnCklsJal5elIHYF/OPJG
lhUERm5RFoldOQKR21JdGJWC+ttttmi3G4E+4p1ubI2gXunzQrUCRiA/x+uQ
dD2B935tot5IGoEjBdKDgU0EesWEXxurGIGT+krFNS0EZopGzewZGwHN3/N/
SXAJ9JebVqmSGwW/04G2+p0Evv1uwzUzGYX1g/9Q7boIbDFbRS3xHIXerYkT
djwCFfOk9lpEjYLI5rGV2E+g7t+blZyCUVCxEI2XHiKwLFhRdX/3KARGl5s2
jRAoelVb7/c8PnzW8FK7PEbgOstNbVG6fHD9vhgUJwk8tTq7d70rH7T0FoUk
TxNo1ju8ri2UD4wYmS9qswTKpKifvZjJh2PSH41i/hJI+t1sXNPMh+nx8M5R
URIDzc4u5oqNwXwbygtdMRK3tBovvqM+BncW5iYeopN4TlzrufX2MVjU6H37
LoPEnDXLkBk4Bj/rlJ7lsEg8OhSmW5IyBstz73TlEyT6P832ulI5BqVznxm9
nEOioUN7jvXUGBx0L4p/OI9E5l+miJTSOGjFe0sHSZDoYHJidbv5uOB+Kh/p
vJDEhOutzk98xqHR2FtVVUpwPrPY3C9uHF6pXGpokibxo7tj6ZaP4xApHn8l
TIZEuQ8jmxcNjENA0HM79UUkTvV5rhiSmoADMwVyFYtJ5Ej3zvkIE+AsJ/vX
YQmJ00f/Wx1/cAIc4ER7mzyJ8sVsm5OREzCHfrreXpFEmkFzkE3uBKTsTurI
UiLxfZxkrMaPCcDMr/0LlUn8b8YqgyAmoZE5NXlChUTtXZc/89ZNgm95ndT7
ZSS62NvcK3eahAXXs9axl5MYavXP8bSQSXAO4bkZqpH477vIuvD0SXgcqHDz
1AoSm1eyN/g0TAIe86iOXkniWZ3ttJ2iU1DvkjE/dxWJCsYJ3wxWTIGn7YzN
d3USP1j1xSjbTYFOv+r9Lg0S18Utu08ETIHIFfv+0dUkPupxSeInTcEBf4st
vWtIXFCS/Kb1yxR89TBK7tAU5JnE+1o6PgVau3RFm9aS2B+0ujNDfhrsYMLj
7b8kVi6Ibr1nNg3DTQbhTwTzxIBFaUe5BAXz11z4miRgC0XDIhNVCl4NKSHv
Czh1/M3Dwg0UtO4t2PxcwITMrsCNNhRcbCh2MVXAHgPVe3L2UbDnjllxooA/
FVngWn8KZvddo8YLeGlMscKz6xQ8bXtxQ5qAL+Xt+62aSEHTlLLTwnmmM6Kl
OTGbggtnydwHAjbcv/2dXDkFG/bSR9IFnHx5PDq6jYLJOeaaQl+Ks5f/Aj4F
j5Phx4S+e/7t3hnGoCK41aTfE/Bbxl49phwVqaXlXc8ErLBSVCpYk4qVcvNU
hb5nRE6P/9lMxXgf+/1C3ybOSJ3/LioeKotOjhOwztPDOXxPKmpoRLY8FfDd
L+ybXheoOHOBs1joO5kY7MOLomJpo8xuoa+D36ydexoVrxlI3BL6vomNX93+
noo7b22veSxgqWNS8xw5VFzGi5UQ+vpsDh/i9FBxFNpshb6Vsowqmz9UzEmq
vyL0XaefmlYuIYbB04vKUgQcKaF43URVDG1tXBhC34GumKOFG8RQ8tX/8KWA
t7H0tmy0EcMOVnyg0De9LUMtZ59gdeHmJwvzerWStdZfDAOyVf4I8/QITeKl
XRdDXLREW+j7JW3TJ9VEMSS9XU8KfVecf/coMVtQl0+Psh4K89qhfUmuXAxT
FveOCvPsXJV+ILpNDA8H/Vgp9DWztjZewBfD9fWqh4W+ycqlS8MYNKSpH3mS
IMxrGsWYcjQsi9zX8ULA+xdz2y5o0vBOV6qi0LdoeOf7P5tp6Kbf7yL0VSip
fuC/i4Zrbmo+EPqeibMI4nvSkD+h1iDsP25+726vCzQstPSUFvoa3Nqnz4ui
YdjDjO1C37seLXLugjnUcWr8ttB30mD7nzbBHCrvPPhF2H+794437uLQsC/z
X1Lo+0bbK5fTQ8M3TL+tQl8pojvW5g8Nz3geCxb6nta47FsuQUfz4qwiYf/V
U0V3mKjSUVp2iiL0Xdfor1O4gY7/BwfWKr8=
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k8ldv3x88xRUKoqwzNg0ZJoUGfnQYiY6mrVDRINBgTIsoUISpdyjVU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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1XlQlHUcx/FdrkltFVJEIlNQJlGQURSlRBbFElAmUJJSIinUzUi5YhBF
mQQ5UhGPQkDRQMJJaD1SJCKPxRjjklEO2QTkviGuBdTiM9Pv88czz7z+fj/f
z2Pqu8fDT0sikYz+90y8HcpWFl7q05HXxCeGdysqHf53xHhplEpWJWzmL0tI
UdKFapezQZ7Vwl+6xaS7aOipBaps09Qa4avW2rkj8qfCH6XJ75U20qP6EcWX
YmqFz0XmVR6wVAuv6R+p31xGN/vadi4K/ls4riJoSGvWM+HFTkpJTR6t+CQ0
qsq6TjjvjTOT70fSsofXj+dU0D7fVsxINq8XVr7XnxQdSmsP6M8JLKI9f7ZO
9zZpEM78ws3C2Z/WvOWfvayAdn0cbzPX4Llw6tHLt6Z8TvesK7Ifvk47vmy5
26DXKHzyV731JV5009fmxbmX6RXvOHlkjNOxz3wrE9yahJ9+H7ltfxpt9WFa
/c5++uBrBTs2OTULl/+h7lh9hp4XNr53YSsdssRkyPDdFuEHbXbh0u9o44te
ki41vRs9WoXz0YOehh70dvRoE76GHrQuetBb0KNdOAs96DH0oDeiR4fwefSg
+9CDXosencKn0YNuQQ/aDj3oePToElajB22NHnQkenQLV6AHbY4edCh69AgX
oQdtgh607ZW8NZ1Gvfz+J7nqNsjpGL+aB5UKWnlHEVecSNfM1my4l0dr74uZ
lttIWz4xepQt6+O9LM08lW5LRxyz3XLWh85sVxknxNBl73vWRilpzcXGc+E1
tNmroO0B2v28r63a83da0sE3E5u3edKp082yPCLowj3K3esz6Z6H8sWry+hZ
C8p6bTS042GfaxZm/3D/6rpD5rjSJ1dFrDQMpn/7QTY2OZVuGkjJlxTSU90t
Dw110yvQY0D4M/SgY9GDvooe9FP0oHXQg7ZCj0HuMXrQB9GD/gk96HL0oEfR
g56HHkPCG9CDDkEP+hx60A/Qg+5FD9oYPeg16DHMfUEP+hR60PnoQTejBz0N
PeiV6DHCPUIPOg496GvoQdeiB62LHvRi9NBwv9CDPoQedBZ60I/Qgx5DD3o+
eoxy79CD/gY96PPoQf+JHnQfetBvoge9Fj3GhL9CD/o0etC/owfdgh60PnrQ
dugxLuyLHnQ8etDX0YNWowethx60NXq8EPZCDzoSPejL6EFXoAc9jh60OXq8
FHZDDzoUPeg09KCL0IPuRw/aBD1oJ/R4JeyPHvQZ9KAL0INuRQ/aAD3o1Cfe
pkNTJHLxfzicoRUwl1Yt7XresYyurlum2uFMdx3bf6nem5ba3z+yLZA27Jii
qIymLZI2uXgk0/YfJC8qzqHdBxteX3+f9vtxYffdKjrMPbDUvos++ir3l1tS
qfCFK9JEm5n0ja3OQdkL6aJJJzZbONDqm1XL0zfRfX5zjebsonVn7BpJ2k8b
382pnnGCtto7fPt4Bu34tkPK5Nu051/RB6JKaMW+kk8lz+kDC2bKw4fpE+ih
JZyBHnQuetDF6EHXowc9uGqiBz0JPejZ6EEvQQ96HXrQH6MH7Y8edCR6aAuf
Rg86Cz3ofPSgy9GDbkIPWjN9ogctQw/aFD3o5ehBO6MH7Y0edAB60FHooSOc
hB70FfSg76AH/Rg96Db0oF+0T/SgDdCDNkcP2g496I3oQW9HDzoEPXSFY9GD
TkUPWoketAo96Gr0oLvQg5aiB22IHrQFetD26EG7owfthx50GHro8f7Rg76A
HvQN9KCL0INWowfdhx60LnrQxuhBW6EH7YgeevJ/AdgWl4A=
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k4VIsbwHGG2c9xkSVbaZEtRZR7k963zRUlFZG6RaTS75Kka5TKLltR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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.69072131188903, -0.29382393778214283`}}, \
{{-2.5452664440939587`, -0.29382393778214283`}}, {{-1.5707963267948966`, 
       0.22180732545040052`}}, {{-1.5707963267948966`, 
       0.36584055011388517`}}, {{-0.5963262094958345, \
-0.29382393778214283`}}, {{-0.45087134170076326`, -0.29382393778214283`}}, {{
       0.5235987755982989, 0.22180732545040052`}}, {{0.5235987755982989, 
       0.36584055011388517`}}, {{
       1.498068892897361, -0.29382393778214283`}}, {{
       1.6435237606924322`, -0.29382393778214283`}}, {{2.6179938779914944`, 
       0.22180732545040052`}}, {{2.6179938779914944`, 
       0.36584055011388517`}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, \
{}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.825054537286045*^9},
 CellLabel->
  "Out[7876]=",ExpressionUUID->"76dd5296-af0a-4736-896c-0338e7736ce2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"k", "=", "0"}], "\[IndentingNewLine]", 
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtW3k4Vd/3NtxLA0ISKkkZmqWBitYJTSoNIplSimRIfSQpUSlDpkooSlSS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        "]]},
      Annotation[#, "Charting`Private`Tag$261727#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtW3k4Ve/3NdxLA4VKqCRFmqWBivYJTSrNktCgSIbUR5KSBmVIUQlFSYMk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        "]]},
      Annotation[#, "Charting`Private`Tag$261773#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{362., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]}], "Input",
 CellChangeTimes->{{3.8250540237747126`*^9, 3.8250540246324224`*^9}, {
   3.825054065338599*^9, 3.825054065687687*^9}, 
   3.82513285472371*^9},ExpressionUUID->"a99242c5-eeb1-49f4-ae39-\
4223f3a6db41"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwd13k41Ov/x/FZbeUUCoWKsnSkLFmylUJKhUKWDil0IkslGqJNCzJ0ROiQ
LKFISqmk943yJSmHREpji0GEGTvjd9+/P1xzPa65Zjwv9+vzmaF4JGC/F41C
oczgH/K4tcGg+v4oA600sEti1TeCcVrtS00BA7nXt59h2DTBilD9HVk0JgK/
msSx4SbYxrY9r4yf19/ndfcD+zNsCv2m9nSGgR7+bvDfq9kMrcM13c+nGMjt
wo5+t6Zm0C/3bvaYZKDrMx/k24O/QEqnB+vMBAPpmm2+FLWyBZr7G2N9hxgo
LHAqnl3YAv7G7oMS2Htyuljudq2wdOtWXjq2lcMLR9XxVvg5uOWtxTgDxYre
EFGM/QoRptWKv/j495kGj45qtkEF2yckF1vYuvrIu89twOD8UX8E+/FB6c/J
Z7/Beg0pOR3sDyl0JX/577AvTOY4HZv7bSRgB/oOp2vlSpt4DMRY9aNc1rMd
kmXWMLOx1xyuWzQs/ANKvJ9bR2FfNYuJfvvwBzQ82/OPP/YvJWvROzYc+MXo
bj2AvZ+x6PpJHgdE7Fmrt2B/P+VFz7bugHVZS7xXYccdfbc9Lq0Dto3lFNCx
t9srXwr93QGHzIx53DEGGje/UuFl1gln4xu3fMTO0/1JsUvoBIteaVYNtlxM
zSXjn50gaez6ohKb3fGQoabfBZybdydfY1P14q5KRXVBQV+3Xil2UMwpkYW2
LmCZqAUXY/d1OEQPbOgGy4QTzx5iu+htWfwlohuk+h/zc7DrY+TZFQ3d0GE6
rpOBva1zYUmhUg8U3tpyOhX7qV73zeSgHggdCH9yC1vlRrVUZHUP7NxWOcrG
TunMTwyQ/QnLkoS0orAX68fKuPr8hM7B3YGXsc/fCEyxfP0THpnFFYVjj3Ue
kNP+oxfCbjcNh2B76eunKRzuBashmY2nsFtvrFwt+qQXlu845HcC27prPoNP
74Ou5IwCb+w3+p1KHQ59UDTcM3gYWyv2bXZdbh+cM1+v7oqd3ZWrUjrdB7tS
/XwcsGUMYvIyrbkgPVKcb4MdHev/JzuNC90WE9xd2PNddgWs31x4fMdQzRw7
0EB3o5dZP4SPRhwzxe6OlX1sm9APu3dW3TfAduye1TL+2Q8yacK92ti1Bpyn
qvoD0DNmrayBbcyu1JWKGoBiq3hPVeyi7pxSQdsARKR/zlLEVtoStWVgwyBY
82W75bAT2SfKmiMGQXb3X0rS2CI9NiYVDYPw8+49j6XYYVt0oEDpFzwZ/5kh
hj3MljZLDvoFMV91NKzw9Vy3/JjTmepf0K51UHEB+23jOxl72SHI2L0oyw7b
qi9rzWafIWD1etzjYXNigjOXvx6CttXaK1yxlzNFdk6JD8M5JUlFLrZU+ynd
7+7D4OuXHueJ3dPctrqieBgMqro+umEfVH9zr4D+G9reVX4ZxHagr4+Pd/gN
uXLC0r3YNU6LJc/l/oagk9YOHdhGj34nHJvGrlIoO4n9OkBVP1d5BBIHfD5/
Ju+XrLLyzr4R2GgyqRWGHaPsYR8XMgKz/xidPINt3rB/+ZWMEZB/dT26lfRP
2U2drR2B/iX1tY3YyVk7XvqPjcClI86qLOwPmhG8I3KjYPMizfs09pVvASVO
5qMQyBk4/wV7DSPg9h6/UTDR3QQN2F8fHXbanjQKYjGnBe+x/3Hev8IARmHv
Nxn7q6T30P3xDdxRGLqgHQ7Yrl0PZJUkxkDyk15dHHaXtsoJGcMx4KwLE4vG
vtMuoyF+dAzOv0/UqcI2PCpvS7sxBnvWtJ0qx+aJ/yExVTIGJ/1/oFjsULco
z6H2MTB9q0S5jq0jGqbcLcSDH8dN1ldgN7LPW7Vu4gH9hVnITWxnzsydeice
XNP7kfsMW+hx0qqqizzIuhI0nIrtnmf55sUDHgR+e6GRiC17wOD8oyYe8J0d
3F5iv1v7mZo9x4OKopS0p9gRH99VpijzoV2wqScZu6X6zJG4fXx4YB+0NgE7
/uSxtVdC+LCxaal9KbbJdvr90Aw+zKo5JBRjT/ziewfW8qEmIqXxIXbR7V5V
7zE+JH5ulyCfN39vb+W6yo3DkT+V7DKwFYdq8+3Mx0ElbmVUETZXS8xjp984
8HrcavKx732fVTRJGgdkmCWcje1ybahLG8YhNr7PMp3sU5uTpcYdB7txTkQh
dlvwatdVEhOwynrdm1zsBEUJ+WWGEzCY8ff8Pew9H2jtokcnoIjpoUt6pSR2
3FqImYBzrjlBpPdD2WaH8ZIJ2FXc/zSH7MVbRXqwfQKkhTfy7mKbSsi2dAhN
QpuvijrpZTo6sb9smoTcCh8f0vuGstvmg9MkBMkU5Wdhhzw0Wlp5cRLM/Hjc
NGxNR43/Sh9MArNxcA3pnUz1u17YNAmNqpqHSe9jC/ddWXOTcDc86C7pPT5i
K5aiPAVHu060PCav171Zwd43BZoGxdKkt59z6VJkyBTMx447kN7M6KAdoRlT
8L57SyLpddX1ZgTWTgHbSrv+EbZS6P0yr7EpcE0PXkx6v61LPucqNw1q/FfW
pPfWpygTO/NpGN+1EE1694aGCSz9puHlo8nKAuxlUPbMOGkarjKMaaS3/nhh
sDZMwwGXC2ak9+qyu/pq3GmQgbMs0rvXmTOsIDEDPcvKXzwg+2T8VyRlOAPF
PtQpcp7wqDJQ9OgMRCALfdJ71rlEayFmBrYrmwaQ3q3pfC6/ZAaWhF16lIc9
ZdWbP9A+A98bqocysYt5LT4dQrOQr7JIg/T6pNeqf9k0C34xdC/Sq9Ut2l3n
NAuGnTuzyf4GYmezKi7OgrD+jW6yvyyDIc/SB7NQdydSjvT6hGvIFzbNQvJo
jQvpXau2uj1zbha8doqnkt7vjUvTk5XnQDvN7ivZX2I4zZ29bw4mqLslSO+h
yu3SkSFzUHWQbUt6l/ttbmFlzEF8YWMc6f0oo5IcUDsHf9FlPv2Lfa1Sxtlr
bA4U/14iTHr3CTstdZWbh+HyA5akV/jJrv9szeehTCr5CulFh4z+sfSbh/Nn
48vJ/q7dC9tlnDQPez5+niPnuW2Pn5g2zMOKdSuMSe/0hFudKnceell/hZHe
J/dsbyhICODBD4enZH+s3vgdUoYCCNmcOkbOU/vmJYboUQGYR//QIr2DRkHv
BDECkOhQOkl6s3u9rvJLBNBsLpdP9uerft9koF0AmanuXLK/dV9uCzhCCxAw
kqVKetsvREHzpgXQcfjXnfRmv6sNrnNaAMrDjnTS+1dgmX7FxQWopyj/IPuT
liucev5gAVIdjyuQ3k/v0l8WNC2AW5mHA+lNEuMEZs4tgLrE/VukN8+FK/tB
koKmvAeayP6Ymh7TlqoU9LquaxG5vo/vpzZXGFFQlKKqNemtVg19ZmxLQY4h
vtGkd+38WGKpJwWtrS+qJfu70OgbrM2ioD6tPCrp7eEv2l8YS0El135tI71m
7yO11TIp6GK75gXSm353XjLrOQXt0zkDZH+zQcE8hToKkkz2myTn6X5b+lMy
h4I4Q8V6pPf1ibgiKT4FFeyYOEN6V2wXiWeLUFFg3nAh2V+4Z56vqAIVmQi0
h8j+2rYo7onUoiIx+5ANpFd/SeqGBQsqaskv8yW9t3okxUNdqOjOHyVZZH9T
Qk+5fH8q+ttzqovsz+G7em3AZSrSfWWsRHqfFGfnD9ymItrSix6kd8k1hWiv
AiqqDmKlkN7T+eVeHYiKEt6Xt5L9NUToWbo2U9HhNTRZ0qthX6TypZ+K1l2Z
sSG9N4NtaHYCKhptM40jvcPWNV11kjT0RvPyR7I/a0WzKktVGoq5+j9x0ps3
8TKrwoiGbAbBgvQuXuFy3tiWhuTNGFdI7/HhRvdSTxrqT7J6S/ZXXWW9TZtF
Q89/3aCT3rUpb9cUxtJQqN0VI9J7rcxzTjWThnbm1oaS3p749u+Zz2lo2bz4
K7I/M2/HcoU6Gmr1EBoj55lzfSI5mUNDOaW7tUgvzS2AJcWnoVPicYGk112H
68wWoaOtR5uKyP5ei3gYiirQEb2mro/sb406VTpSi44aFJaqkt5wSuiEwIKO
0k7be5PetuaxLywXOvKpTc4h14v+Q99Svj8dbdx4s53s7079ooSAy3Q0e7lZ
nvROZUaeHrhNRzVfVxwivQ5n5w94FdDRDVPJW6T3ZWrapg5ER863HJvI/qQD
pZe6NtORykCqJOk9bRE30txPR7ytHDvS27BS5D9bAR2VZrdEkd7NJnkFdZIM
FDkjV0v2d1NSMdZSlYHsbA+LkN7hvhS/CiN8n3rmtI1cL/vFDHcZ2+LvMWJp
5///85vzZH2pJ3483PmG7G/xM3UxbRYDnXuuLCDneTw6e6AgFt935Fbpkd76
AvNq1UwGEj955Azp/fNS+f3M5/jvUn2/hOzv2kG9awp1DJQrP8gj59mzoehY
MgffRy52q5NeKxubHVL4/zKDFlVf0puzrmYtW4SJmBonHpD90Wa2MUQVmKj2
pmcX2Z+3fCfnshYTJfXlKZLeqlFnJLBgoqMmQ4dJ75r/NWawXJhIM0Erg/SG
/2t9ke/PRPzJ9a1kf51vBg8FXGaiir3+MqTX9JanycBtJmJnPXEkvXeOtyt4
FTCR6/REIumdMnUUcBATrXb7XU/2d8hj4qtLMxP9eqojTnpf6gW8au5nopei
Z/eQXunF3FRbAROF+wdGkt7QjdeD6ySF0O63JVVkfy106kFLVSEks3KaRno3
f2XpVxgJof8DE6Zu5A==
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0VP0fB/CRJVI0CJGepxRaLYWS+oxIG6KQkQqhRZZE0kKWIuVpIYmS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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k41csfx89xjltp00KliCKKlK2sNxKhslZE1xJpUWmRdmWJSlIpRNvl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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwd13k41Ov/x/FZbeUUCoWKsnSkLFmylUJKhUKWDil0IkslGqJNCzJ0ROiQ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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0VP0fB/CRJVI0CJGepxRaLYWS+oxIG6KQkQqhRZZE0kKWIuVpIYmS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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k41csfx89xjltp00KliCKKlK2sNxKhslZE1xJpUWmRdmWJSlIpRNvl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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4lOsfxmexRZItJRIyTpGIX1mq79NCUsdykvVosVTTkSWpoSgiKkoq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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0lHscx/EZKVtupLokS3Yl4SpKPNlCdEsqu1LRjiiytIhLUoh0SUMS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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVknk01IsXwMcSKkkkZMtStlRahdxppZRKkuwKlZYnKYk8T5aiV70IUXqy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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4lOsfxmexRZItJRIyTpGIX1mq79NCUsdykvVosVTTkSWpoSgiKkoq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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0lHscx/EZKVtupLokS3Yl4SpKPNlCdEsqu1LRjiiytIhLUoh0SUMS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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVknk01IsXwMcSKkkkZMtStlRahdxppZRKkuwKlZYnKYk8T5aiV70IUXqy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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk81Nv/x2cS4YtIqSRrm0RFlqgsXeGqbGVppaKbQqRUKEu2ZCkiLbeI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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4lOsfh2dsQ5RyoiRZ0iLrkZRqfIeQkMqakLTY8lNoUSJ1OiopS1FI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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0lesXB/DjnEMhl1CUSjKU6BJRp5soJEK/YyhCyhSlIkWUCokSbkol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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk81Nv/x2cS4YtIqSRrm0RFlqgsXeGqbGVppaKbQqRUKEu2ZCkiLbeI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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4lOsfh2dsQ5RyoiRZ0iLrkZRqfIeQkMqakLTY8lNoUSJ1OiopS1FI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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0lesXB/DjnEMhl1CUSjKU6BJRp5soJEK/YyhCyhSlIkWUCokSbkol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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0lesXB/DjnEMhl1BEkQyl4RJRp5v2U0gU/U4oQsoUpZAyppJECTel
kky5ISUpQqZMSYgylchrnso8T+e3++Nd7/qs77Petdd+9jvJWDkdtqXTaLRZ
PP6c7Vy37DhcSIHEDvZ9z6qvIM5QyDS9SUGTrPP+1dq1kLH8zE1lZwoaHL7O
L2mrhcO53elxXhS8dznRGehXB7npu/pWhlBQI0N/nLquHjgRPZd8Iyg4v4pl
8bukHtbmOGoz4yhIUU3KE7FvgICRlqcaCRQcaHexD+dvhKRT/3FtSKZgVHLx
2q7URjD0jPy9MoUCmX9fJk4f/gYXLxUoHk+lwFskz6Ng8htYxhkrJH6hgLU5
yeN20HfYNvTq0lwNBcYmmyWtlJog0uKOUMdrCna0dvxdUtYEAT19b/5Op6D3
tMds+JkfQAVcclPIoGBZ7zGx04LNwNogyJJ6S4Gyrca23W+aIexj3NyKTAqM
2qXZwkdb4Pub083Z6OjZGyK9sy2wNkY1zyILryc8WJ8X/RNO3ZqP4sqmQGWT
8cO7e1vh5cXSy0/RlzRzjzl0t4JmvbjPBJrteo5/rTYF37Y5emu/o6Cz5LID
/wMKzt4r8AxHu68MLZvspYA+LuzRheazj5Fv39kGDwzt3NRyKIjKTvWrut0G
m99kX/BHK/O/b8v62QaFwgKu9ehi8xr4T7kdjpw/4SKfS8GRl1RU6LV28LQu
s9b8QIFPk+XDptp2CHG+rFOCuS/Vlr1DvgNka75oi+ZRIKoyKibn3gFZSvJa
NuhEP7qbYHkH6Id67E1H76wXrpuV6IT2wQrCzKegSkFWpduxE7LajM1p6Hcq
GzO/5HdCTEulQ2AJBXav13h6CXXBxZoj/tfRhvlyi7ZWXXCgmIq9iiafNvmx
07tA5u3p3EvoLQ0qSzV4umEqabzRAy3RzgreYNINVZGXxy6glwwSYdHkbogP
WSrogh6f0XnAmesGT9+wjWfRbdyHVg/o98ChC6v3OaA/Lz8S1xDTA/KnEk7a
onPWWCgUjfTAnKmyz0l0kqLN8xTNXvhy8N1DC3S42hnliPBeSAStdFP0tT3n
M6739IKPyudqY7STvudOZ1YfGMqbDLDR5qZXC8yC+kBRvJ3HAK1rG6Cl09IH
HD7HdXpodZeQchWlfqhfmNDYh5b1CTeQ8u2H58NXTPeihW4+ruWt7QffDt6L
u9EL9+JNJuQG4GjD3X93ovtjk1sotwHYUr7mhTq68UWaVeXHAWDkJpapoEuy
snoyJX7B95dbcdApSCspcIx3/AWpcTmLG9HRNR9GQvJ/gf89bYn16KDmKjcv
od9gFlCtJov26K2bs7X6DVu9TNnSaNvxH1fZ6b9hydkOR0n0YVoHtwbPILRY
ng0UQ8Oy/lsbTAbhzeGpeBH0ZvERQdHkQbip7VsgiF4lN32PMzcIljv4f/Cj
eZQ5qwb0h0BtU/jkEvTYPzwxDTFDwC8lLcxEUzoCckUjQ9Am9GwLDd2jeKuu
QWYYMhmquvPFFPxMFXhQqTcMwZO5NtPoerU7pkWuw2Ddt+/qOLoyR3R11uNh
YDXXRA6ji/c8/JlSOgyC1ccyf6HflUnGxQ8OQ1dh59dedJp+jHWE2AjkpJ8b
7EQn1a5TCCUjcCdxmrcNHWOa0HvdYQROPbom34K+36r43CtsBDSCl+35jg62
TTnrnDMCIlfvm9ejrw8oK9t1jkDf+bUeX9DeLumjZgKjUGCbfLcKfX5qewZb
fRTCTballqMdfHLcdSxH4cyB/E+l6BMM2KkROAp7du/vLkQfvVk0r5I2CmJb
v3Llow0E9xVsaBqF37Lma96htcPLfaUYY1C8snvHW/QuSX0t0c1jEMHrbPQa
rRpXw8NnPAZO8zNOL9Eb1xuVc3zGQHvILygZLZPSGDSRMAaS7QKJCWhxVTOD
geoxGKl7UPQELZj9U6htegzKymR+RqN5wKq2QWYcot49n3mEXijpCq/UGwfX
FLUVD9Djeg4mRa7joBtboHwXPVDzSyLr8ThI39U9GIpuP+LcklI6DhP+taeC
0N+bx2LiB8ehwsPCLwBdY+VuFSE2AXFneqL90GW9s3KhZALcj7u8u4LOP3e5
57rDBOiz5+q90RnjXMleYRMgq+U/4o5+4eXv6JwzATPqggIX0PE0XiW7zgmo
VozY4Ix+dOP2iJnAJDxdLavliL6zTCidrT4J3oIplvbowLC7bjqWk8Cmb/e2
QV8RF2NpBE7C+on390+g3aIfzamkTcJCj95rc/RZOan8DU2TUNtUV2WCtkmO
uyrFmIJnVcf7jNBmyvKaopun4Mr7XiYbffhtEjef8RQYvzm/Vh+tu2vzR47P
FGxKmP9HF02KUm9NJEwBV8SNo9ro7ftV9Qeqp6AxSMh1D/rvz28F26anIOXy
oxANtLzRzq8NMtPg5yKXzEKvbsq7V6k3DaY2L0vV0CIn9hwtcp0GpaM72rai
+bpLVmU9ngZuvaL5LWgux/3NKaXT8GPXQfGN6OmRiuj4wWlIU2pQVUAPuR86
GSE2AwHrThxah+5e+CobSmbAYkX/aSl0i9+R7usOM6C69MINCXQdb1OSV9gM
8M4txK1EV4RanHHOmYHW3wF5wuiiFW1b7DpnIINa/v0vdHakzbCZwCwE1UaO
86FfyfS+ZqvPwskP8kJL0ImJZy7qWM7C9uzUTQx09Jah7RqBsyDwgqXDKcLn
85vzsypps+Cm5vY+vQDfzyqN2mubZuHgBlrzK/SBrGNLVzLmQCHKKXIM10fu
eejN2DwH86Ezb4fQYWWSu2eM5uDrNb+vA+ib+jG0IZ85SLooMNiDvlq7rrgz
YQ4u2z/g7US7myb4N1XPgZGZjDyFPtequL9meg42GjwnzWhb2xS+DzLzQNuj
Zv4NbT6gXJWjNw8NqgXudWhDl/TQNNd5+PhQoaQF67NYz7gY+3geooNetX7/
U3/Kje33S+dBNyqx4iOuP/HpNfEfnAfpf7f2lKCP/k+d4S22ABPXcuiFaIOG
7FJnsgAVF7Wl8tDa5hqBdg4LEGdfzcpG72p/r2cetgDuZqbGGWhVey2BwzkL
oG/Q4ZyG3jhYVq3TuQCye87eTkHLXDgQpiGwCDOqU4nP0OKzn41U1RfhLv3p
J573eP/TVj+TtVyEQweEqDjMK+L11ogGLoL87kdzUegixc+tvGmLMKcsJ/YI
nZ3KfsL5vghfZF+q3Ee/Uqu3maBzIHHlDoMwdGKOyfqBTRzw4S1yCEFH72nu
o4w4YDh/wP/Wn/0ts3zR4MMBxaH62Bvo2/od5yoTOMBps8y9hvartdtaVM2B
+rq+xstoL9P+scxpDji+jqtVwnpvysp9qBOikZCMUkF3zMfHtGP15WnEJunQ
Jlf00NsA348sGtkZ+X2fE7rfs9xK04BGhEKsrc6gu3bxa+Vb0Uj31d8+p9AU
56A8y51Gcl3dI6zRP4pCeNKDaCTMjivDEt3gX9PzdyyN2JsG1Zihv+wXLn+W
TiO7D674dRRdyW+ULFdOI6IQs8QIXfY5PCimhUZ0uyp/mmC9Nj+MO8VHaURM
eB8cxDw9j083jIeL/GbWHNuPTr16cKOAJBcpnjJ100Ina4bwBypxkYj+jjsE
/ZSn5hddi4s4tZxN2YWOLV/+2ceEi2jXTH3c8Wf+bxumTjtyEcli385t6PuH
wv919eUiIxn8tK3oO8KNLoPhXKQsKVxyy59+14sbOiRzkahI6e2K6ICHx7Z1
5nORxvqGAV+s93a5KvN4LRfhvxVxTgbzzwWMn409XKTtkuytNejya9oFh+e5
SKZTytNV6BLtgNgqIToJttpeuAJdsLTcd788nVgbFzYvR7+r4LMuZtEJa/+B
aQF0RshBrd0GdCL4T70I35/5YYfIZ1vRSdcWSyUe9HPRGp5t7nSSs7ZPj45O
aFze+zKITu6IuNot4v9L3CPDcsVYOqnKdZpNxnqLfatm49PpJHvfx6hJzFki
ZJtUOZ2Esg5nj6K3NfiuiGihE9vNzXWDaKWI4kmRUTr5R9puuB+90Zz7WwgP
gywXHubvQctL62TzSjJID9NrfQd6bXvgo+tKDJI3xdBsRUs+/eTN0WSQu/3B
x3+gV9ovs/AyYRCHFjGvRvTyTQa7JxwZBGriwmvRywZDpZ19GWRF8aa0avSS
tC+0gXAGGcjIqKxA0y+ItNsmM0hhEvSWoRfUjYupfAZ5EFnOKEFPz9z/z6yW
Qc6GGEq/R4/lfvNv6GEQTd+WnbnowSsSp9jzDLLqwqkjWei+veb7K4WYZMhu
xCUd3ckdragjzySlpt7Br9CtH1v5ilhMEnmQ+9kLdFOQzK9dBkziAqElSeh6
A+uqTCsm2RfcL7GA/TWte+Or4s4kwR5v5mIxt8qk7UwJYhLrMxpiUWgLr72S
G2KZhHW8TCUCbaJxff5JOpMIstkG4WhD2oeWNeVM0qX5w+EO2qB4ScHDFibJ
Ubf1D0br3tCNFRllkjuKQ7E30Vq6Qb4hPNzk1GrPXP/CP9+jVVa8ktxEQ5Dx
zRe9s/ovretK3ESEHjzmg1YL+588R5ObLIlib1ZAV7g1zHqacJOW0B8669Af
WOLN447c5M01W2spdOG8aZ6TLze5eXHosgQ6tyAyuj+cm1jaez5aic681nLF
NpmbqJkx3gqjX2tLn6TyuQm/QfCXv9ApS0/uNavlJm1E7DcfOqniiWxDDzfJ
VI1bugQdH9LJZM9zk2CFTXIMdDRbobtCiIdYr8oADvYzQtS+bJ88D0lmXl4b
j/mTqfQrhSwe8n/P/gdZ
        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4lOsfh2dsQ5RyoiRZ0iLrkZRqvAgJqawJSYstP4UWJVKno5KyFIUk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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk41Ov7B/AZsn5VtCdZ65SUoiyleg8SjgopSyuKTioSrSh7JEsRqc7J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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0lesXB/DjnEMhl1BEkQyl4RJRp5v2U0gU/U4oQsoUpZAyppJECTel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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4lOsfh2dsQ5RyoiRZ0iLrkZRqvAgJqawJSYstP4UWJVKno5KyFIUk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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk41Ov7B/AZsn5VtCdZ65SUoiyleg8SjgopSyuKTioSrSh7JEsRqc7J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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk01O0XwMdSVJKokC0hyUtpleRq8bYQpUKyR2nXKpFXslR6tRCilLVF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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0lHscx/EZqSy5SHWVLNmVFFdR4ju2EN1IZVcq2hFFlpK4JIVIlzQk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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk01Osfx2exS/aUSJRxQ2X7lahGC0ndcJP1arFU05UlqaEoIhQtKlRu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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk01O0XwMdSVJKokC0hyUtpleRq8bYQpUKyR2nXKpFXslR6tRCilLVF
lrylUtwptCiSsW99v7MwCzNmxjD2n98f99zzOffe85z7Oc85V9/vtHOALIVC
GZmK/2cNs637RvWHYaHlnqSQmnpU2fFvE2tYCpvOKpBmgnrcq965Sue3FFw1
sxgTf+rxJ/j3Ln0mhQmlPHmbznpM1tl5etU/Uug4m1B+vKsebTXfh9u6SIEV
fS3Ekl6PHukqTU5mUojT//V4X089KlMs2w/JS+Fps3XZEX49ynEvNYa2D8GA
meH06sF6LJcGBKUUDwFl2kHXUAoNmXojaW9vDMGDZ/U6DTNpuHLumaMdPkPg
rHgnP3QBDS+kG0cpWA7BVZtXjWcMaDjH1Cd5/ZwhuCjb6l1iQcPnneB4rnsQ
rt5arrJjEw3d63/sfVM2CII7h3JMnGnovavbmXJ/EOSc81pc/Wnoxrcf3Hdi
ENq/VXnSgmm4gnmH/d+WQdjGGqWn3aJhlr5ug47WIFxj6s99lUnDa/fMDyWI
JNBcnhKnWkrDd3t+wvxqCai+dOrHehoqETVq2RkSaC2van7XS8Pmg7TrtiES
+J40q3FMoQFj3m/ZztstAU+Tqgtxhg2oPr5jNHupBO5nmG7239yAt8/X7zxF
kYCby5yyGN8GrHLcsWl3ywBk7jT6mhTZgB0PT4RsKRqAHX6GywXZDZh4fF3a
9usD4Pp9wv/2twY0yj3g6OMzAG8rt9Eu9jUg32WNVZzlAPAN1/7JVmtEG+Gu
1Q0qAzB8pPD5hw2NKB9orriSI4bM4HPB6gGNWJGp6pHzSQy1GjPT3t5uxGFa
9xKrVDGMmobxrT824i+1yjndZ8VwT6+9Vp7biJmL29re2IthQkugUajZhEvj
n3inG4rBQkNueurOJuwb32CePy6CFxII8L/ShLKSXKemJhEc6Sv1OPmqCWVC
knWXFomAlVv6yLmnCWst5ytm3xBB66UMU1W9Zlxl5lhjfUgEhr4Pviu5NeM5
7tgM2Y0iWPBbsrHrXjOerOtZIlkwVY/O9oz61Yw0J8M4daEQTng49I7NbsHg
/BkPj/0QwvgZv4d2ji3Irc1ndeUI4ftRncDPt1uwVu6GaUyEEAbVSt1m0Vrw
73ilWt+DQrh5EcQ6Gq2IcR9Mz60VglNSY96QVysumaGb8WGuEFzCO1n3n7bi
F5PX1637+uELa8aARNiKbr4cq6Fv/aBz7pLGfJs2LPykoNyX3Q/ctB9R/XFt
eN3D1EXvaj/MWWTnHt3ehgKbG9uyPfuB19691M+sHcM4n8sDrfrhZ+6K08KI
dvzj6qJ4Sr0fRmITNFY0tePJ5A8dxzgCYIU/oGiZdWDZZoUzEdkC4C6TExdE
d2BIcK+rno8AZit257H/dKBaa+zmEG0BrDycmOBk3Ynh2kcO+LXyIeyd7JF9
qZ2YsDBvfmcSHw596ysQD3ei3aoFPN4+Piwi+5kmB7tQsSNookKND4un6WiE
lHfhAt/9tWtofSBtL6xyMfiDp++MfNiS0AeUgG9r8MYfXGxHCTXa1wdnZpdr
rxD9wR/55bXP5veBzsajQXPNCdwc0yNf19wL2QvVa74fIvC+WD/gUWovtKWd
NYFUAr1d1BvsvXrhweIy//zfBL54Jfs0Z3Ev8M0bWbQZJPKoNSr5PTxQv9mY
WrSZxB+qYxv983kQEqt/fFMYifbRSftqzvHg2c9L66JKSLSTK+Qv2cCDA0vC
RouEJE6jDh9cJ8eD/14nFNw0o+Pd+P0vKT+5sPyqQGvOMTo6Bdexo+5zwejY
eUXrp3T8Hpmo9sWbC54rfq+cw6JjaFWD8ZdlXLDBhL0xBgx0zS/VjB3kAK3A
RuexHwMd1jJWOFRwoDc0ihaXycAuq6GUpjsckP1t8XEeY6p/eIn5Um8OZLza
dHGdIRPNleyrNptzwPimXJowgInh+jTTpRNseN5iUW77jImz7osq7teywaHS
rU3IZWKaEqH1+zEbTCuGu1aZs/C9y2Bv+xk2PDHz3CN/loUOe7jst1vZUAdx
r3xKWJjXW/r+sAYbNF4duvz3KAsvBGfIcHt7wDjsjf5/tt3YGPGxfvRTDxzd
Tdl2KaYb869e/8xM7oFhio489Wc3/om08so91QNLbGo/xar1oLmvrd2wXQ+Y
cI/5Zbn34IX9gR7Guj1Q+KHqqVVmD07Kh2qtHOoGbdFm/k5uD45b8z7V1XVD
tOjJ4Rcr2bj1wuUgx7xucLhmGxQeysYfMtsTfWO6wdc7tDi9ko1DPvdmuPh1
Q7mz8czlyhxUUy44S9p0Q6TSwQeKbhycHLvrvVu7G8y3vynZlclB2uqAQtcR
Fuz9R16utZeDSXOz+4daWMAfemz3fB0Xm8/uKLR4xwLGu7KtZZFcvKA18cI5
hQVO+i23V9dykSenEKwcwoKP6/6K7NXkYffs60kB7iyYsDXsYgTwkPlY86ab
NQvO31gUoFnMw6YbX3716LLg5KOw5rgJHrKF+4P9ZFkgvnF4j6t9L1o30J9c
7mYCj7o5wSOlF60uXPq04gcTLsZOc09l9WLyrTj76CImzJ1X4jtnVR9GJIas
Nkliglyy+p3HEX3o8/WN2YkwJlTRqOoBtX1Y5rM6y/EQE3wf/VPspc1HZoHD
RN1OJsR7bNOMO8bHBQfe5ohXMuHU8bXynHd8LCy6NV6iNTV/Pm1ZsIIA4wW7
6qvlp97/d71Y20WAofoF7H/4DMihVCsKswV47aVZelMLA0625i0SiQV4eXOI
XXgFA6yPYXqUfj/m7jBT+1bAgEzqszdGO/rx6/OlXq9TGbAwoa2gPagfF/nG
KIhiGKB+mNqWltI/9X9C8+rPMSBum5R/mtqPg7UjXHlfBsx1ff9uF7sfc256
P2xzZICWycIgGxUhZhudN5DdyICUkivelpZC/FtWcC/UlAHGA1KPDT5CNOLK
zHywkAGiJx+lTteF6Pgw9bHiTAbcSEg3PFkkRIMr6gHVw3Sg18SX3GsR4kw9
vbIVXDr8ur096RtFhM6fFwVz2ugwPeSl53QTEc56oZ818IMOke7X6fZ7RDgn
t263cxkdonsyRlJCRBimFb98fyEdBPaBpQMZIqwpn/j4IoMOjuHx8a7VItQS
XVTYm0gHg4sfHD6JRJi2f0DbMZYOfdz4agstMYrf6cx6eJkOqREZnc+2iJGj
tOWP9Sk6jIqjDi45IcZT+z1zV/jRwW5bpeaLRDHKPVQ+GexChwQ+o29VmRgv
0zNgrj0dLoz55lewxKi6YNayCaBDhGOJ2QHlARTI9qyzWUMH9nvnrQNrB7Bv
W+j538vosMgy60ui9wDW7Czhvl1Ehytqyjetrg9g/i6hT/oCOrTxL+0iigbw
yfJjWi1KdNgk8DKOax1A088+hgFydGiO0eqzkpVgYFhZtN0ICaUT8ucFyySY
HTR3R4iQhPdZJ+4+2ytBwj9AKZ9NwrvtDQW+YRK8u5ZrtZogQSNluqVejgSf
q0R2KreQ4H7CXpaskeD2h2/HrOtIkF/WTc8dlGCPcZ/W8W8kFPREVJzQG8SA
a2LspZKg96Lo9trtg/h2fW7/p/ckeAcVacufGcQZ/W76ycUkPF5b9Pz3g0GM
7d/QjXkkWKu8/Zn5eRCnCXXz2NkktHLKBOd4gxgT6zUrIJ2EzwaTV7bPG0IF
3fTjZDIJeZ62Sjobh9CLp3zq1V0SVAp5bQMBQ2jWZabZGEfCjsNm+Ct+CMfq
HCql0SRE6pzOevF2CDm6oBsUQYLEIejsdWIIm05YXOq5TEJg2JlNh2dIUfNW
ZUzxBRIuGrvV/b1Sih55rvevBJEQVW/jbXxQio+ruVnbj5Nw74oRXyFKir3H
E08cOUxCTNU8Vd5LKa6fbbMmxpeEy7Pl19Y2SlFhgXaZ1GOKvbQr/5uQYqPu
yNbjblNcuNr5gfEwTmbV37HYR0JYX4Le1d3DaGKS1zHkREK4qbg3MGQY9xZc
W1puT0LEUefS3ZnDqCGotG7ZRsImnXkPrX4MY+fy6XtEW8ipe9R4xXBgGDOD
tgUo2ZJQEZXsrawzgpR6hb8vW0/5U2xcNmI3gl6rvi1hW5Lw6ZbqIOvUCH5M
vK7gsoYEqsruT7+TR9DwUcw79ZUkrC9fZI/UEbyVE3W01ZyE4uPChpecERzI
j1yYZkqCqeZnr1TVUfQoifjhsZSE7C/32LEbRvH7DIPdZ41IiF+sND3YfxTX
elY1xC4m4VJ4tMHhf0cxq+jIgUd6JPi1TdjuLxlFFfmZXcXaJDisveS19c8o
nvPxXq+9kAQP3QLmasUxbPr4OjFanYQT05nHjCzGcL3mzH7+vClffE3hfPcx
fHjB295NlYRbTU7B06+N4dNC3Yj5KiSsLNi3QZo3hsWcztf1s0loiT4wyWkY
wzKDR5zbs6b8enpVtI+P4TdPD91dM0gwXHMotmbJONKStfbOVCChWinQHp3G
0TAl65DWtCkfXIfFxZfG8UKK6fm/5Eh49tViODtjHL+k/Be1UYYE9ZwFdcnV
46j+YMN9x0kCYiJHc2+KxzHwQUWO9zgBEm/iyhXtCZzhrpVYOUqA0fo31mfs
JvDFwnORJiME7Fe9Oep/agLt26uD4qUERPO8St2SJ7A3bbG3eJCAN5WrQhyo
E/ivx+VdbhICWI8ULW05E2iuU7+hTEzA/ODOwVWqk/ir02TZYhEBdruL3xhv
mET1QIq0rZ+AEeMYC23/SfQWNVUlCAgonDyQr/LvJD4Ny09w4BPg32xmMq1k
EgXTo3yn9RGgWSiTM9w1ievuui8v5xFwpOKYypAchfqPlsX4RS4Bmwv3OZ7R
oFC/5ij8WM4hQCfN5hbvLwp1zoquFHYPAdKYpdUBmyhU19LXhzO6CaCdVVUk
9lOoS4x85xewCLAek73tfoxCldyeXVnKJCAnWjy/MZxCrRx5f/YrgwDlOcyH
TgkUakLAYf0GOgHBKQ0G1U8pVL861TqCJIDQr3qx9SOFarEBw/sIAnbkvbHA
OgqVknvcbOQPAcWrc9+tZ1Gov1Q0OqZPsVZ5ErweplDTQytvqnURELUt9ou5
sgz1ZHfQ+kWdBPTVBe96vliGar1Hh/1XBwEu7oENButkqLM+fk9a304AMtwO
ptvLUA8tszdObSPgVEfTfE0fGeqHlJ9vR1qn9m/cV5dwXoaqpuC4/eAU/6yp
v6l8Q4b6Py0EeXw=
        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0lHscx/EZqSy5SHWVLNmVFFdR4ju2EN1IZVcq2hFFlpK4JIVIlzQk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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk01Osfx2exS/aUSJRxQ2X7lahGC0ndcJP1arFU05UlqaEoIhQtKlRu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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k01V0Xx+91rwZNGqgUUUSREsrY90gKlbEiyhApTRqkWYWoJEkhmh4e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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k01PsbB/CRJVI0CJHuLUKrpaS0fEekDVHISGVvQaQkLfYi5baQREmk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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwd13k41Ov/x/FZbeUUCoVCWTpaLGUL71uWlAqFSIcUOilLJRqiTQsydETo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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k01V0Xx+91rwZNGqgUUUSREsrY90gKlbEiyhApTRqkWYWoJEkhmh4e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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k01PsbB/CRJVI0CJHuLUKrpaS0fEekDVHISGVvQaQkLfYi5baQREmk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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwd13k41Ov/x/FZbeUUCoVCWTpaLGUL71uWlAqFSIcUOilLJRqiTQsydETo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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.6179938779914944`, -0.293791195673181}}, \
{{-2.6179938779914944`, -0.293791195673181}}, {{-1.5707963267948966`, 
       0.293791195673181}}, {{-1.5707963267948966`, 
       0.293791195673181}}, {{-0.5235987755982989, -0.293791195673181}}, \
{{-0.5235987755982989, -0.293791195673181}}, {{0.5235987755982989, 
       0.293791195673181}}, {{0.5235987755982989, 0.293791195673181}}, {{
       1.5707963267948966`, -0.293791195673181}}, {{
       1.5707963267948966`, -0.293791195673181}}, {{2.6179938779914944`, 
       0.293791195673181}}, {{2.6179938779914944`, 
       0.293791195673181}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250539403419185`*^9},
 CellLabel->
  "Out[7706]=",ExpressionUUID->"40fde0db-0394-4a76-b287-01d0823da263"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"151.5588614`", ",", "Null"}], "}"}], "k"}], "=", 
  "1.7"}], "\[IndentingNewLine]", 
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdVAk4VVsbPpy996FERZKrhMwN/pJE+vZVUmQoipApGaJQlCbzzZCkUilT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        "]], LineBox[CompressedData["
1:eJwtV3k01IsXH8wYoZLUo1WWTFIhlQr3m+pFslSe0is8KkvUZCdLSZtCUqK8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        "]], LineBox[CompressedData["
1:eJw1V3k0FVrUv4PrInOTK2kQj+pJLw9Ffic89SSVR1R61FMopZFQT1IZUmlA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        "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAARG4vvSdWBkAAAAAAAAAIQABAyPD2
WgZAqhtfzUf1B0CYko9VMHkGQKbEQpAIrgdA63wogvd8BkDjZgfexKQHQD5n
wa6+gAZA9YbxAm2bB0DkO/MHTYgGQCNQYh2BiAdAMOVWummXBkDi4bOrumEH
QMk3Hh+jtQZAt/47aIQQB0D63KzoFfIGQJa0ACIEYAZARGzIkE32BkCuG2E1
B1MGQI374ziF+gZAgLhzdvRFBkAgGhuJ9AIHQMWtsQSOKwZAR1eJKdMTB0Ck
zGvywPUFQJTRZWqQNQdA4FVAx0OGBUAuxh7sCnkHQGpSmmS1mARAeFU6lEJ9
B0BRHo51QYkEQMHkVTx6gQdA9ewxLbx5BEBUA42M6YkHQCzd/Ct+WgRAe0D7
LMiaB0DJfhqxOBsEQMi6122FvAdAJDMgraqZA0ASSvMVvcAHQFsh6LYziQNA
XNkOvvTEB0C2qNLnrXgDQO/3RQ5kzQdAJgqDZHZXA0AWNbSuQt4HQLcRbFdc
FANAYMTPVnriB0CX7FwncwMDQKlT6/6x5gdAlq/7bHzyAkA8ciJPIe8HQCzs
HANn0AJAhgE+91jzB0BAnN+oSL8CQNCQWZ+Q9wdAJszPbh2uAkAaIHVHyPsH
QCTu3n/lnAJAY6+Q7///B0CxPB4HoYsCQLETzVM=
        "]]},
      Annotation[#, "Charting`Private`Tag$260969#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdVgk0VWsbPpy996FEpSRXCcnU4C9JJK6SUqEoQqYkolCUJhQ3Q5JKpZCU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        "]], LineBox[CompressedData["
1:eJw1V3k01WsXPjjHKVSSujTKEEmFVCr8pLppMFSu0s1wqQxRJ0MoQ0mTQlJS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        "]], LineBox[CompressedData["
1:eJw1V3k01Wn4v4t7L7K3uZIWMVQjTQZFnm8YNZLKEJWGGoVSWgk1ksqSSgti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        "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAARG4vvSdWBkAAAAAAAAAIwABAyPD2
WgZAqhtfzUf1B8CYko9VMHkGQKbEQpAIrgfA63wogvd8BkDjZgfexKQHwD5n
wa6+gAZA9YbxAm2bB8DkO/MHTYgGQCNQYh2BiAfAMOVWummXBkDi4bOrumEH
wMk3Hh+jtQZAt/47aIQQB8D63KzoFfIGQJa0ACIEYAbARGzIkE32BkCuG2E1
B1MGwI374ziF+gZAgLhzdvRFBsAgGhuJ9AIHQMWtsQSOKwbAR1eJKdMTB0Ck
zGvywPUFwJTRZWqQNQdA4FVAx0OGBcAuxh7sCnkHQGpSmmS1mATAeFU6lEJ9
B0BRHo51QYkEwMHkVTx6gQdA9ewxLbx5BMBUA42M6YkHQCzd/Ct+WgTAe0D7
LMiaB0DJfhqxOBsEwMi6122FvAdAJDMgraqZA8ASSvMVvcAHQFsh6LYziQPA
XNkOvvTEB0C2qNLnrXgDwO/3RQ5kzQdAJgqDZHZXA8AWNbSuQt4HQLcRbFdc
FAPAYMTPVnriB0CX7FwncwMDwKlT6/6x5gdAlq/7bHzyAsA8ciJPIe8HQCzs
HANn0ALAhgE+91jzB0BAnN+oSL8CwNCQWZ+Q9wdAJszPbh2uAsAaIHVHyPsH
QCTu3n/lnALAY6+Q7///B0CxPB4HoYsCwEl03NM=
        "]]},
      Annotation[#, "Charting`Private`Tag$261015#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{364., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]}], "Input",
 CellChangeTimes->{{3.8250534872754803`*^9, 3.8250534930205307`*^9}, {
  3.8250536467634287`*^9, 
  3.825053647212352*^9}},ExpressionUUID->"cc111cf3-eaf6-439f-b3c8-\
bc30e2315181"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt0fs31NsbB/BJMpfP50MXRehC6IJEpaGabqIokutKESW6R6moc6IikqiI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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk4VV0XAPBb7j6XSiGqV1JEicJLppR1RRSKTKGZKEqJhEoZQopMRQoh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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0Vd0bB/Dr3rsvImkgKqFBpBKieNNAyVTmhpfwGkpSUVGpRGWISmmk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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13lUTt0XB/B67knSSCKFUhRKCEXK9BqaRINfUdKsMpVXkUjSgKiU4W2S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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0V9sXAPBv33uIRkpUQkSJopeEiv1VpMErUalXIUNKKSVDKi8U6pFQ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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13lYTdsbB/BzTmiigQghQ4PIkKlJJZImhSNCcRHJkMgtmdJEqSQ0iHtL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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k01VsbB/Az/MyzKEmRIUWFrgaiR45KRUpkuIVbFKWoSBIyxxVKSlRE
Ua5kKmP9tjlD5k6GI/OYeT6Dc97z/rHXXp+19h97P+v77L321otu5k4kAoHA
4I7/zzK7jCyYW+n4sR6N7NVzyVAuGkjxOELHqUkqnRYjKXC8rkOG5ELHb8Xr
m6ncfAfNIRrT0ZF0XPSxZdUSMx0yVa2C92TTcXEbxd/7AzPgYa2f7M82Oi65
dWbZm/8jOF5Ly/ZaoeNS4yVipVGfQF3/8MDuTQzcL7r+yT7+HJgXpa0bOcTA
b6kVbRY7ngtFfXeOvLrIwC9Xpb0fDc+DUzESU86hDNzZ5OM/d77nwyBkPtXO
YOBX2/Jkefi+wN2Zo3qERgbualvcFnukAE59sdbum2PgOrUtrr8CCkHZ9+pO
JM3EeQ+M82z6VgQMyn3lZB0m3pZGSLJjFEOzYJTcgwtMPFla5kDKvlJIa0mS
cghg4teDNVqGb32FzS8j9lu8Y+LvfArYtMxv8PSyp61xLRPvuQU720dwENJy
8NWbYuKCnwcznWIQBDJPJGtKsPC07HTKP7vKgF61t0J5Lws3zLzWdb6uDNxj
FEZkbFj473SNm9ZXymHUVkhAxJeF30td4LPAKuDr1s3EqWQW3mfr3+6ZUgGx
Y7vpDZUs/Kik0JvnBpXg8slgLnOMhWfWPrte9LsS4I75eKTwGi4ZoKjbfb8K
2lWmYqw11/DYynfPFOWqweVn2AFlizVcin/HgktJNbCDFftmvNbwuJOZZjm2
NVB17qtEeuIaLrZRKW4zswYit1tT7PA1PHzkRVd44ndwrvPvJAxyLfPDQVa/
Foxc091Sedl4+AnCaMbvWqhXZRtpqbHxbONQzD6gDjwF9LQzTNm4RVGF6D6V
esjn05ARvcnGL2tP2mjU1cPyjpL680/ZePwKSeeEewMcMDnm/18BG68r3ijj
tP4HNLRc7hnqYuPzdvO05K8/oNharYyfzcb/i9LqYDk1wl2siGfDVg6+75up
zV2xJthwMOsVncLBY8RamzRLmsAr1XV79WUObnO+0oas3QyGq3cC7odz8GXT
xHRWRDO06lwJlsvk4BF8B5eDBprBR93sRnQjB09+/mDPtoMtcFLtbtyfWQ5+
IeKereXTFhB0mroaL0BAcvlvxSWmWyDW1Hc6VZaAYlMtvw8Zt4Kp7uj3VHUC
Mg/dP0952wq/yp5vitQjIJaVT18hoQ0sI39EO5sSUOdAg3zhhTaQJ4lL7rIj
IM6+LbS6kjZ4qCJ0vvMGAfU+6omYkW2HmbYUN29/Anoz7vnq5b12GODTHiDE
ENAVis4Jm+52uN579YZbMgHR4lyYSvo/4ebY302V2QT0twVtPTPpJ+QfDkGE
MgIyUSKyaWQq6BY3rSm2ENBUypjId2cq0KajKer9BHTH5GRScSMVrItNPLbN
EdAOCaszmnt/QUhJnTEfkYgWX9KI/738BSmj7n4/xIlIP5TK3s7TAcITY8ev
KRARteRawXa3DjCxWmqZ0iCiEod+V9WuDvB4//CnBRCRvNxtO6WjnSBdxi+V
fIqIaDf31cjmdYIO28y06QIRye5W/C20tQuuUbIOD7gSkcGANHUxugtoPBM5
HT5EJHy7v6eN0wVRloftcyOIKL/ARCHdvRuihq4Kub0gotkd8pWuA91wuEq8
nJNORH3ZUvcSLGnQLTXWc+sLEZHCpPs/19KgotBS8XslER23VZH8eqgHdNDB
s5xWItLqv6qYld8Dvg4MbZl+IvId3q8Upv4bfqYaa5FniOh0NtOxMPU3/G0W
dbKJRUSP9XhyG+R6YRVNHr8vSEJiZ31Fy5/1glsL34KADAklX7yhX8/fB4Pl
zVrOKiS0G7G7u472wZZZzai0PSS03kvZxyqkD0wPvGyuBBLar1UrZVDZB8Ly
IuXlJiQkkC/xJpbcD7fHsfZoGxKqqUFpIZR+qI6uEdG7TEJGiY3kvqB+oPXu
0q25RUJfxc5kvKnsh17jRGUtfxIKacqMqOUZADnVpDrnf0moKHIAPTw2AMEd
oR/9npOQiHZq4H/hA5BS8ibhVioJFTpHFGs2DIBh0g97o08kdLj92ZkNYoPQ
FGASOVBMQofcSscemQ+C5G2mtF01CT3Sjt1y6dkgqP+V0/Clhbvf6HhqXNcg
KD2hPpikkZDkl7J5ZfkhmDDfYTM1SkL75nzD9RyHgNLhWVw3T0JCCx9zP34Y
Ao6+mlfwGgntPS120mtmiHv+Exdl+cnor9zJXfF7h2GbuZtZpCQZiacq7hW7
Pwzu9ulTNXJkVDd8xJinYhj0L/hs7d1GRq+WjiacEhyB9lfxqEWTjP7lVyVM
nBmB0v4jb5J0yWhQMtqU+mIEinkdE4yNyGgxt91CcmAEzPJvBDWYkpGFImfk
pdoopPL4aqtbkVHyzoY2j9ujMKVpGOrowLX65/H40lHAitADJxcyGjuYu7aT
dwwumjiVGtwiowbpGB3B02OgFCAotXyPjM5JPriikTAG4507LoUEkRGrJuR0
4tAYCNvTQqb/JaM1xfulJhrjoL2321rrKRklBsreMrw3Die1HhSZviQj2W76
Pp+qcZA229l+7i0ZvZ/XFfkpPgHdnXnHdTK558+S2uh+fgIO/MToi3lklPLv
1c0n30+A3MinsvASMir+vI7muDgB1K6xoJVyMrpr0CddavAHPDXDFA7Vcevh
8DrC7NEf8Ijj9b7QQkYvM+Xpm7v+wFeXMDfLDjIiXjgkv011Eq7m8Wfo9JJR
ZZHE+xMek2DUNXdueZiM+B6HkNPLJoFPhmj77yQZRfxUmNIRm4IIUuLz1Xky
knwfIk+6MAXKMhZjZ+hkZEnkvT+UMQXBb6+cDOKQ0fHiN/sZq1PgJENLi+TB
0J7DVEHDY9PQ1LOyGCCEoWTbyhspcdNgpFQkbSaBoZMq/mt7hqZBozBlPf8G
DE1Gym7r3jMDJx7NVcXLYeg2YyYiJ2AG1m86JUxUxBB/rUV/fvMMTL17J22p
iqE6aSXZUbFZiBj4h/Z0J4acE1zi/fbPAjXZWyRTC0N28p8p6vazcOFr7p+s
fRhivdx6bCB0Fsj2D6TCD2JIoYzq+zFrFrR+/ek6ZYCh946vowOps5BIfvfj
jxGGNuf91XWVPQtyPQfMPI5jyJjHPfD8tjnYHDRiO2aKod41dzurU3MQu9zl
+pc5hl5/26XseGcODC6qMl3OYehVR2OS9+s5GGpzIEbaYijrgkn68+o5SO3T
8nlhh6FAlzjxb9NzEP3B1vHJRQyVm8bkTK6fh4XYWvmLlzHkH+lPUYd5cJUw
P7T5Knc/z5Kjbl6Zh5uvBUsrrmOIblrojEfPQ4O1fJzlTQz5ZASlSxXOw2ty
a1WrB7ce/QUKN/vmwUTo3omDdzGk85SU0c6/AJbhwfLRPhjyZQlsBK0FkDD2
ONzohyGKzHVKts0CWFf3Z64GYCiUWsFWDVwAmYM+dqIhGEqnJCmkZSxAfTx2
Vuwhhv58DvdTa1uAvhirMGYEhsgM3ul85gLwPL+02voIQ7H+T42OKC+C/dCu
1LgYDNWHfLDqNlmEjHstwZRYDLGPFbDueC6Coap/Ai0OQ4fVdgjIvF4E6VDf
fod4DEmOOJp/q16EsSGf7cMJGBp8k5zoOLMIpy+pvrZ4haFft3hXxGSWoMtw
Hj4lYeg4ZU4HGSzBXKKj0NIbDK3r/KLj6bIE/EtUqu5bDPXcuK+j9mQJHhVF
1V5Lw5BU/PX6weIlsCqA/rD33DxZUSvfDC5BQkLepugMDFEl2YxLwsvQ46t6
7lkmhgZ+qGht27sMvm36OQ+zMJThZeY9eWEZTghNql3OxtDyt6L3X0KXYQMl
4S0lF0OGvModDz4tw3TOH13hfAyJBgpUnupYhioF/Zb2zxjqWpv+JEdcgTek
s4EPC7j9Yhu6a3rHCkTedzRRLeKuDyFJVpivgNey5/rqYgxNfPJbfu6zAjdk
mlfMSjEkxiu2wf3tCjjpqnV2fsWQ9vmk/cY/VmALUbP5FI4hWaqbi9LyCvyq
2VtTgTBEOG2QyN6yCu5bHFqVyjFUkuWdRzu2CgKeET1BFRi6I5JXX+y+Cmn7
nJmNldx+5fNJSnyxCpTVIxtlq7n1IVJu3y9fhag5H+PTNdz+dC/9Zf9nFTon
crxCv2NIrnevHkWKDspDo2mltRiqMv2UvE2fDiXtmiM9dRi6YsO4KnyZDuZV
3iqcegwJOB3ZOx9Fh03/pN0W+sHNb66/blcBHYZYrWUbGjE0xSmC8j46fIzn
iCk3YcjedNEoQ4ABUuHL1zY1Y6hBTcf26R4G+HhP1Ui2cPPN7+fm9zcDBlyG
lARbMZQ2XB7sHMwAgllK5CTX4V7q/hYfGbBF22GpsQ1DrgJPvQ2oDNDbuMUu
px1DZoms2zs5DBiN+Nzq9xNDbgLJ22W3M+EJy+SYCRVD0V6UHr4zTNC/MVSy
8ReGPg2PPF7yZsJYr4/mKNdNZyOODqYwIeuGdHZSB4b0l30jWuuZ4LGWpWHd
iaH/4m82li0yQTfS+JN4F4Y2HnSSzNnMAsKmgd21XIf1WJ9LPsoCnjOlha7d
3PvDJZsd48YCwbBnhuI0DOUt8aUHxLNA7Kt7Qx7XtQH2ZrfKWCC1cOKcVQ/3
PhIpWLk4wYI+i+LxYa6NKoI7LdatQeaXHb4evzH04a55yVG9Nbgr80Kc3MvN
126FVwec1sDoHv/bx1zfHpzyU4taA3Ga136FPgx1xJc4yBWsgeH4SNsLroNv
iJ8R61sDj2VL93X9GNI0cjpMEmBDGrlK+BHXtI3FWktabOgQ1/7AO4ChhzOi
imO2bBDcknrkAdfaVZcku4PYoKcuOUDnui+hkNSYyQYVe2KY3SCGtri+pZb9
ZINo7Kx6Bdfn9WMyPrPZsFLd26w6hKEE0ft+H1Q50Mdo9IzkuqP3ivmr0xyo
3f1Ndo7r9Tlntz325kDuxY+45TCGLAKBEZzCgcRnLx2LuX5yVr3xbj0HapxT
JARHuPkT+Wp7fZEDC7rvv9lwbXApfSFblGAgL5J17QPXLJjVUVciGJzszZOh
c10op/Pg3X6CgVdOUZXxKIY86AHV8iYEg9Qg7teZa01qnXCCA8GgybJKfozr
ydx1Z6U8CQZM1fqG/WPc9yX6/IuocIKBKqPZO4xrR9d3vfyvCQb/A8Ad2yQ=

        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF13s013ccx/FfarKmQiVzKZLoYv1UUtL0WyaVzEqGdTHUZG6VXNaaWxcW
NSlZUSYzoZLKurgnI7mFIrkUcolEv9xCW+9zer/++J7veZzvOd9zvuf5/rzP
+arZuW3cISEQCIb+vz7cFbSNLN6pDWatqVuYMmAZY/jR5ilB6X7uEWwNU3sd
1Z1BeJ5xcUO/9XZ2+dOBrbHH/bI+Ot674qHo0Al2c0CiZ2puFDssf1WorN8F
dsr6BQ2F5xLYpWXTdQIyLrH7E/1FKq5X2YddvJx8Rq6xpwldwqtC0thxvXbp
Osq32ItvWLWEJt1h53qZTerQz2TPVYlVUt+Rzd49qiwsT85h32o4beQrzmWP
yZGz1jbIY6+NDXWpDbyH7wuUCgguymfXOARG6E0pYKsZjya22BSyd2n6ZIXH
3mdflRJXiDqK2IPtrm3dOsVsUVH7cLRPCTs42UHWNKeU3ZbfLXfgYBk7RE9b
xUKrnC1McNKc/wCuVEjQkXB/yPYObllRM6WCrTw0yzjlHzjbydb8yPeVbIfa
aJtt72Ep01oH3QtV7OR0BTfpNY/Y5tqWPk0dsDg6PPD2scfsyEnloWGLqtkG
vpMiHR/Bjd3rYw1/rmEftA1Olp/xhK1Vnp/WlQM/EI3LydtRy3ZPFRWd/fQp
e6q6b9WeS/DN8PSGtd/WsbeMG2pXfQsL9umJ+yPrMW8tHqMlBg1sE8tUqfhG
2LPJK/jLrxrZBWcjJs07CSta3Aif9gJ2lq5UGLPsGTszrze6MxiWOSCrXl0L
2+kKE+5qP2df7zLTvuILS8a7pJ4ph622hegdVm9iJ8onpe/eBw+XFIq2/gub
HWnLN/m8mR1jON50yU9wb79G+cwM2CjFyPKzyS3sCEf72j5buE01wPZ5Kqxf
E9NSPO4F5jUsy+mWJVy/tr47LgEWSox4/D4EB9xWGtpv2op53qPv++M5eM58
63GbXsPe1KONfZ96wMrUA3alHu2Yf+oBy1EP2IF6dLDTqAcsRT1gG+rxEueF
esCj1AM2px6d7FjqAYupB2xMPbpwvqgH3EE9YAPq8Yp9jHrAjdQDXkQ94IPU
o5v9iHrAWtQDzui5YzRT7TX7xYb146etgycnPimcsBdeJukUIoiCf7AbNOvL
g3/LDJLt7IKvKSpUPpPvYT/1/DvisSH8ScVS62JH+IuF+Up3w+Dvjm6uv3kb
9mttjrncBF9c7WEfJ93Lfnh+7JwzuvC7dyfajm+DZ1vNSjp0BN5w/arL/hTY
U0Yk3F0Dn3cu690p8Qb7o2D7jS3z4Z7Z3V4bLWBF/1/1TQ7Aq+smjqyMh52X
R2ctLoVPnVoQMHcAzqQeYnYr9YBlqAe8nHrAdtQDPko94OvU4y27jnrAktQD
Xkg9YCvqAftTDziRevSxK6gHPEw9YA3qAZtRD9iLesAx1KOfXUg94F7qAStR
D9iIesAu1AOOoB5wFvUYwP6kHrAs9YD1qQdsTz3gEOoB36Aeg9i31AMeTz1g
IfWArakHHEA94CTqMYT9TD3gEeoBz6Ee8DfUA/amHvCf1OMd9jn1gN9QD1iZ
esBfUw/YlXrAp6kHnE09htnt1AOWox7wCuoBO1APOJR6wGnUY4TdQD1gKeoB
61AP2IZ6wIHUA06mHqPsKuoBj1IPWJN6wObUA/ahHnAs9XjPLqIesJh6wCrU
AzamHrAb9YAjqQfc+OH3Q0aQze+P/ytwggYstbnL4dByWHmsrrHADBZe/UVz
vx1stD1Pqs8Ttpoo3eF+FHa+s6no5XnYb9fZ5J3X4ZPTm0KfFcAJ9+a5bamD
0/fuMX/cA5ep3dbZKDmG3Vw6ZkqxIjxwYK14zUJYekFYVe5qWPVJddpKK3hJ
kGrkTWfYZKmjz2J/eEvzFZvLp2D3E/0r5ibCB1cZqsRlwpGvDo/OqICTo0oa
/miFs9fJ50wdhiuphwS7jXrAwxYfesAy1AOeTT3gZdQDNqUesC31gD2oBxxE
PeAo6gGnUA84j3qMZVdTD7iTesAC6gFPpR6wFvWADagHbE49YAfqMTb7P0KC
93Y=
        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVXk01A0bHXmthZIWIqGyteklS+mZUilLyZKopCK0iKRSoiRFC5VElFDI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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1XlYTdsbB/AzrFREidKIShGV3DQa3q15co2hdE0VqWhCITJFRZFGpUii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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF039QD3Ycx/HvNxmT2rXzpW4mX45TaWdTGjf9cLYV9kM/7OyUzEgcU3Tz
K8at0o6tNNtEbraEbfRj107k/EgcJ+nGFJub6muhlF/pG9nW687n+cf73vf4
+3kv+0efRM1zsVgsXf9fz/cKmBzz2O482px7ysWyqCH0mSdMc2TersCbXF3d
L3s0Gl+rGLblRAIekxo+6EAp3hCQsGOba5PxRcdae/oMPHJnfuHSvXjFjAr/
WV34rMfV4renOYwHn3YGjd2Jl6zzOjykHR8LDg7rN+mG8YvtsVUPc/HHe5dP
ue7AvyXk1pwL/se4r3dpzMEs/GHthfofr+JfstrivwpoNn4a7tG0ah1+v2t0
0vxa/EPp1DvTh980frBw4bKJqfit4Vmdo07j767uSRvgfcv4lnrgN9QDf6ke
t43/Vg/8mnrgz9WjxfgP9cCj1AOvUg98Tj1ajYeoB16qHviEetwxHqAeeL56
4IPq0WbcTz3wLPXAl09+WnR6YLuxxd4n5Ugo9k37JvDXBTiqfsSjvTl4dVBZ
+c5DuCBn8pqvG3F16+8hX/S/a9wROdf6WRD2KbxXmRqPI1w2ZCzKxMnxnpFz
inHeoe/dPqjHlQPHnJ/mcs+4JeVo9iR/bKt5N/r1GBzif832ShpOzFxcN7wQ
Zzc+yfOuweWhm+Je6MQN218a2tt+39it86eGrkgcGDNhd3sKjis+k3hjO87o
P9Pvz5O4aEFzS20rrlOPB8ZW9cB+6oGj1QOvUQ+8Wz3wefV4aPxIPfBQ9cCR
6oFT1ANvVw98Uj06jFvVAw9UDxyqHniBeuAc9cCH1AM3qscj4/7qgYPUA8er
B85UD1ysHrhePTqNXdQD+6sHjlEPnKYeuFA9cI16OI071QPb1QNPUQ+8TD3w
DvXAVerRZXxHPfAg9cBh6oGT1ANvUQ98WD1wk3o8NnZXDzxOPfBs9cAb1QOX
qAe+oh5PjHupBx6tHjhWPfBa9cB71ANfUI9uY6d64GHqgaeqB16uHjhfPfAp
9Xhq3KYe2Es9cLh64IXqgXPVA1eoB3aox7/GHuqBg9UDJ6gHzlIPXKoeeHHD
4ctz3Sxhz7w+u1f5NR+8NWRq3sxAvK9ly+qLEfhI3pVZ78Xh2ohhIWeTsaMj
yefNDOwsKLEcy8Pu0c7rE4qw3RpeWVaJg4o2Foypw5FxF9J/bsFxbl6JI61W
4+Ty2RG7bDg9cY/vYD+8zdbW79sQvL9yXItnND6evLZ6UyK+5HPqQJ81+Ga1
e/aGbNy9Oja5uwB7+uVHrSjHI+qaxt6vxuMzRtuWNOB3Apd3NHfgOerhYpyq
HjhLPXC+euAS9cBV6oHr1QO3qge2qge2qQf2VQ88UT3wdPXoZTxPPfBK9cCb
1QPvUg9cph74jHrgv9QD31UP3Fs9sLd64AD1wOHqgWPVw9U4ST1wmnrgHPXA
u9UDl6sHrlYPfF098MOonh74efXAL6sHflU98Jvq0dt4pnrgxeqB16sH3qoe
eJ964CPqgWvVAzvUAzt9e3pgd/XAdvXAQeqBI9XjOfavHjhZPXC6euBt6oH3
qwc+rh74knrgm+qBuy09PbCneuAR6oHHq0cf9q8eeI564FT1wFnqgfPVA5eo
B65SD1yvHrhVPbBVPbBNPbCveuCJ6tGX/asHnqceeKV64M3qgXepBy5Tj75h
/wGtuUYg
        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk4ldsXPihDSQMNLq6popAmJGl9SaZ0Q1RKSiVuCA2GKHW7SiqSsURX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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VPsfB/AxQ0KRKBVZCkXc0nbToigqiuImSSlRUYlbIW1IRUSIVLIV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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk01dsXAPCrMqQBpeElPKKiDIUksa8f0iC8ZCpNZlJJCZUKSYMylVKS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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0VesfBvDjHKdoQANFKaVkCqkUkYaLDJUMlWsqIkqFohslTTRT/aob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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nc41V8cB/A7RRINEWWlsloqRaQo49IQkhEiUSEU/Yx0W2ZZRSjJSDJK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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk41csbAPBDWVq0uFQ/QrbqylJJkvKeIrpIbiRaKKHSwk2Kiptd2Ze0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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0ld33APA7pKi+KSkVEmmgUqRCZadQplQKFSXlFUk0kEZEr0qvWSoh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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlmk01o3Tx6WIblwlhIhslVZlSeUeRaIQUW7+SEUhSUolWRKKFpItZEuR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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF13s013ccx/FfNFlT0UUWim50MT+VkjT9liklM5VhXUy/msytksuauVYs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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlHk01I0Xxi2JVEZSSSQkvVRaLFF65k2lkBJSsrUovERKRaKURItCEmWP
EsmWXZFkS4slWce+G2b9Dmb85vfHPfd8zrn3j+fe5zyKZ9yPOQoJCAjM8Ov/
/fzlzTuPlVNg2KnxgTgejyLttyv3ifWgJU7lr8VgIr5lHC+3P9IDzyj9IyqX
XqNp/QLXG5E9kHhq+ZU5m4qHTuZRnzt7IHlSqUsnIA370hMrRVR6IaVIZXmL
ZWCOOj1l5NoL6ZFiUsnjTDwIV7UozOmFX2hdmLZYFmR1bPNVZ3vhqVYoTzqU
jbdtYbKRe/tw/mvKm6HgHDTqVjtvDumDk0nG6avVueBGcQsqf/XBpTFHVkT0
I1SJ7WI2q/vhal3UGL4/H42Bx4k1p/uhW/PL9c/tAvgv9xluf9OPhTtHRNaU
FUI94VVrzFQ/GlME4uxmivBnS3n1qZ0DiF8hszNRuwR3SvoL1twagNtdjV8D
nqXwNCviCVcP4PWNfF5HehlOD4buGycNotMTm5oGP+HoDceQJqtBiOf1pTs+
+QxI7vpZEjeIlA+pBqc3l2PLa8mVr4cGsTf9vzab2nLI6w2eeqQxhK5UjUsn
LlRgyY/iBK9rQ/BJootaLPiCApvup1qfhkCx9m/ySvyCc6NCAcyFwzggtTjh
ObkSktc3eOaZDiO9JtKtsKsSJSJGZ7wihyF1W0mv3fcrBs/5Zy3pGkZ45etI
JbkqSFbmCiSrjEBa7B+6c3EV9JRHj+xyG8Ez4/QjWdbfUFOlkPM2dwSk1crP
5Ge/4YSL5UqZuREED75oC46phuT75L22BqMIkfnuIKtfg+pp+sXEkFE8MBIY
SuuqQbNTwuqyX6PIPnhvgf3tWvyzSZ7IlBnD8cIvEtoqdXizUfjzNfsxOGmO
n9SorYO62xrVFSljiGYL6Rp51ON91o7H2eNjqC9aLeO48jv+lHgaqewYB8OO
1hFf+h05tZxlbt7jyHi8rXXOsQEaSqtigj+NY2fZ4ZPXST/gGipYZyoygTDS
7x9bi39gk4MfZchoAtY2lSeFNX+iYlF4mMWTCbAPx6TOhfxE78PLURHNE3gg
uot1p/cnND0MXH1kJ5Hw/Nb2Dbt+odntWdF2+0nYhfhYW0b8wvkM612lSZOQ
z02WXDb5Cw+ORB8aG5pERJJldf/B3/AU2pszqk6F+T0dmkHyb7xct4D3wJ0K
ntUNSoFAI8KN2hu42VS099YrFNg2okhx4A+JRYWgztqO2uJGZP4Z9neQm0Lv
o84QqmwTfDVlUuP1p5A84vXqpU8TzrzUe5hpNwUXA12jk+1NuG78Jvmh/xS6
nznPKus3w9825LxO/BTsLDpWzsY1Y4Fk58HMz1M4oizI6xBugaSg5xc6ZQpT
icNLq51aYOFCM10gOA1vE+O4ooYWmAi6fphZN41Ny6zMtmr9wWthp5Ml5Gmw
X3YIvnv5B92ncisPOkyDfK+Ft1GkFTkOyafu+k/jb/F/+RvdW7FjV+l/wbHT
KHPocVVta0VAZ5+nVek0lOQu2ykf+ItKiX7qRPs0ui9pf5PN+YvFwZ5nTGam
Ib9FqWuxYhs8lmsYe8rQYNC7ooUR2oZjUSnq9to0kC73dDbOt+GjjuU9KQsa
8vNN1qV6tOOj5ZuuB5dooP+jUOna2w65VQzjjMc09H2Q9om27MDRj4l3wt/R
IBK0oievpgPreDeX7KmmwcRaRap0TyeWLDW6mN5Pg2aPi9L73E6EH/62rUuA
jlsDOspB6l0waDqrlitHh/mH2XMFSV0wVafameykI2K3SHa9XDeCJNJPpZjT
IWV+U6IishteGr0Z5RfpSDxzUb9OjAJbqSvqfsF0bP3Ma287QMFvV83+mSQ6
ZK6tv2EVSME2rrizThkduttqpMmVFGTWjhvvaKVjce6yhHDhHvjad7h/n6aj
5tvnlECDHiiln+5TWczAgZgGYcqdHpiabNm9ez0Dn0hmaQmVPbBcu2iZpD4D
QT/SQ2pEevGjTdLW35KB4oe9n+8b9iJWn6L0zo0BkmZSwLvgXrQLr+SGBTJQ
5BRStLW+F2vq3IK0XzH4uiPNVpH6oP3kP4pnLgNk95LhR8f6UOJZQ3euYyBU
M3zt2cg+TNI0T6/pZWBxaFTLs7Y+dH3wr7lHMCD9sZy2XoGfw9tVfO5LMLFz
+mbw7nP9WKtftttgPRNL6RnZGW/78UxM9eNHXSZ0jpKMr1H7+frPP+w1ZUIr
e3xzlNYA+rZmna86y4RUkpIWyXeA73fFJP3rTNQP7D8o8mUAUoY14q4PmYhj
Hog2FR8EuVr4kFk8E4/EVAVGzQZBOmonPpHDxIBU6OGWF4NYEh09t+cbE6zs
Jgup3kFoMTMbDrQxcVxpfvCl2hA6ntdvXTDBROKm+sYrl4fgMXm86eo8n9Xz
RqJKhhDLM6+5voyF0V3Z3E38HLZWeUXWUGahYcUTXfGjw+h8PER9ocnCCalb
FzSih+FE3vC4YD8LvG+BR2P6h/He6EFjyHEW5pV8S0w0RsBl3feWvMDCqwBZ
z70+I1Cj/tY7dI0FuXaO9o2vI/ikpu5xKoiFNJre0mbJUZiQ9U6te85C/Xvp
1R42o1io01H4PIWF5Acu8sZvRvH9xHbj8jwWSvKWd5xjjOLfvck/Xlay4EOm
rCghj8FvgiKm1sjCgENsyJFHY/DN7y506mEhNl2BI982BgmHnpQTVBaEbfco
bFAdhxO9b40il4WqwmVvjK6MQ+7fj17R4mwsehoonFo+joSSphuVq9h42Lxu
Qpc0gdSnYuzY9WxIvwlUELKdQFuJT5TZNjasBBf69qdN4EVzgl2uPhvGRQk6
M8QETpWGrPh2iA3Nf1vE9xpOYuvBiqwsSzYSrSsvJj6bxOrGfXTj02wcVvHn
bu+fxNTcKmapKxuTD2U3tG+nYkNqnnn3NTa8ZqghWbepKK24SMkMYEO8xqIn
9ycVLq3ydKtHbNStUJYdIk0hySzy1p/nbDhHO0f56UxhV8PXXpFENuwV8gzU
7adwUHRn3OJ0NrgvFQ17700hwqhx6lMeG4rlLTcz3k+Bqpd20/gTG2/PxYYG
tEzhS7jc2cBqNtbm7Ghz4U2h8sC+85G/2Dgk4hFgs2EaVWFxN/3a2KBwPeys
TKeR430/QbqPjbiyzevPXZ3GEjPFsttjbMS2NsR583PTQjOi9iudjUxbk9Tn
VdP4fVi7jDLLxh3nZ5Jlk9NI6w568luYwJfDT7LGV9Lgmeso6rmYwK2H/gbq
oOFc5tV9w1IE1kbGP750gQa3miFoyRKYOVzg9CmUBqU9y2gnFAn4pt1JlS6g
oSr8qrn5RgLOPfnrLlFoUE6qslmvQUAvQiitSYwO7bj2hfVaBPzmFq3GNjoy
5IqNjHYT2CfjZvDhJB27V0cqxu0lENTyhacaQEexUM3d2oME3hjErUtJo0Op
rN2t3pTAeF6wn1ojHSbvb7ckWxBYMLNwMneWjsiiFwXm1gQi/CP27efnmJHl
Fom/9gTqA99atZswQLnt9UvTkcC8Yf7cVS8GJNt/zp13IbBX7Z9FMrEMfIz6
HuLuTmD54LljZVUM2Byvlbl+hUB/QnzMOSoDm8wVF1h5E2j1XMgmyTBBlso3
XOJHwMhgWvczmYmLlTFdzwMISP/9qOvlzMTLq7e8lIMIdF301VULYyJ1nmod
+IDAiii3ur4iJnbNmoWUhhKos2qpTOhjorxcd74unMAfKd7M2SUsGN5XvNL2
nEDfd5VtG7RYCNphqvYphsC7a0e8x21ZWJeUJu8TR4BdVvjm4z0WCqVEl2kl
ETBYuL71ViYLTlNv9atSCJACFlWatrKwqsHExSqNQDt3MlNOkI2Gp9fryzII
7LC+t3nyHzZeB8Y4zH3gzwcKSX05xoavdxlDN5fAWKYf6/kNNv4r9cw/nE9A
ciFplUcyG9aCqj6niwho2cTpHPzORv3j7U7GpQTWtLg7K7PY2CO357jWZwKC
R8kxvLUELtWEuTIrCJS8987pMCSQfHUoIO8rgWtLc+qKPAh0cxLLjKsJJIje
iIt5QUD2pt1MTy3/PoIGl335e1nutSdMvxO44lHyx36MwMEz2vlFPwjId2vt
NpDmoNsicYXqbwJVhzPjN+hzIKGtGeHcRMDp5IzLkvMc6K+qkkpvISDuuF+L
9piDH6YKmZWtfP9m++u15XNw+t514842ApPzhaigcEAv/TXE7CDgcJixL23R
DD7Hforr7yLwXU3XOmL7DB75Z1g1Uvj+FvNz9zs1A2uHGFJFL4HUgYq7Tndn
8ExtVc+9fgIh19T9LTJm8JMRlm08SMBtUYQ3uWUGiz9J3JUcJnA0Zu7ypvkZ
nEnUd3s3QsBjUfxG2Y2zKAx0PX6Ar/PJNYNOUbNZSDrHoGecwIeBwadM71lc
MKnd6DtJ4Kd5yIG+xFnQnLmqE1QCe1g3Q37XzeJm0FZVu2kC6VGXGsoZsxB7
fXbDDxr/rrscpbLk5xBeEalCZhC433niePyBObzaYqwbxCQQ6/yB98R9DqnR
8yYNLAK5TNHU21FzyFqY67CCIFB72/6IZ/kcij2drthwCFCW5rPPjM7BXNsw
xnuGwP4vd/9aLOdijKNSETlLIO36seIDu7m4U7pgJGeO768t617tdORize0+
0i8u/599E35qj7nI2VehPckj8Deq2EEun4uV9vHuPfMEAi9KmpEoXHh7+71p
EuBg2z7Hf4UW8dARbtPzTZCDztVF25jbeMB7PdliIQ6CqRJKw9Y8JFbLmL8X
5kDr61mp9js8iPSxHiQs4KAnukCoIZ2HVqPmZhcRDhRck1vKm3l4l52joLmQ
A1v9J2l5PB78ZMOcuXyOkfD1e6s6D7MAj5wqUQ7+dl849uroPNaPmnJDxThY
lWW+4an3PNhmmw1PLuLAMgAzdxPnUVu4+KmSOAfh5uoN1+vmoWy3aqycz+JL
S63dGPPwFVLef3oxB/+eTaV/kBAgN6dsiRNYwgEXU7rqygLkLcZ6nDg+F8rp
3nqtI0AOou43x1IOvDi3qxRMBMiUcLOMLj5va6ldEu0gQNbdaSvqJ8HBRPZy
c2kvAXJYh9NpeRIHb0NtXjwOFiCP3bpSXMJnR9fX3WKxAuT/AZIiCXc=
        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVU3lYDP4T3t2+qUhuqZAu5Yi++VakmhVFiEiIkA460H3ocESlkLJSSQed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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF039QD3Ycx/HvNxmT2rXzRTeTb45TaWdTwk0/3GyF/dAPOzslMxLHFN2Q
GLdKO7bSbBO52RK20Y9dO5EbEsdJujHF5qi+Fkr51a/Jtl53Ps8/3ve+x9/P
e9k//DhioZPFYun+/3r/opV+EyNO3AhuyjntZFlaH/zMk2c6Mu6W4y3Ozq5X
3BqMr5d7bTsZh8clhw45VII3+cXt2uHcaHzJsd6eNhuP3p1XsGI/Xj273Hdu
Nz7ndq3orZkO42FnugLG78bLNww9OrwNHw8MDBkw9Zbxi23RlY9z8Ef7V02/
6cC/xuVUnw/827i/R0nU4Uz8Qc3Fuh+u4Z8zW2O/9Gsyfhrq1rh2A36ve2zC
ohr8fcmMe7NG3jZ+tGTJyinJ+M2RmZ1jzuBvr+1LHeRxx/iOeuDX1QN/oR53
jW+oB35NPfBn6tFs/Id64DHqgdeqBz6vHi3Gw9UDr1APfFI97hkPUg+8SD3w
YfVoNR6gHniueuArpz4pPDO4zdhi75d0LBh7p37t/8tiHFE3qmN/Nk4JKC3b
fQTnZ7+x7qsGXNXye9DnA+8bt4cvsH4agD0LHlQkx+Iwp03pSzNwYqx7+Pwi
nHvkO5f363DF4HEXZjo9MG5O+i1rqi+2Vb8TOTEKB/let72SiuMzltWOLMBZ
DU9yPapxWfCWmBc6cf3Ol0b0tT80dun8sb47HPtHTd7bloRjis7G39qJ0wfO
8fnzFC5c3NRc04Jr1eORsVU9sI964Ej1wOvUA+9VD3xBPR4bd6gHHqEeOFw9
cJJ64J3qgU+pR7txi3rgweqBg9UDL1YPnK0e+Ih64Ab16DAeqB44QD1wrHrg
DPXAReqB69Sj09hJPbCveuAo9cCp6oEL1ANXq0eXcad6YLt64OnqgVeqB96l
HrhSPbqN76kHHqIeOEQ9cIJ64G3qgY+qB25Uj3+MXdUDT1APPE898Gb1wMXq
ga+qxxPjPuqBx6oHjlYPvF498D71wBfVo8e4Sz2wl3rgGeqBV6kHzlMPfFo9
nhq3qgceqh44VD3wEvXAOeqBy9UDO9TjX2M39cCB6oHj1ANnqgcuUQ+8rP7o
lQUulpBn3pjVp+y6J94eNCN3jj8+0Lwt5VIYPpZ7de67MbgmzCvoXCJ2tCd4
TkvHXfnFluO52DWy6+bkQmy3hlaUVuCAws3542pxeMzFtJ+acYzL0PjRVqtx
Ytm8sD02nBa/z3uYD95hax3wTRA+WDGh2T0Sn0hcX7UlHl/2PH2o3zp8u8o1
a1MW7kmJTuzJx+4+eRGry/Co2sbxD6vwpPSxtuX1+G3/Ve1N7Xi+ejgZJ6sH
zlQPnKceuFg9cKV64Dr1wC3qga3qgW3qgb3VA09RDzxLPfoYL1QPvEY98Fb1
wHvUA5eqBz6rHvgv9cD31QP3VQ/soR7YTz1wqHrgaPVwNk5QD5yqHjhbPfBe
9cBl6oGr1APfVA/8OKK3B35ePfDL6oFfVQ88TT36Gs9RD7xMPfBG9cDb1QMf
UA98TD1wjXpgh3rgLu/eHthVPbBdPXCAeuBw9XiO/asHTlQPnKYeeId64IPq
gU+oB76sHvi2euAeS28P7K4eeJR64Enq0Y/9qweerx44WT1wpnrgPPXAxeqB
K9UD16kHblEPbFUPbFMP7K0eeIp69Gf/6oEXqgdeox54q3rgPeqBS9Wjf8h/
atMGpg==
        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk4VfsXxg8qhTSYQzI2okGm8O4oqWhQckndJmQohaSiWRdFF80lU4RE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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4lO0XB/CZUdYQeVusKS1KRb0KlZNKKUKbKCVCaSXRXhSyvZaslbKk
elEkStnOE1Gp3spIMpbnmRmMfRbbWH/z++O+7utzXff3nOucf25dt3N7PBg0
Gm1Ucv5/L+Q8M145IoLS2M//nPNm4otvmm/MfohA+fvBeXHxTDz1fG7hsX9F
MD+HYqcVM/GZRfyz7AARBK3ddDuJzUSBrru7tJMI5M9XrWMq1CFd/DXmopEI
5D7c3Lt3bR3Khr+rnZQTwcV+A705bnX4ebjoewpbCAlTG4Ra0XV43LNL/UiJ
EBa2pzXIlNfha/qpsnXxQhCUujSu7qtDUXvG7HVnhPArvFDWfP4vPGjScdR+
mxBKxq/Yhe79hakBYdWxOkIIutj3JC/0F5qdsy3sGxEAL2ejYBb+wuKscS3/
WgGIgi9O7h7+hXdoGWf1nwtgPLGh+LhRPU651H4dDRZAv0ZY6ZvT9ej+0OfU
qIsAZvUur/2TVY+vFujk65sJQOXp1+L/ePUY/vQtI1xNACEtO/Xi9H/juWm7
KjX7+cCc6Z2jd/o3Ki5W3sf5zIcVC6SbAl7+RrVJK7XWTD7MjugzfDL0G1US
bF1VAvhwXMdMLdq8Ab8t9Um8eogPcn4WretDGzDziHCGzjo+XOCVNf7LbED7
sGGNCVU+KJtzzJnz/+C9orMlDi394M6yVbP2/oNRNQ5pK5P6QdTVmHD5/R+8
KtYPCbLvhyYfr6pDao0YvbH8coh8P4SvCJh3w6sR271brsyo6gP1l8WUDdGI
9vM0w7YF9EFt1Tnh7nksXKMonSS/oQ8uOZzpGPNlIREWvvTQSC+cOjrPa/sP
Fu6KbR84+boXlLSZjsUrm/BNpZaLuW8v3BUrhNhGN+Ge9TSnZ0a9cJwtde2i
oAn1AqZusPg98HZNddCb/c3olLL2R/bLHpg7VfctsKQZi75OL7Dx6YG2SzVx
Bxa24FJ7v43Rq3ugrHBWxctIiWtfx+cMdMNx9aCzsiMtKLdo9scnRd1wQG1j
zAGPVkyJ8Ju0utoNmqwNyRp1rXhQt1H6J3TDo1qf9R4LSHSXj18vM70bqlyY
ducPkaiebiOn/6ULBNVDtmcTSGTuLpWZjO2CA+8f0TR+kDjZyVpX5dQF5jpB
PXkKFH6Ma7O6taAL9nxUWq5vRaFCVe/C0e5OyPmcqGQdTOHT7Q+Wn33TCdaP
06x3VlJ4PMrkcXpgJ3yWobN76GxcMkv+euKuThg8k3bL0IKN9hGUfox6J5g6
NJpuD2Sj/7PCZ3Y8HvzcbhAofs/G67nlP+rf8CC9WX5oqxQHTe8clj0VwoOo
w/o8R0sOMjVoul8ceKCVesqVFspBVavZTSNLeCA+/bXH5AsH1+y+KhoUdwCG
9CrTlLn4++XMpfLfOkCNYJ0N3MvFdyztDEFaB/TnzgyLSObida9P9Fy/DtC7
O42p0cLFzbUOrZusOyB738bSVXpteM91+Zcc3Q6oJzzzPpxsQ40LL3fxR9rB
mTqp2pDfhm7pbq+rf7SDweGn1ubiNkz6Jlh1Oasd0h9axWtbtKPPZktDudvt
sIY1bZt/WDvGV87TvXS4HRJOLXmzubYdj64acP9o0g6ePbnGgRodeOSH89Bz
tXYwyXsH8h4duHP+5jl+gjZYlMOqp+V14HDY1Czd721w57+/LNzEHZgTovvC
40UbLOGOOctt5aF7p6NpTGQb3G8VFs2O5iGrQ1S+73QbpAQUFHg28nD4zsKq
Aps2kJ3nrDayqBMTWhYGja1og4/dFaadPp1oFP5AvlW5DQK5b7PmlnfiUaX6
+iNCLtxSL9ALlu/CM7N4ws+/uMBOIOt3HujC3EKL4Np3XDhxjO29M7MLK++v
krr8iAudAR/ybgm6MFPlRGvZbS5cOfDETmjejQFL5MLTvbjQKleikBzZjdfq
E7317LnwX7Xjo/ON3ehsKp7Yto4LPO0BImBpD2p9uXJfTocL+44sM3jv34Ph
+dU5p2W4wO2sSlpd1YNfVTvivfkcyEutLGbO6sXp/lve/NXIAYX1jtaP3XpR
vDL1jPMHDtSUDE6m5vei7Wx71YFcDiQqd3x8RetDnzm5dSvuc+ARI6eCb9eH
vh4sBfkQDhy+xM1wTO1DaRurh+vOc2Bj5uRIXV8fDlaY6sq6cOAaWbzpsnk/
RvGX8K7acOD5uJLB1qh+vJHUfcbCjAPMg2+7dVv6ERsOZWcv5YC12hED1Tl8
DIwZbvaYwwGrA3Z2msBHE6tGdV9pDoz2Fvy96jgfB3wtU/WG2OAf2D5/bzQf
j/20dF3azoYbHNfdN4v4KPR45HOjng15DtIpBa18DDZMsrv8kQ33uFdThmUE
KLV8+fPqt2xoY4SZbDEUYGpZZaJnNhs66b2WiY4CHEBfbacUNsx2d7nPDxDg
9STDGYIoNigXD004ZgnwtYdxBSuQDQXsBP1PPwW4b5GZ7Tw/NsRy64UbRwVI
G0wtyzrBhj31NquKFwhxi5yP1j/ObPhbIahwg7UQOY+OXqm0Z0MMMByrfIUY
2VtD2liywb1qW//eFCG2qL921jdjA/Wyxo73QYg/VnwTO65ig8x0ut2tXiH6
ME5WsvTYsIl0qNCdLUIZ84gP+epskM5ac7PaXIS3tvyRYc1kQ5SZ+KD3cRHu
Wfok6YAMG/xUpi3XiRHhAkWfJXUTFDjzlMa+vRWhR1ShYuYABa52b+IDKRGe
l1bd97GbAo1Im2+m8gNY5lYnZc6hoFxB58rQ6gGUxcSCwkbJ+wjB4oJDA+jh
n//rRi0Ft5R3aF0IGsDMm8T5lBoKyEav1aYvBjDSSjZOsZKCtS1x6xn1A3hB
xb7gRgkFkVTZ1i+TAzjbv+zIlkIK3HgGc5KXDOKNt20ph15Q0FY1N/SE/SC2
jyqyfJ9ScOLxNLHJ5UFcWrKyoDWVgh0u6c0zMgbx5FW7COt7FCzTMK8gawZR
/qXtNIU4Cq5pl/YXiQYxm7vrek0kBf/pmmlFaw6hC/Pdw+YQCrqOVZ/wshxC
Y/nPp7YGUuCQFP5s29khVLBoMM25SkFFjW37wqQhbI32KvHwp0A73KdXihjC
gpbRDfN9KLiyI36AwxvCOysiyxtPUVAvWzRWqTKMLamLxTxPCj5LOac9NRtG
Y9X3a4ZdKSidpFmGHRvG851xBk6HJfMt3uF8NnIY8wjPRSWOFCjZxfrufT2M
6Wd3UN77KBBPe1Br1jKMcZoGDxfbU8AtzjRaIDOCwTVKTk3WFHz3zo2RMxxB
h56AprbtFHS/TJghchzBJUoil/4tFMgIroU2BY7gyCoPzghQsNDIfVp19gie
D4ta7bCBghJi8/l85gj2sIsCC0wo2GuvS6aMj6DnBurHTGNJvdapXaGLxJhS
ENv/3kiSv9J7y89WjLXLNiv5rqTgkBqryO2iGGUzhAZ6yymIy/3UY5cmlvzv
Gdr6SynwNGKVmX+W5Ot2z1y5iALTwt6oFUIxtp+hM9YsoGDGOtpRTY1RNJTJ
F63ToaD1naqRwtZRjKRulsRoSva994jv2OlR5JXY3u6cR8HhnqzX3QmjuDVR
y3rzHApSggeHWeWjmObdo/pAjQKWtoXZ145RPFGRUbBdlYIVlxsqymaOoaGa
074BZQpuMs9Z55mO4YiH8mCaIgU/V8jUpbmNIVFUlbBLQTJf6CPnuxFjGCp3
be2oLAV+bOO224VjGKYV/mpUWtJ/z7Iw/+YxDDdKXjk2jQLLCu0VXtLjGGH5
NHuMIem3etbPQ6vGMdKpcPE4jYK/MmT8bB3H8Z8zFRnjkyRMqIzPtQgcx0tp
m8btJ0hoqTj84u/scTzGLN//ZIwE9EWLpcxxtJXemCcWk5Cmp1uvMT6OpqYl
srYjJAT+unVSedEE6p02dcsYIsEthDvJsJ1A5dSikqEBEras2xY35D+Boz+N
/7IWkaDHe7akK3UCDWO4u0QCErbKhQS2fJpAT9u4kAd8EtyXubNqBROYMmMz
buknIch6s/FH9UmsreEPd/eSkHl6fnTJlkmUDUs1jO8h4cM/k7y805Novt3W
a0M3Cdzcps2ZCZN4YfpEOreThGk/ilOSyycxuzKnMZIn6S9IHorsmMQTd0Si
0A4S3rDp3YEzp3Cx9XrF4HYSrOpOtvqbTiFX6fbiwDYSGquYzFNuU5hRWwPX
uSScLtrw6WjEFB5NVHW6zCFh8t8npfsLp1D74MHzfmwSYu4r5e9snsImrYwI
H4oEleqSWh0pGnGf6sw8Q0rqmfNt7s+hEY5PjMq9Wkl4XKT3Uc2ARsz2uvzb
o0VS39DJInoTjagzeM93bSbBOOufErn9NOLttVfd+U0k7PSKOhPkRSNSvj5u
p0vsoh+tM3WdRgRoJlC7WSRc6Iz+efkujXA/HdKU3khCWFbM7YGnNMKq9OJv
wR8SHnnFGp8roREGM7xqLSQu0L/b0fmdRsx0PvgttoGET51377lzacRAjvUn
6jcJzVlx1q0jNKJhbEOlkcRCr/gJJ0U6UWq9sjywngSZZQl5dbp0Iu2Bzruf
v0jQ7EpwtVtLJ4K6ZxbqSmyUnTirZiedOLGekedTR8K2k0lVW13ohE2EKOs9
k4RDy5Ivoi+dMGRxM1Uk9u5K1jcLpRNqy+tTXWtJCM6+xypMoRO0e/rXp0t8
yaE3b1U+neiRvn4w6ycJpxgWQdlVdOLY9LnkmXwSni8zun2jgU7opvl5KL6S
7OtG5kZxD51w1T8g6ySxib/R7At0BpH+yiQnU+LFZ8v7+v5iENR6dVu+xGqe
1h+9ljEI3aox/voCEhhHGlK55gzC1bY57o7E/P0el1z2SvK/y9cyJW7ZJbRv
PC7JH037o11IwlfLm/r7rzGITnV++PL/SDC/n8/DaAbxK3TLie/fJPvYNr3M
LJNBvB9KtPSVWE/oGPv6LYN44d61YI7Ecx499zD8xiDu1W6klXwlQX4nzSyH
YhDBm2Kbj0g8MbhXafEQg/DJ5RYzJOanP2OnyUsRhzVNkp9+IYGza+yNho4U
sSM8wm+nxPVi24jENVKE8UjLnr4aEj4/yXBRsZIidD1XG96VuHT30JpIZylC
sS5Yca3EeRM7ZGV8pAixxZ+uP59JyMh62BQYLEW05Rl8ui5xwn7By/F7UsRP
rYAnuhKH0i2DL+ZKEWURzFtVn0i4+iLZSVghRfwPr2mCgQ==
        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nlUTd0bB/BbNGhQ5iGhyRDKKymib6mkQSIqM02I8FaUyKtBkWhSGdLo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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k4Ft0bwPFn8diLEiUKpZWQlLJ0spWtJPpJJClFpSgUsm95603IW5RU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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk4VdsbB/AzOCpUKtPVLVIZIqKRaEVkbDCUZCoylYRIUVIKpUupVAo/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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk8FvsXB/CHmyWV6OrWtWZrkRDZEp9HtkISJUkUoZQ2ZGm1K5Qt7YXu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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0ldsbB/D3nHeX0C1CE4WiMpRSCcnZigaKWyoaEOWKS8gNlcqc8cpU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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk01dsbxs9xJLrllGiQUkg3isiY9HyjKJJMuUQTMqQMdZMyRKmbiial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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF13s013ccx/Gfy+q3pkKlFoqkdDE/XSVNv2WiZNbFMJXxq5W5VXJZa25d
WNSkZJUymUkqhJXckyURoZJEIZdI9AsJbb3P6f3643u+53G+53zP+Z7n+/M+
56vp6L52i6xAIBj4//pwNy43KIrvll++sk4vud86xvijrZKDs/w9ItnaFk76
GluD8Tz7/Jo+283sisf9G2OP+Od+dLxP5T3x/qPspsBEr9SC0+zwouVhSv7n
2Mmr59YXn0lg3y2fqB+YfZHdlxggVndLYR9w9Xb2HbrCniByjagOzWDH9Thm
6atdY89Pt2kOu3CdXeBtOabdMIc9Sz1WVWtLHnvHsJqoIimffa3+hImftIAt
k69sq2tUyDaPDXOtDbqJ7wsSBoaUFLFrJEGRi8fdYmuaDic22xWzt8/0zY2I
vc1OEUorxe0l7Ldtbq1d+qVscUnbYLRvGTskSaJkkX+X3VrUpbx3Xzk7dLGu
+nqdCrYowXnmnDtw1aQEfVmPe2yfkOalNeMq2WoD00yT/4HznB2sDn5fxZbU
Rttteg8LLWolC89Vs5OyJrkrrLzPttK19m1sh6XREUGZhx+wo8ZUhIXPe8g2
8hsTte0+3NC1Otb45xr2PoeQJJUpj9g6FUUZnfnwHbF8fuGWWrZHqrjk1KeP
2eO1/Kp3XoSvRmTVm39bx7aXH2jTeAMLdi+W9kU9wbw1ew6XGdWzzaxThfEN
sFejd8iXXzWwb52KHDP7GDx5fXrEhOewi0LVJBmDp+ycwp7ojhBYca+S1sNa
2HGhKOGG7jN2Wqel7mU/eES8a+rJCthmU+jiA1qN7ESVC1k7dsODZcXijf/C
lgdbi8w+b2LHGI+0WPAT3NOnXTE1GzZJNrH+bGwzO3KbU22vA9yqEejwLBU2
rIlpLpV/jnkNz3W+Zg0/MX/SFZcAi2SHPH8fgAMzVQf2WLRgnnca+v14Bp4x
x1Z+3SvYh3q0sm9TD1iNesBu1KMN8089YGXqAUuoRzs7g3rAQuoB21GPFzgv
1AMeph6wFfXoYMdSD1hKPWBT6tGJ80U94HbqARtRj5fsw9QDbqAe8DzqAe+j
Hl3s+9QD1qEecHb3dZOpmq/Yz9esHjlhFTw28VHxqF2wwQjnUMFp+AfHt5a9
hfBvOcFKHZ3wlcmTqp6qdLMfe/0d+cAY/qRykW3pNvgLvSLVG+Hwd4c2PLma
Cfu3NMVcaoTPr/B0ilPoYd87Kzfj5EL43bujrUc2wdNtpl3YfxBek5biuicZ
9lIUi3bUwGddynu2yr7G/ri1Od1+Dtw9vct77Xp4csCvhmZ74RV1o4eWxcMu
S6Jz59+Fjx+fGzirH86hHlJ2C/WAFakHvIR6wI7UAz5EPeA06vGGXUc94BHU
A9ajHrAN9YADqAecSD162ZXUAx6kHrA29YAtqQfsTT3gGOrRxy6mHnAP9YBV
qQdsQj1gV+oBR1IPOJd69GN/Ug9YiXrAhtQDdqIecCj1gNOpx1vsW+oBj6Qe
sIh6wLbUAw6kHvAF6jGA/Uw94CHqAc+gHvA31AP2oR7wn9TjHfY59YBfUw9Y
jXrAX1MP2I16wCeoB5xHPQbZbdQDVqYe8FLqAUuoBxxGPeAM6jHErqcesJB6
wPrUA7ajHnAQ9YCTqMcwu5p6wMPUA55JPWAr6gH7Ug84lnq8Z5dQD1hKPWB1
6gGbUg/YnXrAUdQDbvjw+6EoyOP3x/8VNEobFm7olOxfAqvJLTQVWMKilF9m
7nGETTYXCnu9YJvRCu0eh2CX6+tKXpyF/befStqaBh+b2Bj29BaccHO2u30d
nLVrp9WDbrhcM1N/7QgZdtNdmXGlk+H+vebSlXqwwtzw6oIVsMajhxnLbOAF
wRpRV11gs0XbfOcHwPZNl+0uHYc9jvYtnZUI71turB6XA0e9PDA8pRJOOl1W
/0cLnLdKJX/8IFxFPWTZrdQDHlz/oQesSD3g6dQDNqAesAX1gB2oB+xJPeBg
6gGfph5wMvWAC6mHHPsh9YA7qAcsoB7weOoB61AP2Ih6wFbUA5ZQD7m8/wAl
bC07
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztkokz1gsXx5Fn//16IkrWixDJlrXinFJIXO2Wi7o3FaVFRYUUvVJKlK0i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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k0ltv7xt9JVKRSSXRCGU4qGpCKa6eMJQ3kJEqTIUo00EhHSmQ6FBUN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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF039QD3Ycx/HvNyWT2rUTupnE5VTsbEq46YdjK7JNP2x2Ss1IjCm6GfLr
Vi1nWwmbyM2WsI1+7OxEbkgZJ9WNKcxNPwil/Eo12dbrzuf5x+c+9/jj/dfz
Xu4ffhI238ZisXT9/3r+gKrx5Xn3bQObssptLIvrAp57Ymhj2t0SvNnW1vGy
U73x9ZJhW07F4DFJQQMPFeGNo2N27bBtML7YuNY9ZRYesTsnb9l+vHJWifec
LnzO6WrBW6GNxoPPdPqO3Y2Xrht0bEgbPuHnF9h38k3jl9oiyx5n4Y/2r5h2
oxH/GpNVed7vlnEf16KII+n4g+qq2h+u4p/TW6O/Ht1k/CzIqWHVOvxu16j4
BdX4+6Lp92YOv238aNGi5ZOS8JvD0ztGnsHfXt2X3N/1jvEd9cBvqAf+Sj3u
Gv+tHvh19cCfq0ez8Z/qgUeqB16lHvi8erQYD1EPvEw98Cn1uGfcXz3wAvXA
R9Sj1biveuA56oEvn/40/8yANmOLu33i8QDsmbzd55eFOKzW48n+TLza93Dx
7qM4N3PKmq31uKLlD/9N/e4bt4fMs673xW55D0qTonGwzcbUxWk4Ido5JLYA
Zx/9zuG9Wlw6YMyFUJsHxs2Jv2VM9sYulW+Hj4/A/t7XXV5NxnFpS2qG5+GM
+qfZrpW4OGBz1IsduG7ny0Pt3B8aO3T8WNcVgn0iJu5tS8RRBWfjbu7Eqf1m
e107jfMXNjVXt+Aa9XhkbFUP7KUeOFw98Br1wHvVA19Qj8fGT9QDD1UPHKIe
OFE98E71wKfVo924RT3wAPXAAeqBF6oHzlQPfFQ9cL16PDHupx7YVz1wtHrg
NPXABeqBa9Wjw9hGPbC3euAI9cDJ6oHz1ANXqkencYd6YHf1wNPUAy9XD7xL
PXCZenQZ31MPPFA9cKB64Hj1wFvUAx9TD9ygHv8YO6oHHqceeK564C/UAxeq
B76iHk+Ne6kHHqUeOFI98Fr1wPvUA1epR7dxp3rgYeqBp6sHXqEeOEc9cLl6
PDNuVQ88SD1wkHrgReqBs9QDl6gHblSPf42d1AP7qQeOUQ+crh64SD3wkrpj
l+c5WAKfe0NGr+Lrbnib//Ts2T74QPOW1ReD8fHsK3PeicLVwcP8zyXgxvZ4
t6mpuDO30HIiGzuGd96YmI/drUGlh0uxb/4XuWNqcEhUVcpPzTjKYVDcCKvV
OKF4bvAeF5wSt89zsBfe4dLa9xt/fLB0XLNzOD6ZsLZicxy+5FZ+yH4Nvl3h
mLExA3evjkzozsXOXjlhK4uxR03D2IcVeELqKJeldXiGz4r2pnYcqx42xknq
gdPVA+eoBy5UD1ymHrhWPXCLemCremAX9cCe6oEnqQeeqR69jOerB/5MPfCX
6oH3qAc+rB74rHrgv9QD31cPbKce2FU98Gj1wEHqgSPVw9Y4Xj1wsnrgTPXA
e9UDF6sHrlAPfEM98OOwnh74BfXAr6gHfk098FT1sDOerR54iXrgDeqBt6kH
PqAe+Lh64Gr1wI3qgTs9e3pgR/XA7uqBfdUDh6hHb/avHjhBPXCKeuAd6oEP
qgc+qR74knrg2+qBuy09PbCzemAP9cAT1MOe/asHjlUPnKQeOF09cI564EL1
wGXqgWvVA7eoB7aqB3ZRD+ypHniSevRh/+qB56sHnpJm57EnlPv3fWf0HhyL
P67femt7El6fee135032gf8BE9d6HQ==
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztUok31fv6FrY9fb8Nhm6GEkKmkAxpeN9UpnSTQ9LRoQwpDeSGIupWiKKi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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.940699260884369, -0.30373753401206804`}}, \
{{-2.295288495098619, -0.30373753401206804`}}, {{-1.5707963267948966`, 
       0.03191353941650248}}, {{-1.5707963267948966`, 
       0.5755615286076337}}, {{-0.8463041584911739, -0.30373753401206804`}}, \
{{-0.20089339270542386`, -0.30373753401206804`}}, {{0.5235987755982989, 
       0.03191353941650248}}, {{0.5235987755982989, 0.5755615286076337}}, {{
       1.2480909439020216`, -0.30373753401206804`}}, {{
       1.8935017096877715`, -0.30373753401206804`}}, {{2.6179938779914944`, 
       0.03191353941650248}}, {{2.6179938779914944`, 
       0.5755615286076337}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250534015476274`*^9},
 CellLabel->
  "Out[7159]=",ExpressionUUID->"91069566-1289-4d0e-b177-883c573c8488"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"152.9384606`", ",", "Null"}], "}"}], "\[Gamma]"}], "=", 
  "0"}], "\[IndentingNewLine]", 
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtW3k4VO/7tsyQQqJkKZUi2tBGoeckbVJaJEmljSxJhbShUtYkVJS0fCRJ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        "]]},
      Annotation[#, "Charting`Private`Tag$248893#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtW3k4Vd/3NtxLComSoVSKaKKRQuskTVJUkqTSRIakQppQKWMSKkrjR5Ik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        "]]},
      Annotation[#, "Charting`Private`Tag$248939#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{366., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-0.9999992489847855, 1.9999998315480512`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]}], "Input",
 CellChangeTimes->{{3.8250530792913575`*^9, 
  3.8250530929369793`*^9}},ExpressionUUID->"e80ddb9b-70a9-460e-baef-\
71aac1c34c70"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztkvc71Y/7x1Gd+XodkZBK5G2frNC0KslMC6ESmpRUKlHZWkYZEUnepdKi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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk41csbAPCjzhzi2iKVkH2NSPbynhapKFtpsSQpFbKUeyt7kVBKiSLx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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0lF0cwPHZnslShAqFQioVLyX7S7LmVdlalaVFpWxJliQRKVupkGgh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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k0VO8fwPFZHltKlha+RKK0UaSEfrRQ8q3IUgipLH2LFmVpsaSIhDa0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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xc4l9//B/A375NUv49REZFIISLSUMnr7ZOMzPChjFI0jFTSQmbKSqTe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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13lcDd//B/B7b4q0UNqUL5EiH2khkiWVolQqClmSaFGkT4koWhRKSdxE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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xc8lu37B/B7nGiaKZTV7vlGJIVw3EZLokHSTiKlR0uSIqOyG0pFVopE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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12dMlWcYxnE8ImqUaaqMEkVWAx5EU0HAiAiYyrSWITZFhlRFkFRkOBAB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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVk3k41Iv3x5Elci0he6gsFSVaUDpTCVnLktAiN0qRZEuKynJD9huKQkpJ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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk4VdsbB/AzLEoZ0g0JF5EGUSjcoveESpNGY4MiXVPGikoZokOSORQi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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1X9QD3Ycx/G0SMeJZSa/psuPNiIdJ7TVtfzaZcm6ZJkJbd0VmS1L4wpt
hma5xbJcWObyo82RhZNk3RUay4/GKjVRibZvKqUf2nrd+Tz/+NznHn8/7/1+
Oy2LWhBmbWVl1fb/6/4Hu/oGtjs9y23pdAoIayrzeuHUVR+GeKaUG3tV7A1z
8LxrXOX/V1RdBd5y4dXYvM0VxrtS3vApcqg0rpk/tyA7DE+zC/dLz8bb874q
3mH3t3H5up+CYkPwRPf80rBMvLHu3tKALnzjxx7VngH3jEeHjIxwScefO3hZ
HJrxpSsfRHfNqjIemrC+rS4Fr/RMjSupw7lNZ2wuet43HpB5e2vmDrw8rKXf
nkp8avig5AT3B8a2JZMdVyfgRTveSwspwUdnrXGe7VJt3Pk8KcM9Fvtn/+I6
oggfiLp6wm5EjXHj2PqpzVF4ZmWfnMo8/L161Bo/VA88Qz3wN+rx0LhCPfAk
9cCb1QPfUo8647HqgdepB76iHo+Mh6sHjlIPnKcej40d1AOHqQfOVo96Yzv1
wCHqgTPV4x/jLvXAAeqB09XjX+Nm9cCz1QP7+b3iVG1nMY7OOFhV6o7TbCYf
Kg7BBUt/Cy9IwJZzC8blZGJHx3v1J0qwT/QnxzO6cESx1adpLg3Gya5JU5ID
cM7W11q3xuLqBz+fjUvH9j5vbYguwh5pv3tFNOPQtsXWoSOeGG8LepwfNBuf
PPHFFr/VuKxfn3d89uCeET/09biIJxS8fs31EV7ofGan88BG4/i4OYGOb+LD
pX8Osv8IX5/68R2bb3H7d09T27LxKMuXSyyVeJ56NBmvVQ+8Tz1woXrgBvXA
Q9QDv60eOFI9mtmX6oHPqweuUQ/cXz3wNPXAy9TjKftVPXCWeuBy9cC91ANP
VA8crB4t7GP1wEfUA99QD9yhHni0euB31aOV/a0eeL964EvqgZ+oBx6qHthX
PfBK9XhmvFs9cK564Fr1wAPUA09XD7xcPdqME9UDn1IPfFc9sK16YDf1wIvU
o914k3rgo+qBb6oH7lQPPEY9sL96dBjHqAc+oB74snrgRvXAw9QDz1QPvEo9
Orlf6oEvqAd+qB74ZfXAM9QDr1CP59w79cC/qgeuUA/cWz3wJPXA76tHF/dR
PfAx9cC31AM/Vw88Vj2wy6Ft/RttrLxf2DPwesNKRzzfesiNWle84nho1nIf
HLPk8K67QTixb8PaRRF4/1mP4JtxOCs8fpp/Mi4cVDjkcgYuy7fv8M3BljUL
y3OLsY3TvvPTq/Hga9X7TrXh8RsmbHSz72HsPW7tsqPOOPBOzttjPHD4lp6j
D/jh9VPm9RoWipOqkmt2R+ODO8sKB2zDp71GHUlMw0X1EdttT+LK1JORmwpw
09z2eZ2luHerz8QYCx6mHtbGbuqBfdUDB6sHjlQPHK8eOFk9cIZ64HPqgf9Q
D3xfPXDryO4euK964JHq8ZLxZPXAc9QDL1YPvFo9cIJ64BT1wMfUA19QD3xT
PXCteuCOlu4euL962BiPUg/soR7YTz3wUvXAn6kH/lo98F71wMfVA+erB76t
HvixemAr9cAD1aOnsYt6YE/1wPPVA69QDxyjHjhRPfB+9cBZ6oEL1QOXqQe2
qAe2UY9ezL964PHqgb3VAweqBw5XD7xePXCSeuCD6oFPqwcuUg9cqR646Wp3
D9xbPWyZf/XAbuqBfdUDB6sHjlQPHK8ett7/Ae6sWnY=
        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk41I8TXqRSlCNR+EoHIfWNig7NUqIcqVwdklBKSRIpCtGmyFUpokQR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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1HlUjN8fB/BmqBQGaZOk0CJZKhH5KiLfomyplC2+ikRC0UYka1kiolJS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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0ldsbB/BDpaSLMlWGFEVcIoqb8hwaJDKkVFeau5IiGm6ZSypDSoUb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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk01U0YB/C7UKRspejVYksqQkkibRQSKsqSQlIJKdFCEi+RLAkRylLx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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0VVscB/A7lujxKMVLVPSEJiJR0aAyNZmih0ypVEoZm4iIzHmGCpmK
CA0SUb9doicJZebeuzPLNV/TNb3tj7P2+qzfXmf99nC+Z63dJaPTNAqFwifP
wjiTha5CVz0YwsXNw80/wKd9hdRV3QYwlvmW6279E5aqe5/3SW8A1YhbGb3t
P2G4kCpwltEIF0rgPsupFmLCblnlnmqEsPDC09yRWvDdbnK5rKARzGO6H1+4
UQd26/Suqf3ZBMqrB+amF9VD9PCBdU6nm8A4ImuIe78esiq//7AuaAKxAQu9
7WsaIFj2ZP91gWYItPr519rcBniWkC542KwZNu+UP3VUuxE2BiiLViY3Q476
pdS31Y3gZHRMeOJ3M/iLK9scs28C+yeh28uUW6D07tyUyEQTfI8rN0pwa4GD
AX8HqoQ0g5/APluRty1w0WtExHFdC3wMmFspMd4Ckb7XCpMKW2D87XXT1yqt
ULYr7lHj8VbwTRpaw7rQCvtpocX0vlbYeCgyMzKtFVR1n4lJ+LOgP/27QWVT
K/CZY3eE1rChZyTqbshSFvyQaur7WcQGv2W3Bb/tYsG3vHLRM+YcSNA3yFY4
zwK7fS3BwWMcWPWPmSItlgXwssk+Tw/DunJGFw+xwOrJu86OOAy3TnuaUHpZ
QHHUtjHpwXA4r3x6nQgbZh587pxX/wW6LeKu/2xjw4WDlwM67v6CP7qCz2SY
ssE94PCx+YZfoCijOPncnQ2rNcoid21og/AVro/OxrAhLuwI/6FnGzxrwm1q
eWwID9R4sqG8DeSqT/ILqtnAsfBVqpVsh093DZyG+9ig8Pq7ZrxTO+BzdxGb
yYGSaEMf76J2MHl4NMJHmgON+G3GjaUdEADGV+rVOGCNT9nct+qAc++ddgQY
cmBdmCx+ndMBG5ZOevfacuDs9ZahvvkOUPM84PjUnQO2x0y+bj7eCZ1m/nor
7nHAkZ+qFpDSCdQikxBOPAfkKLxz3aOdIFlGWUXL5YDl9kFRowNd0Ojo33YT
cSAucHtjaUwX/BPj1JlVzYHjQz+a9Xu6QPCdGlcFc6BZy3G6QaMb9r5J7BIb
5IC35sWOC8HdQI9eWmowS+b7WO5ZwuoGhWr9YmcmhgZWUuHzzT1QbSoSo74U
g9XOTpVjPj0QqaHz87kYBiOBjqv8mh5YNCR78bsEBkef6b+zZHtBMXmPVbw0
hiWr/cZt3XrhiJHVYSc5DM8LBcskvvTCLpwU2qGAAQcbW9ZJ/IaIfkMJoS0Y
RGMy7GOdfkMHfzJFWRXDvqRZJ4vi3wBDT68wNDCs35oWuka4D1wZur5+uzEk
7mh1457qAwWJ3kjaPgwr9y63LnjZB4HHylo3HcSwNk8iP5DOhe7AVHkLfQxK
8quFLUy5sLXE6tnWIxi+HpXz2ZTOBa/ZlUoCRhjOeSqNUKe48En9x3OOKQaB
ZBWHev1+0NxoZ2tvgWHnTeeHOfH98GrNiHi3JQZni8zqgIF+YDlmTK2wIe/n
6brZ7RkAgWxr1kF7DD1h3ZJa9wdg2+jyj+6OGJ4oBHyQ7BiAXObDaqNzGH7w
Xl6fVBsEJQkZvPkChnlg7Wi4OwjpimmDgpcwbAxeMv6maRBeOk3KR7mQ+a28
dxXiQ1CUaWizyhWDMK/jWrHWEJT+TopLdcegL1SnmX1mCKoUx6qVvDAErCvl
J0QMwen2y1tsrmM4fn/tcHjhEEw/4ob+exODFO1W9+22IYg0Ocv9zxtDt0sz
66rQMMj/0aE/exvDq1/ba0+rDkO1m3olyw+Da/Cf9eZWw+DFvnf0gz+G7Wq/
GwwChmHdIXZN4l0Mk+ySJq3cYajIVTbxDsLwLjChRblxGFwl/OtPBWO4oeLB
kqOOwIsTBde4IRhkOSyQUBwBbkyftFcYOY9gnZSlxiOwoV66hBmBwWVH1h3K
jRFwEDc6cz8Sg0Sn6Ble2ggkmfgLyURhgEhPvZ7KEWiNKsjN+pfcPy2OUuv4
CKh8VHLtiMbgVPGrpFpmFAIHEnesjiXnZd7xT6nuKLBXic2akly50tk1Wugy
Cqp6/h/DHmBwv9IbnPNwFO65T/p/eYjh2nyfbGrJKODU8/qUeJJDIQNFsdxR
2F7DFtZIwOArOWwcIs6DkLnjP10SyX4/He3z0eJBm1JpbOZjDPe2jfu5neFB
1PGt18OTMPAg5alTBA90PB5ZuyZjsDY8Wn6qkAdj8Yv2WaRg+K9xus+kjQdP
P7ms10rFoHI6Q1hfaAxO9LQKyKZhiB82UdZWHQMBYV3u4icYFt2imqhajUHh
ttdVXOLLgjnuCgFj4GQh/brmKYbmmJMPpHPHYJV3UEx+OgYd2cXFyxrH4Fsa
z+tRBoac3NdsAeo43Px6ysrnGdnfXTbUOYVxYHf9sBbNxBBi+tlv1GgctOkH
bVKIKZc2LOq9Pg5JMoW227LIfQgMCWSnjQN110b7z8Q9yUOCtZXjYGf+2MH0
OQbLIpPQ8vFxKHEVc+wirq4tEAGZCZCL9D/jkU36GZC6n6c7Af7Zk2cFcjAU
LL69PNNlArrKzzs9IN64tjPm8cMJONTFPq+YiyFJU08yumQCMmhGF4uIl5tk
P7rHnYAlMqXOhi8wBF4UlfYRnwSnnTsus4hnAtyS3LQmIbtP0VuvBgPbH7Ys
c5iEqx7+jexqDGWhcVUCoZOgQcfKrsQ50S6X5t5MwnyYZvAS4pgEfREeexJK
/4ruSKwi5/9ENrd38RQEPx3crUrsmD1zhLN1Co6r6MeWf8dw5E3dQK3FFKz8
kDZkTbz9fU7YV98pYOnN6/EqMUiX3t2MsqYgtc4iNYh4UaXN9ze1U3DONm9G
mnigVsM5a3YKtvQLm+V9w1DfKiac/DcfxjzP5eoRf+joy445yocixmcBTgWG
p9zPh0M8+XA7QtrOlTiMl9B/O5kP7A067Ki3JB/PephplfPBeIv8bDWx7Y6k
P1RH+PCfmqCUcAEGOYHyzwqrpmH3rn5NA+LuhuHrMjrT8GpftUUgcWb6X9vE
L06DvN5rz1Liix77fwvGTEP80ZhYWiGGrYcuJFNgGkTNvPK1iUdXRJuPd09D
gKVl3Q3i/K73Itw/Z2DaTptXSOyV31X2S2MGLp9bt2yCeFeAyK0GuxnovMRU
UX1H8s90h1pl8AycdO855kL8ab0t91PeDFTdqLiUQ+w/FpRawJoBHb+csD5i
3dJXJ3MWzUJhUGT2hiIMQtEtomlbZmFzhOu308TfHRjlD8xnITXmRF8KcaTq
Jp/w27MgkaApiIlNGGbq/pmzEJq6WmF1Mfl/1N4auPZzFmiZFN2TxM2p6U8u
z8yCx4t2x1jihKvVlo7r54CbX+ZfS2yzf2qZ5ZE5sH3/LE30PcmzZesqjnvM
QX1JSMkR4q42fd9DSXNg8PVSWzDxs1dXNXaXzwGqNqKWE1/wjR9SGZkDtQa1
NYs+YNhiVJq+YdU8ZLIktPcTj6wdsJbWmQeZjmkrH+I3wytWLL84D//+Zt94
T+z5UbtyScw8LBn++IhPvDPy7J35D/OQ9rW2oZ1Ya4n9gbHuedBO615WSZyM
Nvu5CVBQ803+0Xzi1Jks+yEpCjp6h+U8SuzvsEf7vDIF/bYaymwlvpv0Xqbr
AAX5q9O7S4mDWjUpticpiL+7i0kHDOd1qlpanCkoeuXUXi6pX/QxLDbzo6Ct
w0K36ogvFZfH18RSUMVX6XcfiF0mD940fE5Be2qoTdPExjYt5l8QBbVkLhfv
JDaNN9fYV0dB7nfkj38nPtFYJ/m+l4JErTVD3xJbLDfmq89RUIDD6ue8hfXe
6K57JUZFa7W29rCIdxc45G+Sp6LilfvlvhBr837FZOykImXpv/czSL9rLd2v
yB6jom8TO7z7SV02btQo0YGKztQYFNUTr6+9vE3Si4poWdYTQCz/58Cyf0Op
yOPl3hWzxEs8fQeFU6hILNjEqItYKG++KiifirIdzoRVEf8xdOMFo4KKdLWu
fS0gFtnIj/DmUNF7HaveMeLhqLAL/FEqMpe+vJ5DPFoldNhNgIZGJ3xt/yMe
EwraNCRFQ2fnTvswSb8NV1cvOa9MQ/RGz+IBUm/KfdjbeYCGEl8GTzYQt/St
/GpzkoY0ghNVPxKz5KMzW5xpKCfytvEcMYQrBJj50ZDe+X/Du4k/Vjx1rIml
oQ6d9Ipq4pLFcocMn9OQt/S7xe+IS/cny39BNMSTS/h7gjg9S42+r46Gwudy
7TDxs+5X7cW9NKTY+CmxnDhLdutn9Tkaesx+8n4R6Tc0+PPjV2J0pFlQMDVI
6uFf9vpskqejusgKtSbiSDrYZOyko8vn2S6fiKO0d+2VPUZHnS4fI+aJ3dKr
pRId6MjHoPZbD7FH++FZCS86WrW+W+AHsZdMBSsqlI7y56Z0ioiv/6P7QTiF
jpSYLPtJYquS1gdB+XRUxh58/Iv41LzFNUYFHdkW0Fq/EtvubDjpzaGjmUhx
iTxiew+TnfxROnKJm9w+THyA07PCTYCBll4RutpMfGiV48SgFAOlG0jnlhDr
nWhvcFJmICkj6ncKWa8SeLzuPMBAb5WWC/4m9U3TvCibkwxkxJQ/+HPhe1a/
4trizED9bA3fYmLlq4MmZn4MZNcplTxFvKzFb2tNLAPNftjCaiMWX0kVNXzO
QHFx+yS/Ea80vjVchhho2xVT0zfEkuHTNXvrGCjDc4frCPH0eHh2cS8D7Tcy
eNFCPKvyR5j6HAOxlay5n4nnne85vxJjImOVvUI00u+vemn9TfJMNCBkcqiP
1NvF4hUzdjJRUKejXy1x5xFJIdljTCQHXrCQL933YvoSHJjoQakleyFfykcU
v0h4MZHq40t/dRBXbM5IjwploipPX7OFfKl0Wh8onMJETkbR9xfypeppytmg
fCbimHu+XMiXl8LqOowKJrqmEty/kC+v9fPkvDlMJL40UaFsId8ClJn8USa6
J3ZbdyFfYgdKsavAIvQ/1X0Mrw==
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xkw1e8XB/CrkFKWFqkkUkiRUlHk3LRIFFFUKK0KSaKUPUlIJVtfCkV2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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk81Nv7APCZURSlCEkbuqFSluKr1H0sRVpc2ixpoSKytVBClEhEEhKu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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk01IsXHz1Zy1ayFipLRSmvSHGn9H4i2bJEvwpZEip5VBSyZOmRiAoV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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12dMlWcYxnE8AmqUaYqMEmU3yAE1FQSMiAipLK0FFJsiQxwIkooMByJg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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlWk81dvbxrfKlCkiUwknpFAyhOjaUimEJMLpJGUqQ4k0E6k0kLlQx5Qh
DY7+UUoqkjG2WRkyz2zbHn57m579vFif9fm+Wfe9ruta91Jy87dzX0EikTjc
9f+7xwVNA7uvf2DKc0GaE/YVJfp56/YK9GHofIESRfUbAq4QeyJt+jCcOZBz
suobUjs1YxWT+uA54rEqz7McBzwPh/3p6UP9M1pjDW8FmI8Cmqiq/di97cjD
f9MrIDhhY2/r3w9Do5n8Tbu+w7jNYrGtuB/XIhIFbzZ/R1X0jjX5pAFkaZrx
3/OuROLjRy61BwfwWiJ/m8liJaZhaCseN4AnnPBbFdE/sO9ZY0F61wAiMiM9
aBurYOFVc+Cq6iBaUnguV7yqQtYuz/7Uc4OwXpbyNjCsxhsjG4H+kkEcvrLC
51p5NdJD+I778g4h0mmy/x/LGuhrDuaY2A7Bzm0grruxBqYqu4htKUNI9T4Q
rX60Foshzzzdh4fw6mBaqGh7LRBjTf2oPQyVaR7FMsc6eHAszXSuD4M34Nqw
UXsdyjmB4rVVw/ha7WZ982g9Er5FCIVLjsDHxqo5pqkemypl+p1dRxB1SIp2
1vonVojn7LN7OYKcu72bxap/4o+LXt5BYgRfyvNOFJo1wGZwnYXr3lEErujW
VChtwGcfYvzio1HEKwos7ZVvhCaj8/7DrlFMlykNcRwbkXr9o0bW5jEcOLGr
riC+EUJ8T+tLAseQsWT/1oPSiCtRN/woX8aw8NQveb0oBWPrXMVGhcfhYHL3
ZpMFBT9OTgf0HhtHv/PU+k13KXj+8lpbW9Y4/C7ZvQ/6ToFugdir19RxhLCK
fritbALfJcUcD+MJ2JdsXT1h2oQOaKcr3J2A+vU0qwuhTdAjO/sXNU+APy8u
NLGsCcGHVxPCGydhdnVv4/RyE3Re+nruOTMJq7PUA33kZrzMzvFzeDeJXNfr
2b5hzTC1j/igSpqC8BCxpPG9Gb3ywQUtFlMYECX7RAi0wCG2WtIkYQp7XmRp
iR1qwcmY/4zCeqdQPiK3XTu2BetrzTkh6tNI4E9tDetoQaSB3ga9C9MQWWNA
rFBsxWfXI35pn6ZxzXq1T4FXKx54//fhC+8MeEx3k+4VtkLmryd18dYzkEqQ
DIlabIWlaHyQfNIMioxGX3062IYV/5y7daR3BgoPdA6tTWrDJbby0NO1VExG
JsjEDLUBtaXrju6kIo9qu+uHXjsqb0tO9jtTUTqz1kLpTjt4I/gb99+gYr9m
7szTznbMCdW+PZNOhfJ386lazQ6IvHTTPVVBxZGOUWnZ8A50kHwfyo5QQa0u
c5f41YFTKXSpTMFZ1EW7Oqnt6MTWXY4Oo1tncf/DPbGB+514JrlVaPTQLCxS
fQz3jHTi7V8PCt77z4LuW6BWbPYL5mLi70xjZiH3jWewOv0XJH3IXTcLZ9G1
IZl5kec3OM1uXx81zyIj+HimjttvXPR5X2ZPn8WWdqPSWxW/Ma8glFEnSYN8
9oksj81dmJec02Pp0tA2uuNF68MuXFrZb9lsTwNlMVj8J70LhS5axScCaZAb
OS9qdbwbgmaXXIviaGBop6TXVnYjckPMuY+FNPxqW+NYo92D4fufvvlSaNj0
Q85k77MeaPJZ6tXN0OAWzmevJ9yLB5FZea0icxDssIp6crUX1M1HVkVuncN/
6983+kz2YnWoiObQgTnoXdl3+ei2P/AW+Co65j6HvsrmHjXvP9zpkpoUFzaH
iAKX4PzMP1A54cXm+XcO7As3ljN7/kDw61FTqY9zKOd5rWAh14ee+PMedW1z
iFbiyUhx6IP0Ja1TqrQ5/NQwsU2M68PEFj89ZRE6YldPjO2k9EFP8n7PZzU6
zDx81G+I9SM+6+SpeVM6TiuKl3tY90MiwGw/y4UO/Uwnm5KH/ejl0zkTE0QH
vUjg6Mv6foiGxndXRdHRYpV3yUh0AFJ2/oWpOXSkCvM6udkMIFo0eEnoCx2N
1UbRSjED+Of8/oqdHXRsOj9vu7d5AMNDK8MXZ+jgE/V34UgNorrR0flvfgau
0vgMTZ0G0aqasf6iAgPHyxf2jKQOgj9H5J6aHgOdG1bMy/YNQs4xoM7fkoH3
7SHdbSpDyO2Qvn7+JANdEsaB02eGUJdwJlsgmAFNl1vs+wVDUN951unYAwZc
T1NcbjKHcPzpOx3jdAZMjvKfIoyHoWXqU9L+joF94oKeFeHDqDKWVOarYUBG
afUHkdphMEutXSe6GeDTHVfIkxiB0TPrvW6zDAQ6CfmXOo/AVTFie/QqJgq1
ivsUM0fAX54eayXNxJLBrZ/ExAhSZDX0y9S5vNN3cL3eKOzWVNQP72JivdRL
6v0boxDdKbLv6SEmSDORGt5Vo4hJc6Tzn2Di3sRl5yiJMay3S4xVPcfE9vQQ
M87fY3D7e76dCGVCeyHoTX7OGOaSdCWPxTBB81krWU4bw93mBwfPpDMRest+
fP3ucUiNpehu+4+JDLIWszhyHA29JnHZX5i4suEWJ7Z1HIk88ZsaG5iINdf8
8FJpAqsnePPye5iwbWLTVvpNwDxxT7/BFBMfacWeSSUT2OdqGhc8z0TgbsM2
d/5JtAuYhXoKstA57bjgaz8J01dNfgLSLGzbvJD4On0S3qWVKs6bWKjdq+Sm
OjOJJxOmvn9rsyC56bdMi/EU6tb9T1RsNwuO112Ciu5NgbJGsvqJBQvON61e
FHZMgXydN6rFgYVjeoXJfarTkBIw2VLmxkKlddqSadA0lmLLzjr5sXBe1uVh
U/k0Wj/F+tZeZkHiJvPdFYkZCHlur5u8xcKT6Vq5wydnkBE2dqw0mgWt0u3n
7QtmYPP48Vn3ZBY+bFSu8F2eQbpLh9enLBYKE9KFnNSoMOzgrx1/zUKu3FQR
rw0VcueM2n+8Z+Htf62jlRep8HjbuvnaNxbaW+9tjH1GhbbE8HBPLQtnE9L6
z1VSwXv2WJ1MKwt/BvQ0naap4C9+O0DqYSG4S1/Qft0s7pRP8H4ZZmE5eM2M
4+5ZBL5oUXeYYeGzQf3/TnvM4tNDc/1kFgsNpRafwqJmYZQzpv5umYXM6jiV
vKJZSBjuWsjmJzDwKqqyvWcWGtkjWf5iBBwVZINE+WlQSCf6htYRYKgZfbHf
RoPaR+/uHQoEKL2HkzMcaejaFhftoELgiPGGTlYIDaERBNVWgwD5wmE7+1wa
uuMPcJR0CIirpv4ubqSB+uh4VrUhgaNRmRbKbBo8RU1GzckE5F/wBcUpzYG5
WqYsdT+Bf7yObxeymEMQ3UK5yopASKuBXWTAHLreHBeqsSNQbv5XgUjKHPjS
VgZmHCPw+37axsflc7B9Ke9w+B8CZ8W1Lm6enMMq84L8tlMEMqXNIj9L0pF8
geW3w5tAW6etlrMJHTV1dsmn/QjIfvpmNO9Ox7l7Npt9LxAYD14KT+fOKfKd
7LVWlwj0HDjda1VMh/1+Y0ee6wRsZW2UF3vp8OJtSi66SeDbmKH7KwEGEouL
tPfcJvAgZPm0mzYD6WRV6ax73H5zqUx5Zwb0jO/u74oicNnLidoZxkD1zvEg
yTiCm/dvY0n5DNgsUcaVkwjsGhjb6NzCQHTeUhp/CoGVD9d6KS4y0GC/1XHy
GYFafZOCYRUmvCruWORkEJC+kdNbYM2EdMaWYINsrp/sB7U3gpmoDKnPrM4j
8CYooNgqjYnrZmxe7VcE+JsE9RSqmdDlV/F6XEDghFZ64cwsE0Lz5gutb7n1
nTYkVcix0D995tHaYu75t55cfWLGAmXHxiNqJQSMf6mnnvdhwezLFlPxUgLK
9px6qwQW3h3S3zZfRkDgZ82y2mcWRjn39n38xr2/xioZvhEW5HN7Xa5+J3Dj
vsn2QW7OHLamJIlXEciN4F313YBAzGuH5pwaAk0h9e3PTxKo05YQ211PYOFy
Qv5tro6nNt3wfdFA4Pmo6Joz3D4568Zr1zURsHa8G3ioi4A6cdXCqYUA1a15
tw4vG8c6RapT2gjE+ikIymqxcafkX/OeDgK6V7yblxzYkKURA8xfBLJ/ZHYM
h7CRr24XKtZNQEaqp/tnLhuXVpMNlnoIRNCU595T2Ng3oUmd/EOA1uApkMlh
Q6JOPvd3P1e/Vy83PPyLg0OJSZfTBgnsgZTMZSsO7rqutXQfJqBCuS7hHsRB
+Zbo9VtGufqcGhY+/IwDOdHPvN/HCGymRH7d/YOD87OT0ycmCByA5kUNKgdV
LfIdnEkCXq8at8jJzmPje4uvCdME7soH9vLvmceL1utf+KgE95/x/It1Zh56
cwVlwbMETru6eA7HzePLmsHPozSunits8ls/zcNSS/qzE537Pp/vmakYmsfR
5FpKGoPrg3Zy0jvRBZzgCx0aYRLwKZ1F9s4FeAfosrUIAmEHD44mui7gQs+o
8EU2gcetaY/uRC5AKOOHThyHwOI9v4DLhQvIdM92Lpgn4EY2tj/7ewG71CNu
1i8Q+MEQ1D++ahHNk6dyxxcJaOS3S9toLuJswZ4G/mWu767P2WSHRfysURSY
57KJPmdMJ2QR2kNL5GkSG2NCNr9UcxcRv9x1uY+HjYS+zBpZyiJYsh8LW1aw
YVpMlAhzFuGs+2Tix0o2ph4cyl9WXkKpdfCmj6vYeOKWkUKzXMKjoqN+t7i5
aNeJ8h8OXMIpBd33h/jYkOK9Yvbr6RL0b0uskOZn40ibu/TPyiUITlMt/3A5
JufwxNeZJXQdbUjIE2Cj4ZJJ2TuZZbwpfdUbIMiGiIV6XJ7pMsJUHqgbr2bD
Ul7K8+mZZfyuTgr/zeVvLdlzMXHL0PXL7L4ixIZhlEHo7U/LeCjxZqecMBsF
5jXCV4eWMVxUEvOBy/Gk13U7+UlkuFROHBNhw7abKVEoTyI/XqbsI7gsXAIn
je0k8mxm979JomxUJd79N3sviWxxYIytL8bGrQuUIUUnEjlzkn6kjctkWzmN
FF8SefTd7VLLNWyk6pt8kAojkTVDZNS+cplY77r/USKJHHDgxSN9cTbsV4Y3
r84nkYvFjTn5XC4Ye+4aUUYiL/yqP6Ukwa3fWDW13Ewim2adqE/kslfRxJUr
oyTybd9ZfeG1bFSkigowFkjkWv3wtJtcVgzXTvAX5yH/H80qAFU=
        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVHk01f/zviiRLX1pER9LUlqUS6kPmpsIZSlbpfrYIikhkqTsoRJC9gpZ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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1X9QD3Ycx/G0SMeJZbb8mi4/2oh0nNBW1/JrlyXrkmUmZN0VGcvSuEKb
oVlusSwXlrn8aHNk4YSsu0Jj+dFYpe9EJdq+qdRS2nrd+Tz/+NznHn8/7/1+
uyyOmRtha2Nj0/b/6/qXrXb3mptv8WnpcAmKaCr3eeH0FR+FeadVGPtU7olw
8r5rXBX4Z0xdJd584dX4/E2VxjvT3vQrdrIY18yZVZgbgSc7RAZk5uJt+V+W
bHf4y7hi7Y8h8WF4nGdBWUQ23lB3b1FQJ77xQ7dq76B7xiPChkW5ZeLPnHys
Ts340pUPYzunVxkPSlrXVpeGl3unJ5TW4fNNp+0uet837pd9e0v2drwkoqXP
bgs+OWRAapLnA2P70gnOK5Pw/O3vZ4SV4iPTV7nOcKs27niekuUZjwNzf3Yf
Woz3x1w97jC0xrhxVP2k5hg8zdIrz5KPv1OPWuOH6oGnqgf+Wj0eGleqBx6v
HniTeuBb6lFnPEo98Fr1wFfU45HxEPXAMeqB89XjsbGTeuAI9cC56lFv7KAe
OEw9cLZ6/G3cqR44SD1wpnr8Y9ysHniGeuCAgFdcqh2sxrFZB6rKPHGG3YSD
JWG4cNGvkYVJ2Hp27ui8bOzsfK/+eCn2i/3kWFYnjiqxWZ3h1mCc6p4yMTUI
5215vXVLPK5+8NOZhEzs6Pf2+thi7JXxm09UMw5vW2AbPvSJ8daQxwUhM/CJ
459vDliJy/v0etdvN+4e9X1vr4t4bOEb19wf4Xmup3e49m80TkyYGez8Fj5U
9scAx2X4+qSP79h9g599+zS9LRcPt36x0GrBs9WjyXiNeuC96oGL1AM3qAce
qB74HfXA0erRzL5UD3xOPXCNeuC+6oEnqwderB5P2a/qgXPUA1eoB+6hHnic
euBQ9WhhH6sHPqwe+IZ64Hb1wCPUA7+nHq3sb/XA+9QDX1IP/EQ98CD1wP7q
gZerx7/Gu9QDn1cPXKseuJ964CnqgZeoR5txsnrgk+qB76oHtlcP7KEeeL56
PDPeqB74iHrgm+qBO9QDj1QPHKge7cZx6oH3qwe+rB64UT3wYPXA09QDr1CP
Du6XeuAL6oEfqgd+WT3wVPXAS9XjOfdOPfAv6oEr1QP3VA88Xj3wB+rRyX1U
D3xUPfAt9cDP1QOPUg/sdnBr30Y7G98X9g6+3rDcGc+xHXij1h0vPRaes8QP
xy08tPNuCE7u3bBmfhTed8Yr9GYCzolMnByYiosGFA28nIXLCxzb/fOwddW8
ivMl2M5l77kp1fi1a9V7T7bhMevHbvBw7GbsO3rN4iOuOPhO3jsjvXDk5u4j
9gfgdRNn9xgcjlOqUmt2xeIDO8qL+m3Fp3yGH07OwMX1UdvsT2BL+onojYW4
adaz2R1luGer37g4Kx6sHrbGHuqB/dUDh6oHjlYPnKgeOFU9cJZ64LPqgX9X
D3xfPXDrsK4euLd64GHq8ZLxBPXAM9UDL1APvFI9cJJ64DT1wEfVA19QD3xT
PXCteuD2lq4euK962BkPVw/spR44QD3wIvXAn6oH/ko98B71wMfUAxeoB76t
HvixemAb9cD91aO7sZt6YG/1wHPUAy9VDxynHjhZPfA+9cA56oGL1AOXqwe2
qge2U48ezL964DHqgX3VAwerB45UD7xOPXCKeuAD6oFPqQcuVg9sUQ/cdLWr
B+6pHvbMv3pgD/XA/uqBQ9UDR6sHTlQPe9//AKvGGvw=
        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlHk01esXxo+pyFBkSHENt4iomwolPaeiNKkk0WBINKNIKoTopBslSZTU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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03lYjN0bB/CZIRGSkJSlopWkVMTrvQlRkQoh0oIKSWlRbyVESYsseVsQ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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nc4Vu8bAPDXCPHLyIhCJHvlqyLkfmlIKklpUTJSyfzSQCgtoxApIxSy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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k0lHscx/ExM8pS1oSSEiU3S1RUXL+b6MqVCrm4spYiKYpSkojIVrqp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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0VH0cx/EZRolSRNGihVKJkH37ISJJioQolYceW6mQkiwlEVGRPCW0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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13dcTl0cAPAn0cDboIVQmkopRdvvkYaKopA0RIikYabJi4aHaGtQKdVT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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0ld33APD7PPekUKbM9RWKaDCFqN7u8SoiCUlpRJGkVG9IEiUkEUoJ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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk01dsbxo/jiCahRGRsoDKVyNizpVIyRFQUSaGBukmDupEhl4RKKCGR
BhpcleJSGSKSzEok8zyP3zP+zu+Pvfb67L32ft/3Wevd+1FyPW3rRqfRaEz+
+P+MKr2Sx2MMYiJwVooZWIATrfes+lsZpOtMplL16kL8LRoiuKySz6kdTw5/
KcS/2e81tfMYxL3HnfHMowjba19pm6YzSEXSeFW5UDF+hT5RwF0GMdbcE/Hg
YTH2btCCSgiD6BmMZKw0/IywC2N3hHwY5PK12LkBtZ+xOmzTzarDDJKibip8
/XgJxue4XAm1ZpAMiQxNY04Jlrfo0DYZM0gsMyi4OKoUIUJivTVrGSQwNcx9
XOELhKLFAw9KM0j1fQHf4hdfoOmcLlsnxCC7eJLH9fTL4OmsVbNlQpBYXaJ7
/l1UBs0IOufBH0ES4jDY7ryrHOVKu/oHvgkSa9eO6JaqcpQe0dmr+Z8guXd8
R9Qa+6+QjjjIPPxUkKTvTL4q2vgVpaFa+2/ECBLlYQHFj/sqcEXjTNDLQEFC
9/6726CxAu7D3VFfTguSD2WuVgH23+Cd53qr6aAgOW5tUXur5hsiWfn3O3cK
knBLyfGTVpVoPNZU2K0rSB6FtqouKquEYsN0X+8KQZJf9OxQlul3MHw+mHSI
CZIz9BZ1+fzv6BUPudfCoZNoRRHuVtkqVLyyHGvsp5Ohj0pdzH1VyLSU3FnT
SCdmhwwrMu9U4c5Ac3JFMZ085Nq9dq+uwsWwR7Ml/9IJK/FU/HLRahxU8dxd
kEQn9sahATXm1Ui7E3qhKJxO2hyHlq8MrcawQFrS54t04nXR9v25z9WYZ0J7
9t2NTvxmsktdBWuwdNHf6W22dLInd928AZMaKLfMZEyATlSvJFucvVqD+Yle
7xeq08mcZ9FXYz/WIPeuyVI9GTrZcnlr1TCPv194LPeEMJ2Ynxzd0UZq4WUa
/z5tUoA8drny2CuwFiI/2tPG2gTIvK5ZrtrnWii6r1bd/l2AtIkSz2sidQj8
Ir7oeZ4AIemPNBZZ1uHjl7jPMukCpKBHRmv97TrsNsiyvx8nQG4LJ9QH/qjD
1O/pBRrX+PeJ6c3SFevRa/dKr9ZbgPhazfPMPFaPNzWNq8JdBAiXbKZdz6qH
Taec0l4rASIRs8Q/klOP4DWt5zcaCZDXBr0v8nY2IFZS9ezqtQJE9oa25eK4
BjhmZh1WkxYgfWEx0re6GnDerOvL7jn8ekZ3G5bqNOJ1n/7vsEkayR1ZbK70
TyOiT5DBxnYaMVV/OpL4sxHLnzgzt1XTiMJns6Gv6j+wqFEit+wjjez+0Su1
LOgH0p9HRJx6SSNDZR/dJJp+4GjrzrI1iTRSFuXioLLhJ65GSa8RvkEjoTnX
F3WE/0RJyksr4cs0Ypbgqb+l5yeMZLks+RM0MuaVqfLOtAneaf/5OjrQiFSh
QGfZwybMn1nhnruDRn7KxU+fF/gF6aLbExv0aOTBBadUbddfaJr2mKxSoZHV
jQb5wcW/EJe4WTBGin/+8aFH7qrNiEsxz/EXppGa3g3p9RHN+Hfv44MrRnj4
xrkgXjnZjAtch7HY7zws7TkjauHUAkUpsR0kk4ex9fcffi1pQbLRzCbDWzw0
NIjtK1//G6aVX7tCvXlQLJUx3pr0G+w9xmfX2vHgHDTHTmdBKxKrOriKujwI
/bCIvHe5FfrrdR55SfPwYvn7Ks/BVig0XboszuJC+9I2X3vNP/hkU3pv4W8u
Wktqf6sc/4PRuYNiRwq4CMo8cCEj9Q8YLIVXk4+4mDnrx0v9/QeK9zZ4tIVy
USDwUt5cpg27Pi/dstaLiwglgZT7e9sg0e6wrcqGiwo1492x0W3YrClztk6X
i5vzBvo2VbdhchunbNNyLkzcPdf4LWpHzNvV21gCXLgqihe5W7VDqnerK6+H
g42pDta5Ee0w32O/2a2Sg/FsEfvn39oh2zRRrv6WgxqLZxcNRDuwRGTZtEMC
B/ELhBxcrTsQv0s8vT+Ig8oygyilWx342mvS+eEkB8pnWLu31nbA1Cd4FbWH
A4bo6QNMyU64hGlZxRtx4Ds+R9/EoRN22t3hV1dxcKCIvaUnoRPKry/Jfxfl
oFGOzlrW1olFgkubQ2bZyG70b2lY1YWAgL/WXWtno0nCyGf4RBeciuXowxVs
rDsQTIVndoG2Qs466R0bzkerDwRMd6Eir8YnN4UNQ3vhI7NG3WBJLx+Wj2TD
VHyuR3FQNw7L+YSM+rKxVGlezsKv3dBO0N8x350NxsZ++WcSPRj5T//oHVs2
vB3mn8537EGZvuBFD7CRqfGuTTG1B8px3ZLpamyw9YIrZwd6EEkOem+S4fMm
r87lOr1o3FnctEiEDRnJ56Phfr2QXXH5iMM0C9zhMLXjX3pxN0frzXAnC6ED
vo6REn1YKDIuWVXLgsZDf1PmwT6Ucm5UcQpZ0GSfe5XxpA+6hXvuJGWxMOq5
eEnReB8ehrCcb6Sw4Bds1798cz+WnBk8W3qbhWSiMf0urB+Ol8wldwexcFEu
mHm7vh/R+yeDVvuwcNNMPee50gAUTgfyzN1YsKqhxgVPDaC9aFtJ/l4Wcsbf
ecTlDqCT2i7pv4MF7836DW7Cg7C12aYaZcBC4/A+tpfdIHqfv9UfVmNBXZUd
+/LhID4lFAQmKLBQtlXJdfXIIG6e2m4YL8GCxMpf0nVGQ3AyrbvXI8SC/ZUD
57KvD2H/Tp/WgxQT+wMs0rN+DKGvOVBGeYiJvTpZ8W2rh7HEdpffpjYmiq2S
uSbnhrGu9ItRYj0Tp5cdiKgpGoZd4pTBunImxAKm316SGIH8xL7muR+ZiBv+
KmNzeAT/NCZZ679hQi1f64xd5giaCkaMbj1j4p2CcrEXbwSh3FcweMDEvzEP
5zuojGI04GrL/BgmnsgMZQtZj2JRv2W1RjgTWf/W95acH0XR4yz/SwFMNNRf
V7idNIpZs5QCqYtMnIhJbv+rZBQrRzSbW04x0dqho+4wPArl1LriKTcmzjfr
zrVbOoaU2IQUXScmuBfERvZtHsPbV6/9ku2YyNf79uao+xi8Koj3QQsmKvPN
8wIjxzCSleRnspWJlLLoVc+yxyClZPnc2oiJ9heRJY2/x8B5nSz4z0a+XvLL
zokKj2N+TlSJmDoTkyoGn+w0x0F/IP+1aBUTVa028Sn7xmG5dko6WZ4JWyO5
nzP+43hWF/UuTYoJnLWxtXs6DovPeFknxtdzdcKvd1Xj0C9by1Cfx4RdZKq5
MjWOwl27Pr0UZEImfc65aKUJaFv/1efAoeB0zElrvvkE3rgZh2jMUPCr17MN
856AZfraRLUxCoVmKzIX3p/AitzgjXYDFJrCkxXuFk3g5wtP27QuCifENc6r
Dk5g1eIfbIU/FFKkTMM+LJlEVPdN/eImCvU/d2s4Gk/iUISO6O16CtJ5hQYs
t0nkfNe7GlZFoe8CN+hh5CT6atrupH+l0LLjaKvFu0nUL7awmSqhYL3MWpnT
OokCu+yFpJBCQZ++2wuRKUSnVJ9/k08h3J931HX9FEKXud6yzeHn+3R0WtZx
CpNyNFeZtxQuHnMY/Rk4BRflpA3tmRQ0VAv74jKm0HQgO7/2OQWDjj4Fx7op
xGeGCY88pUCPWHxMkTMFRyEnm3lpFMp1jTO7V02jIIbmbP2QwlK/J62ZVtOQ
eO+0/kMihXbqxle/C9M40pTLUI+n8PKc9zuL5Gk8XxqV8jmWwpyauTryZdOY
sj1CnKMpOGs8zBoZm4b8IfJc8SY/voNcXLHMDMxOykl33ODfH3zv8j3TGexX
OW7/PYyCYdOahDOeM+i+5+TRFUJByY75zSJmBj4LbH1ZQRSEK8t5Kh9mYHKI
42oYwK9fjSE9p2cGollPLS77UbgSbqzVuWgWdRpDYl2XKTy5JsT4rDeL+Iz1
9Va+FKr9vzWmHZ6Fi+r5e+/PU2D5xmSEXJ9Fmc48QwsfCo96RcVOvJ7FBtOk
5tYzFCz3hfpYNs9C0HWBc+JpCiOutZu1hSjUXb3U6uhF4dYp+bnLNCikPeh1
kT5J8f/P47XcvRQWH4sq5h3jr5em/uj2pxCgpava405BSvJ3SyVf9zfWO/6a
PUoheFx54n01hZ5Tju/nHqEw9t1DJJVJQSbSkyZ7mK/fi+dyESv4fVo0qrH3
EAUTSEr78vvuEeXjdMuJwsrqKxJu55g4rkmFVxzg63Oke4FNEhMSFuUp6x0p
qFSHFWwuZeK/Y/dzYvdTMIP6ebVRJo5e86xi8fP0eFG1VmYZCwtTjHtc7Cn8
I+vTKryFhcDgeb0jeyhM5XusmDnBwox7Y6+fLYUjLgc8uqNZ8Nz5qG+hDV9P
unVGfR4LbevO9CdYU0DalpHiLv67+zGvwd6Kgv36+Li3omx82yNSJGpJ4WT+
GB5vYqOoZ8+r0l18XXbu7I11YSPn8oP7V80pxNUn3/wnjA2l9598juykwL5+
yts3i42wyTbL7TsoHCZGdid/sTGmJaiyxoxCydRcXScGBw5eK2kLtlNYl9Eo
Za3OQcGzbT+Ht1K46ZJGkb0cOEd5JLNMKRjpMvu0/Tlg+YR5iPC5d7510+qn
HNx1zNCQ3ELhTltq+bJqDnTItyklEwrk3WzuAibfV6waydMgFAZvWGbwlLk4
PV882BAU7rqm3B/fxUVC6gYD780UGrQjT3f7cFFmaDf61JjCEqFLpk2JXEzX
nnvcakTBtsFNqrKEixWecQeX8vnmE5uBghEudjNyJCwNKVReNP74lu/LriQ0
fQkyoLDAfE30MxMe0jey/XL1KZjLSnoknuDB5uboSlk+F9Q9nrgVzcPsQGf5
ZT0KepF6V0PyeHhg9vOv5k0UXpmVL7jcxcP21G9LjfkcTXtZsYnvO4e4BXmJ
uvz3pmVaIkuWRu44ZrtydSjMz4WDmhaNGGanixzic2ls6IPHW2mkXfzBy48b
KQSdre5S5PvgMK9oO0U+Y7eM2n0vGtn6SGAgXZvCfV3jHMlAGuE1nQ7Q4fPM
cpftN2P5Pl78t9SnDRT2CAbVzsugkXM7LF6a8/lVX5rLNb5v1/LP3Vq/nh+/
6ssQr5ZGBt6q/jrEZ4/sgUuXemnk8WDsmX4tCkUJoiJTbBo5vEJI5ByfFYLW
x5wWFyD/A2eTxrQ=
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF12dMVmcYxnF9RdEoCJgio0TZDVtTQcCIiJLKtJYhNkVmVQRJRYYDETAq
graKIIoi0gYZDngZtmwcTC1b2VhlCJXtgFfA1jvxvj6cnPy+nn+e68lR9vDf
4S2YN2+e6P/n89usfn1F6rjYJvP5AStFEeVmXzy9akpgY1rG9gwVdZoOFLOb
C8Rye5wL2VunJKMjq/5k56+T99A0zmdrBqga16bnsBOydKX8FbLZ0p3+f6vL
3mFPOJ085vfhFrupIUErrzWFvffKruzpgES21q+RElGGF9jCFcJU996j7DNa
Dg3lKj6lX6y0akHRhQXR7CdXWsONSy+zFzY+l3GcS2arOT/0klBKZVt03s1/
bJrJzjawFTPTzWJvmtysm1gkZNflrXf6YJ3Hdg3RC/uh4z572EQt7Z5PAfvY
rHzDUlERe2nZctGeqFK2bXmEtMeycnZcyqy6lMMDdldkiElJ4kO2uvekne+r
R2w/ywOeCtoV7DzNweCqg5Xs2cVeMUEFVeytQ93JaoIa9rlal7zGbbXsltvN
1ScuPMH3PW/frdf2lO3tXzPRubqO7ZSWErn123q2SO7Fua9b4aQopYTJow3s
zaJdKTWrGtn9Pgm3bz6Ez3a05IfsaWLr2awot1/azG4s2l6rcQ8O0j3fMruj
ha2QVNvT/B4ukVwylHn1GdsjzPJtxMbn7EVjkXMuL+EMt/LFa061su0a5mQW
a7WxJ8w3KPU8heOFhzXzf2lnm6jeX3Puqw52d+xbU6+/4AixtZamP3WyNQL9
t8vM72LX9N3eNfgHfMBpyKvsu262TKWm/+U3cL6R9+EDv/WwdT8fD4UX7LBl
Y5aSvnDDI8kn08Wwaqju933L/2EHrrN5Vu8OVw77/FiUA8unRr24tfAle79r
mnesM1wsWzl0PB1eXtfn7/MRdj8t9s7R9hU7x0z1iPkNeOGU+Sedcdg5y+2k
nEUvO31v2BKxOPjj6qTzo/2wbVvRio71fewbFzoSKs7C49tESsJO2EIg//t1
vX6cvwKjb6JOwAMHne4caoSNtQPXuqkNsKNfxd63DoK7EoUbjKpgferxmh1O
PeAm6gGrU49BdjD1gKupB6xIPYawB9QDLqUesDT1gD2px7/YD+oBi1MP2IV6
vGFnUg94lnrA9tRjmH2TesCT1APeSj1G2JepBzxIPWBT6jGKPaMecA/1gOUy
XrtJS4yxzReFqIobwj4e4v0zrnBsSXzaxGm4SEFj/+ssuC8oT7e7DZZs2jLW
JBhnG+k3C6u1Ybdoz8BSBzhqYMIoLxQWWkSIMlLhjhvSxcl1sNhMclj8FKy7
02BzjPIE9ji3VCzCCg6Tsq8MDoDTfLuj/K7BDVV+Np6PYZHarKTLCKwaHtNg
t3KSbdOleGnLJjjQONPJZB+cFGcib3ARrhyv7lAvhMdsXZIUe2F56vEW9wP1
gPdTD/gS9YCLqQfcTz3g5dTjHXs99YDdqQd8lnrAOdQD7qQe8ELqAetRj/fY
L+oBn6AecDr1gBupB/yResBq1OMD9o56wEHUA75BPeAq6gGPUw9YgXpMYR+p
B+xLPeA46gGXUA94gHrAUtRjGntKPWAP6gFHUw84l3rAXdQDXkQ9YH3qIWLv
pB5wOPWAM6gH3EQ94BnqAatTj49sO+oBB1MPOJl6wNXUA56gHrAi9Zhhb6Ee
sB/1gOOpB1xKPeDX1AOWph6zbBPqAXtSDziGesB51APuph6wOPWADajHHO4T
6gFHUA84k3rAzdQDnqUesAb1+IT7h3rAIdQDvkk94BrqAU9SD1jS8VDWmUXz
yr5Y5fPvhyJsmL0g4Lg+bLXb2mHaAnaViF13aCd8sLBddtQXPrVPZWpfOHx1
pU9bbxx893F2we4M+EHAdGJ7CfxM2TzUsQkeqjvjWj8Az4XWm1nPwDI6csoV
UvPZGu27BebqsMmZW68KjWE7w9FHhnawR69harYHHHTx+GmdYPjspoq9t6Lh
pBEJK5VkWHjNUft6LlxhdX2ZXDXcPtU7fLELHknVqZOYgAXUQ8CWpR6wFvWA
N1IPeAf1gH+mHvAR6gGfpx5wCvWA86kHXEM9BGX/AcEiLYE=
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztUvk31YsXRd35c1XKE0moqF5EkblzolRmIk8ahXgpGUMiRUVRIUWeDGVI
vaS+qJeUi8xxzTLENY/XNcvw9f3l+1e8vdZZZ5111jr77L22lI2zmZ0AHx/f
3HL9r0OValHy2Ercz+8mMnfjK6z72qB1bgUJu10ypKpl8kEgfPCOkjAJe5I4
KWeL86GiP+eEmCwJz/far0w7zwLViq9/0NVIWBHHqyolFUCSSKmToD4J9+06
GvosoQC2XdpvKHOShGrqo+lbNAphctv16UPOJPQNiqIF1BTCHyLq874BJHwu
p0MJcSyCe9FrVhVGkPBvofRdWgtFYMPSuPdbMgmj524GFtz/BjMxZ5/75JAw
KCnYnrepGLyZZ+hjpSSsfcrvXfC6GIy1v132biWh0ZKwo6paCQhp7/9I55LQ
1EfAyZdVAsZrne+/FiBjsNVQ5yn9UnjvJ5N4VpiMZjaciNaqUsjW1NwrsY2M
sY6H72+3KAP7tcLhg+pkfH0k/rpgQxlki+xX+mpIxq0j/JJ5luXA78pHe3aG
jCRX3x71hnJYnxkyH+hGxq8lNkYBFhVAdAn+cr1FRidjg5qH7ArgPn/HdYgm
Y5ihMO+CUSWkqDwusX9FxpQ77dtWlVTCqVKfRNs8Mn5hpZ3O1PkOPjvf6f3J
JqO7QKucRO53iAob5Dl3kzFSkrp4YEMVZHI3P/WYIeNInlT3nGUVVJqd0LnK
oODh0xrlGZFVMPA+cvC6BAUTF83f2VdXAVmkIuKWIgXn/7oUIy5YDdLeJM17
Byh4TOtOAFuvGpoY/etCLCnYeXxYfMudangQVz58+08KXvIyy/EorAb30y6c
a9co6D+d9c1mBRscHk52XHhAQfOPv9MH97PhBMv7p1USBbdfizdwu84GtxUr
ayGLgpS0iOtReWwooCh4CpdQUOfqgaqRpeV9G5Xd+YOCBhe4hzuwBtacbKhJ
GaFg6plryRdv1IBncViPNT8Vie6ZxZ2FNXBKXd+Wso6KHEF0CqLWwnzD6WsJ
MlTUfvlcfpVhLeQ1NBXtVqMiq1dMQTG8FuTt8/Zm6lPxESW27kZjLQR/9fHf
dIqKzNWqMwKSdRCln3/U5zIVfY3oThkOdVBaEW2ff4OK/Pv38YVk1oHcp6MX
piOpKPxonX/YQh3MeYYLi6ZQMUu97/WnI/XQF3JEVPYDFSXu7TFc+7getnA/
75Aqo+JQ8KP1D7vrgWp1jzXfQsU0ronGN+UGKMtS+Zs1QsXc0bV6UrcbYFBZ
Md6Dj4a6cqmjfzU1gM2sUDhFiIbShYeGy+QawbnkFPvmZhoebewTEb3ZCLXj
nMU2JRpyS/LshJobQeyrLGuzLg3L75+xkt3dBIurrc7pWtLw7oeQVZy7TZCz
kK+l60BDvVgnNe3eJtAOcnsg703DiYsZstk6zUD8+o/QeDANxfL5u0oSmsEt
zVAmIoaGLRtjpjz5f4B9a9sTsXQaJl45mbTH5gc8T6M98f2Hhjsa1HMDC35A
r8Ce4JwyGm5IPv3cflsL9C7I1FT8oGF93+6XdaEtsNVDou2fQRpWL1xZUznR
AtoJBWtv/Frm63URNDjZCiORjg5yDDpOKj5NKCtqBXkBT+4bMTo216+2LFVs
g5Mf7orSdtBxyzcxrQNxbRAwxTZTVaOjzU2yuTLRDoo5S4TWYTrSGg3Coq+2
A4di+fE3Szq+Fc+pchpqh8t73lcW2NFR2eegt8Wun/BsOjRP152OHUU1bbKO
P+H2018rYm/QMSjD+kp60k9YSOxQqnlAx1k3v6Wktp8werSxsSWOjiz+vyX0
xDqgScv+Qs4rOt6X4k98eqwDPN8UONp9pGPlTi2TqIgO+Hmny4zzjY7h9MF+
leoOCFpwTVGso6OOvdN2v1Wd8P5gW79xJx1tJdew7I06wW2n8Q/DUTruTbIy
/hjaCc1TusNi83ScyKJavKroBJd308lZVAbWGqR5qQtywF3c7qGkMANjCZKV
jTEH3s45qPwhxcCqEvX7Ug85IPrKROySHAO3uPwyOVDDgZP2b2ZN1BhIFnS2
nhPugu/WVnZ8Bxl4lUdW22/VBXW3/HRDTRh4kjWv3RvbBSO6Sgvd1gxs2ijw
S7SjC6bj7CXo5xmY0+DfWr+1Gz6f/jBFd2Vgi5Cm+8if3WDy2eZuvS8D5awD
Z+9mdMOiIMfW7zYDz9hWWwdMdcN6baoZ9yEDtSwo52Y0e4A/8pzwvlgGHlxD
O19wswcqH6ocsUhm4Hop+gdmWQ/Ysc37DmUs/6s0IJEm1Au3882Pr/jIQHcr
hnPu8V6IWXG5KprFwEz57A7JpF4YMfcLmCln4KJqYOXMYC+oXtepUaxfnlUu
dokr90Hk1VXPDrYzUFz4FfeuXx/wBN83S/YxkG80eKdjcR+807HaXc9lYMig
9/EwoX7wjvUKsJtloEKCv87ciX6Ilfr9eSU/gYrzHm/SU/rBNu+Q9iKNQJ7T
2nUsXj/It46foAgReD3QfEB83wBMnL/K7hclMBHlp7KDB8D0XHnACykCfTYG
zoXXDYCy+xU99e0Ehh+S+/BKahBGHTKIVAUCTdizvBWXBiHss1HaiAqB//Cy
zz/+OAihmyv5BYFA931q9XaUIaifNpoh6RLYNGI5f9F8CBilUc71BgTu2jYf
9XfCEGxir9b3P0pg2QEpG5nRIVBxrLzEd5zAdVt+rK/VHIZqv9t5VmcItLxm
7ZEVMgy1V7PFn9kTeDzA4GVm4zAQuxX8PzkR+IdyZkyHzAh4TutXvHUlsMgo
fnG/xwgMajJH/LwIdBG1DmWzRqC+empExY9AoYCp//gIjcJY8sG44psERo+U
iZmeHYVcpcQuhWAC5XMVXMwzRiEyb3Y4MIzAD5ukCy4ujYJWQrRTRgSBmY8S
GFayXAg+/favb08ITBUbziIZc8EnvXRz1l8Evntb11fkyQVJwycGDxIJbKgL
2RQex4VbvvHp+1MIvPAovvNyERe4qVZxbekE/uQoy1mNcGHMiPLSLIPAKy17
aea/jYGixWaNzPcELl1ZPWq5bwxSikUMF3II/Kxa8d7Wfgz01U2Pbsol8Huu
3qcbYWNAPyRdsfMrgUklEVvTssZgapV+1tZCAjmvw4oa2sbgpm4CnV6y7KeE
qIcghQfzrO3bC8sJnJRV/2K+iwf8pp3JF6oIrG43jUm05MEJxrT/Qg2BRzU3
Nk3780A+Ky3Dp4FAdDM1M0/lQUuuqTKnmcA1MrE/sqt40K1xgq7SRqBFWJKe
9CwPEub0d3p2ELjhJdkjQmoc+rw+PI7vIvCUw0kFht44pA6bHcnqJdC/TtUs
2HUcrPVbtLIHCGQd2pzBfDoOl3V2uSYNE/jjbvymJ6xxeHREg+PDXfZvjbzn
tqFxGI0ihWmNL+sV0Qn+vG4C1OXSnAcnCaxvMpE/rjUB7KZjQYEzBIp+ylf/
ZTcBL1Qtyqm/CBy4sngzIWwCmNl82l4LBLYdtm03yJ6Ax1FlHPbScr5FjaUX
2idAyjMqSE6Aifn9anavqZOg+p1q6raSiff8l2xtFCchN+KLznMyE1mp3KkN
xyfh9kMX6y9UJno7WHGbbkyC6X1ptxY6cznv+f2P0ych0jXqNYdgoganf9Px
2klQKn5FrRdk4orQtQ6SC5NQu5F1rng1E8v2amX0bJ2CBAuX1hdCTBTxS2nP
MJoCr4J8t0vrmMiZvVfmd2UKjPeso6v8xsQ3Hq7ZBvFT8Lvwjn8GRJhIYdOU
JUqmgDINTnGiTDwtn5A5OjYFvMume7U2LPNbbXxcIDYNrQM2fC3iy/cDo69G
60xDLZHbYSfBRM3m7bEuTtMQWpPf2LyJidLmcxUGj6ZBN6b4u7EUE6mVpUuy
n6ehnctrfiO9rH/nyvXk3mnwOrSxZ9UWJvrd1VLoWjUDwrRfK6y3MjE1iLSy
UHUGMksbpZJlmMj2r2h4cXYGjO9lwZgsE+e9H6XfCpmBmKChS7LbmfiiT3D1
n+9moNtPOu7kDiYaWd5xN2yZAV/nC61+vzORa1Ozbw9pFtaeeS8ev5OJ4Zck
aKLys/DSZMH6qxwTlXwcaxaPzYLb0PaXFfJMTP6W1NjjPwuad47NNO1i4nrh
ttbK1FlI8jI0r1ZgYhBPejynehbojgcyihWZyPt+npo0NwsuVhrEl93L/r1+
tTF08xzc3zfrnriHidogvN7bYA74/sW/+Bf/x38Bea3Icg==
        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k4Vt/Xxp+pQaGRJiKKFCkqEt07qWjSoKKS+ko0yJgmMmf4JaQSGRqQ
RlFUKqQkQpLiecg8RebxPON73j/Oda7Ptdbee617r7P22Qv+c9ptx2IwGHz6
+f83yvW/pPRzyKhowS67oVqcrI/Z0VnPIckb2SUX7teiNVjlTEUph6iTTMPX
e2thKV9UHfWOQ1hvNKRNJ9ei6kGxq+IjDql5182y+VyD2Iq4+Iu3OAQl5wsd
fWpgVuYsSPLnEDa/8JwcqYHWaf09ic4c8ujA8wgbdg3iWzSK3aw5ZMx58Z/X
RTzkFlw9priFQ+plvkfmR/FwfJe5MGE1hxRG2D4IOsrDBJlNLgIVDvGf2XtB
VpcHe+Pc1FVTOKTkz+Ne64k83E6XC9spYJM3GSJzz0Yu9Laa3djTziZehW8C
v33gItH0wFPDn2xyN2Rn9mA8zf+L+SabyyafF+YkUr5cKDc3Ty5/zCbqzQrO
a09wkRwqX+x9i01yNT2n/WfBhaNtlYGqH5t80nbLKzLmwkfc6vbekU3W9a/d
4r6Si4BPMle3W7FJABWlZqvBRZtWb2y1CZu85N08F72Ai6VDX9/YLGeT6Z53
pKYrciGntF7cMo9Ntmpp7Pk5jwst+WUBJyewyVP/Rvca2q4pXpbXP8Aih19m
BvmpcHGJ94HlVcciczKYv5yW0HYZnkS6mEU4jYJFAnp9o23HZB9kssiilTlF
qnR82g2bbhjfYxF2kh03fDcXF9IvanVdZRF/m0CZaDsurG5t0E44zyJfOhrV
9C9xkV2wuufQMRZ5qxSX7RLFxbbAhTmLd7LIPykzHePndH4tzAGWIYuI3aVL
Hn7jwtP+ZVmHOov8SZMXCzq5WK6qfbh+Bot4dxX+bpTmIWEsrq9dwiSbFzsq
7l/Bw807I5Xsf0xifcDmjJUlD6GlFdO0q5lkzaHWmg2+PPilZbU7fWYS/XbX
nKynPFyc+O9e4Qsm2do12yiNx8OWZw02K+KZROWneCxkUg2E+euMX4Uwyabd
j3tbDGtwmhKE7/JgEip0e+V7lxrI9Rb6s22ZxFmnVd05tQbK8X/nVpgzydXc
nHWxjTWYfmREkmXIJHy/rqFYhVpw5kdkZ2swycZ3MgWTD9Si0vLc8d/yTKJW
dWb8jphaHHo4MGMGh+Zo/bUUrxa89GKRSz+D5OW/lJNS+gMHfdX/uuoYxKPH
zLfx2B9YGmxcGFLCINceLngs/+wPMnZuHjXOZpBYk5mmsqN/oL5O11g1lUGy
hi6uP7ChDuL298sW3GKQ8Xtvrvkvsg7ZR28nbw5gkFv7Hr7MbKxDQlOtaZgr
g8h+6jyUo1uPpH1vfERHaJ72UV8quB6KAVdOXDNnkIUHQxRYdfX4viC5Y+s6
BtFry349Z14DOm+/uLVUi0Hir9umjDNtwF2jnz/XKDBIypfa9IkeDbh5l/H6
1GQGWeJ5cE5NUgMkH+1XxA1LcBOtW3IrGzDbr1z5SaUEl2Y9LjgzrhEGx59U
z38lwauZ+T5L9BohiboeVh8lAePKZbNnJxrx69js/InuEihvZUStjm9EsML6
TF8LCVrU46/4/WjE0dKoiK2rJDg0tWx1+PgmlFgUyvnLS2C11/13jGETdEUv
tWTHxODlx0UfcWuCwgtP10k8Mf6Wl09SetIEUX9h86H3YtRHvKy70dyEPNfU
mPGJYhzQcxPnKjTDhilnpeYnhrjNPIK7rxlaJ9l1iXZiSAf2nn8QSfOr5FXu
ZmJ0sYPC5pU2o+Zb5YkkLTF0HtfHQaoF1lnjfVdMF6Mh/5STzKYWrJXrYhuO
itB1vF0x278Fc29x85JrRTisM3fr5PwWsI+/zXDKFyGr+d9jMaMVPV9by2NT
RfAK294VSVpxWrBwyuJwEa57bnyV79MKtdWJ1rM9RJi2b0rqtY+tuPTzV+pp
axHGndayHWS1ISo6lrtoowhzTH08e0zasH7ehF8mWiKcOmUd6BXUhhErd89i
ORHSjVOkEorboG7r+uy1WIiq7fXh22XbcVQ7b71MhxC6FzfHhOxux8mYDVNK
fgjh+7z3nnl0O55fYnYMvRPibVCFcnwt7V+Z3HosRQj7ZC//DSodWDiXu4FE
Cum+c3+Wo0MHNNNVioM8hbjhsWDzrLQO7L8yoXqWgxAGry0+yo10YCfSdslZ
CMF7UO0ZYfQXM7x6B32IENdL51cFBP7FhK+ejqu1hJj5obvka+lfeDjvXn9w
rhBbObsHfeU7oetx9lXxBCEKCuQ/BNl0oitXI/XxsABeHBMjcWonFsYGCX41
C9DsWX4kZ6ATp0MNOl0rBNjMkM3sNOzCFKe1/Qc/CvB7qVKydVAX5qjpW0a+
EEDB9eOYXEUX2kKrKtbcFdC6FcitVPyHAUeNg9oRApztKQi44fAP97zOrnT1
EcDML05q9at/4Cjl3mW5CJB5apr9LEY3JE7+TRP+E+DEXNuV+7Z14znr/b6D
ewRQKcl9/+N2N+bzhgxEJnR8jta5wa3dWC50/ta9WgDPs+f5F3R6UOmusUFL
Q4B56lZLk7x7kHG4pObdPAEa6yxlx5f2wKj/XWmMrAAHD7cfTpjbi5U3ZHYW
MgX4oRhRdcqhF3fGgm+bDPOx955khWNWLzRjaqr+dvCh5LufacLqg2pT+NL6
Wj70vk20O6nRh++n1b8s/MHHg+E6pUc7+2A6/2d1dgEff7URJjnXh+VfI9dc
yObDcc3kW0cT+/Cr9pVVcBofu27mWvG+9MGQo2zfkUTPJ1Wmc6KnD4JgvsA5
lo+FavurWfL9ODV4Nm9LBB/2K/Rj0436ESlQrT97hY/Qi4wKd7t+GFifyy7y
5CNXV2+8cVg/LAf3azm58WE1UzpLJbMf+F180egkH8fWCVuk//RDOkg11voo
H7y4kBtS4wZwt/vCixRLPmK8AzdO0RrAhl39X2bv5ONc0Fip4t4BhPs7jNVu
5uNyxY4gI68BnHdyMCkGH20rJTF2yQNI0XR42aDHxybjnpqbpQPQe/Fyu/Jy
PnSoUZWy4QE4dZbuy1jMR0XQo2G5+YOQSZ75wHEBH0mjVTvsNg2idFjNYPdc
PqyfreO8PzMI9ZTzqkdm8DG0N7JrTvQgLi/dfTxamg/hdE/e5VyaE8ulxsbx
wXn4IKWzfRAVj4z9n0gofL8u/9x26hBKvJ+6BFMUgpVCZzTrD8He36vm2iCF
hTuDnjocHcLRaOpLTjeF/pSIHUMhQzj45GxGTzuFHFFMn3fGEJI0MxeZNlEY
SF3qMq1mCPyuJLVvtRTWpb1LTmUPI0N9/LtzVRROKmTbbtQcRlrgmY7tFRRG
tCJ92i2GcUXG9NX2Ugp53sk/rnkNo1Llh+q5rxQy9Pdprk0ZxjtvBcPiTxQ8
9ER2/8qGcb/W3kIxl4LB6qTE+NFhnL96aG5sNr2+0a2wPcojSGrLvE6yKAyp
qI6TNRvBwxB2/tQMChGjN2tKXEbwWHNXf8MzCpolEzP+FzsCS2qkhveIgotM
6vsdn0ZgIKt1RZxMQfQ9s1zu3wgUVG2Xq9ynEHL9U0vtzFFMrF6V4JRAYX+a
V9VDo1HUvw382RZLIbpP8bLH8VFk3fk18XA0haoVOQs3ho9ir8N+KUkUhSLv
ixaz3owifdKN6qIICrdlApv+NYxC5ln5wxthFOzvhDvnS43Be80is5BQCrIz
Z+nc0RlDf8GFTq8gCplXEwbdDo4hzWPW0bgACk0o+2AeMAZH9cyqbF8KUwZF
QUufjWG51T01tjeFaSyx9qTfYxgMDTu71ZPCjGniqg7xGMre3kv8cIHCxzuD
OsXqFB51ZBZpn6PgpPY37MlOCpOeJf745k5h3vkR53Da75RLCNfelUJhEdvC
jdahZJVbI9uZgtu8aXr7v1F4vv5VUZEjhdqqveeMhmidtw+nh5+isPFG7GtV
RT5qTzR7ep+gcK1Fd4n0Jj4WX/mx2cme1mdladzQGT7c7+dOt7GjoBx4fMqf
aPo7fRqQf96WQoGJU0hhHh93s8xcrx+l64dznp3xl4+sPFmVpzZ0vp99vOKm
C6CZmvqm15rW49m0yuC1AtwPNzbXPUTrFX1/ydljAsw+V9vqcYCub19d36Nh
tH2tol2LJR33IdsQ8yx6PONwy679FCr1oiKN6gXI+pxgm7uXAn/6p5ilE4Ug
IfVNmhZ0fD0D9+asEKJQ33Hb590UZN79Xi51QIgdHfzMg7to/6Ds3DE/IX5F
BysNmlNot0jY0fFEiEOb5UNCd9DzL/D7U1UphInwZN3W7RR2btb6+lUkpM+v
XF2ZbbSup6sz3qqJMPP4zJCyLRRMr/vHPzYXQTj3RF24GYXPr5cF3zkvQjS/
QvmSKUX3y5cPwu6JoMMztD2+ma6XVL1c72IRSt+mJO/aREFX+T3PZVAEh5ip
HYYbKVjeJiO2CmKwL1xcstiEgtfUgmn7NoqRYNlyesYGCveDzbRMz4hRFhkY
v9iYQrPMmx1ro+n/lGK1MqP1dD+IUnNelifGMs5X8W5CwW72zcgFf8U4bHRC
2wEUUuLZL2dOl+Cax6QjXuvo/FVcKyeslSAn7UnEdSMKi1Mbhvm2Eny+cPHF
D0MKFk2mAz1XJSjeYFY+lWYfhfSepkwJymVm95mvpfB035yu33US/K5qmxJu
QOH01zy3VjaD1N7L1C5bQ8GvdcjFZjaDNJ0KMJeh+TZLw5mrySAdq/Y4bdOn
91fJ+sye9Qxy7Psc70w9CnvO3/xcupdBGhwars2neay8dK7pSQY5xHqYELSa
QrzGeJf8ywxSfcfxed8qCsZ+6woNoxjEYtXKHCua23keiq8fMkh5Gb80fyWF
q7ppbiveM8g2h49/ltK84mp70ZNyBvnKDO6+oUvhd4uSslorg5jc2SES6VC4
ZGTpcZdiEGuzJ6IImi//njdlniyTeIxOEKvS7OtU//CmCpOEJx8TZ62gEDDx
AZmqxySpez6KzWgOunecG7qVST4y50tql1MINVjiOu4Ik/DSLkqcaA772T3J
x51JBq2rJCyaI06nP+AHM4m09ErGLW0KUePOGp6l7ymLsiMYGjTfStD/1ZvO
JOscuhnvl1GI0RM6nvzCJPvltzDNaY4rzx3fyqPvKZ9TmE1aFBJP+Cfa9DLJ
/wHPVtl1
        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJxF1X9QD3Ycx/G0L+k4scyWX9PlRxuRjhPa6lp+7bJkXbLMhLbuisyWpXGF
NkOz3GJZLixz+dHmyMIJWbdCQ340VqmJSrR9U6mltPW683n+8bnPPf5+3vv9
dl4cPTfc1sbGpu3/1/V7X/X8bX+DxaelwzkwvKnM+7nTln8Q6pVabuxdsSvc
0euOcVXAn9F1FXjjuZfj8jZUGG9Pfd23yLHSuGbOrIKccDzZPsI/Iwdvyfuy
eKv9X8blq38MjgvF4zzyS8Oz8Lq6u4sCO/H1H7pVewXeNR4ROizSNQN/5uht
dWzGFy69H9M5vcp4UOKatrpUvMwrLb6kDp9tOmk573XPuF/WrU1ZW/GS8JY+
Oyvx8SEDUhI97hvblUxwWpGI5299Nz20BB+avtJlhmu1ccez5EyPOByQ87Pb
0CK8N/ryUfuhNcaNo+onNUfjaZW9civz8HfqUWv8QD3wVPXAX6vHA+MK9cDj
1QNvUA98Uz3qjEepB16tHviSejw0HqIeOFo9cJ56PDJ2VA8crh44Rz3qje3V
A4eqB85Sj7+NO9UDB6oHzlCPf4yb1QPPUA/s7/+Sc7W91Tgmc19VqQdOt0zY
XxyKCxb9GlGQiK2n547OzcJOTnfrj5Zg35iPj2R24shim0/SXRuMU9ySJ6YE
4txNr7ZuisPV9386FZ+BHXzfXBtThD3Tf/eObMZhbQtsw4Y+Nt4c/Cg/eAY+
dvTzjf4rcFmfXm/77sTdI7/v7Xkejy147YrbQzzP5eQ2l/6NxgnxM4Oc3sAH
Sv8Y4PAhvjbpo9uWb/DTb5+kteXg4dYvFlor8Wz1aDJepR54t3rgQvXADeqB
B6oHfks9cJR6NLMv1QOfUQ9cox64r3rgyeqBF6vHE/areuBs9cDl6oF7qAce
px44RD1a2MfqgQ+qB76uHrhdPfAI9cDvqEcr+1s98B71wBfUAz9WDzxIPbCf
euBl6vGv8Q71wGfVA9eqB+6nHniKeuAl6tFmnKQe+Lh64Dvqge3UA7urB56v
Hk+N16sHPqQe+IZ64A71wCPVAweoR7txrHrgveqBL6oHblQPPFg98DT1wMvV
o4P7pR74nHrgB+qBX1QPPFU98FL1eMa9Uw/8i3rgCvXAPdUDj1cP/J56dHIf
1QMfVg98Uz3wM/XAo9QDu+7f3LfRYuPz3F5B1xqWOeE5tgOv17rhpUfCspf4
4tiFB7bfCcZJvRtWzY/Ee055htyIx9kRCZMDUnDhgMKBFzNxWb5Du18utq6c
V362GFucd5+ZUo1fuVK9+3gbHrN27Dp3h27GPqNXLT7kgoNu57410hNHbOw+
Yq8/XjNxdo/BYTi5KqVmRwzet62ssN9mfMJ7+MGkdFxUH7nF7hiuTDsWtb4A
N816OrujFPds9R0Xa8WD1cPW2F09sJ964BD1wFHqgRPUA6eoB85UD3xaPfBV
9cD31AO3DuvqgXurBx6mHi8YT1APPFM98AL1wCvUAyeqB05VD3xYPfA59cA3
1APXqgdub+nqgfuqh8V4uHpgT/XA/uqBF6kH/lQ98FfqgXepBz6iHjhfPfAt
9cCP1APbqAfurx7djV3VA3upB56jHnipeuBY9cBJ6oH3qAfOVg9cqB64TD2w
VT2wRT16MP/qgceoB/ZRDxykHjhCPfAa9cDJ6oH3qQc+oR64SD1wpXrgpstd
PXBP9bBj/tUDu6sH9lMPHKIeOEo9cIJ62Pn8B9GWkCw=
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztkYk71AsXx8cyY5bfr5DlyhYV0T5JWjgnKukWZWsRwnWb6g0hSrKVO6mr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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.783758921900653, -0.2946131661801601}}, \
{{-2.452228834082336, -0.2946131661801601}}, {{-1.5707963267948966`, 
       0.13680959839804}}, {{-1.5707963267948966`, 
       0.45241673396228016`}}, {{-0.6893638195074573, -0.2946131661801601}}, \
{{-0.35783373168914046`, -0.2946131661801601}}, {{0.5235987755982989, 
       0.13680959839804}}, {{0.5235987755982989, 0.45241673396228016`}}, {{
       1.405031282885738, -0.2946131661801601}}, {{
       1.736561370704055, -0.2946131661801601}}, {{2.6179938779914944`, 
       0.13680959839804}}, {{2.6179938779914944`, 
       0.45241673396228016`}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, \
{}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250530441929083`*^9},
 CellLabel->
  "Out[7008]=",ExpressionUUID->"f7042dd9-af30-45a7-abcf-f7f5d467fa51"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"{", 
  RowBox[{"157.6403766`", ",", "Null"}], "}"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "[", "t_", "]"}], ":=", 
  RowBox[{"A", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "\[Gamma]"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "+", "3"}], ")"}], "/", "h"}]}], " ", "]"}], 
   RowBox[{"Cos", "[", 
    RowBox[{"a", " ", 
     RowBox[{"t", "/", " ", "h"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "3."}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"s", "=", "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", "1."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "0.5"}], ";"}], "\n", 
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtm3k4lN/bwC0zQ0SShJBky5ZQKcv9fNGmokVSpE0hkkpSQkmyp5K9RJIk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        "]]},
      Annotation[#, "Charting`Private`Tag$148228#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtm3k4lO/XwC0zQ0SShJBky5ZQKcv9fNGmokVSpE0hkkoiRUmyp5K9RJIk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        "]]},
      Annotation[#, "Charting`Private`Tag$148274#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{365., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-0.8645093747497223, 1.4966433076810532`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]}], "Input",
 CellChangeTimes->{{3.825047716739519*^9, 
  3.8250477171765738`*^9}},ExpressionUUID->"aa2916be-84f9-472a-a59f-\
e6a2a04b6bca"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlAk3lQsXx08lZ3qeh1JXUQolSaSiVIQyRQO6KXJJiVKvUqFQmi5Xgyip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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k4VV8Xxy85WxpFiigyi0gqUllX0aBSlKKIjCkyFCkhQopQP0kRkaGI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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3k4ltsX/ab3fAplaMI1NCBuhkouSROSkFI0XMNNShGFBoqkKJUmQySJ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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k8VO0XAPAxM/eZCvHKXqENbbbSIlSktAtFSZYpvBRSilLJUtpIlpKl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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXc81t8XwI3n3lQqKfomIVGJlqeFcqRoIVSKaCgihWSUipA0lLKVKCOV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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3k4Vdsb3uccs0zJVBHXTBoUpTImN7OMKUQqGVJRhqgUZehqUBo1kanp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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVHk0lP8Xfmd5X9GikkgqpSipLH3Ll3SHlEghKYpCaaESla1VWRIypYiS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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1mk8lN0bB/CZMWNGsmaXSotK2SNSnROFslWypRRCmCcqyhMhhGRLKkKp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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk81N0Xx8caoexKpSxR1hYeIp1vJZKS1IMsFVqUbJFEmyw9tpJKZWlR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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVU3k01Y3zvtvnky1bEm9Cm1BJWXotb4MkZG9T1hT9CFmKkBSRJEslCqWi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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk0Fu0fxp8HrUrJkpBS1qgskXqSFklFIZU1QtHPliKpUJZUiAoVSsSr
UpQ3SuQaFEJJ9izZsy/ZZwa/ef+YM+dz5py577m+n+s+I2njanSai8Vikcz1
312hcOMev60klq5ScVF3e6P12WpKdlidxCwhsbq6IEVL4rLDbBDDGXeum25M
+kfrUkRd1RqGnSw6IgNvxGv9TNVNea9GQsf4TmJ2+UMtxa8frh9h+Ozv5O11
UqFa4o85B/gZNti3VW61sZvWErfc5ZVbSKhsaZW6GO8JWnt3XQTDzo4+FvnS
4Xi/XOTutf+eywhD2TYa5xsHDzgxfHW4JtzAIAG8F7M2/1Il8fCUuEG3SzJG
+Q9H2DH7sZOUCxENfoXUJil9A4Zt57IkeqreILDDbvI0wxsWcfdr2/0Li77E
+CsMj6zQy3o6moHnHls1sxl+Nzm/bNrvA8bmvtaRDF9qzGs2WpGNXbct3Lcz
+ezIuzqSEv8JIYJDyy4zzKoU8/MTIZDveje2neEV7JjjitZ5mCpRldfXICG1
WVShJjkfm2RqMjIZVrd8NOc7VAC5pFWqB7eReNOXVCS99QvWSVm+aWJ4w+X0
sFKfQog/e7rRbTuJxIU44VZYhOAnvdGbOCQWNRRn8/N9Bfloy8J+hl1e/1yT
fqwEZyN9PF7sIFHp2+hv9LgUdeHFbWc0SWgYdf3521GGP/ZGWod3khAetQkP
UfyOiZ2NMWpaJMbu/9aQcS/HPOEzU+K7mHmJpg7/tvwBwYEhY57dJOr+1//5
FbsC2+YXxQntYdZzTQjzSKrAyTVPemX2kuBxNzHbeeAn/DU81DS0SURf4pNe
MPATzw31rh3YR0LJ+/NQeXglnooZfQjQIXE/d8u8iC1VeNh5Yhj7SUzMJYqa
1FUhPM1SjtIlYbpbSEn8ajVuetlaqx8kkeMXuK9lTQ2CnPQDYg4x8/WanH5S
UIMbVlufs/RJLDl3NtXSvhaBRpJlpw8z8zvTYCPOW4eAfbzDJUdIWFjqr2xI
rUNoh82sqSGJBGk+3DeqR5T/xyU9RiS6B76f0ZuoR9y6FWKXjElsygzjmxf9
C8/zzsovOE7C3ccg85NmA95a522NOkHiow7/yYutDVjL6dh0xJREm7G7vlxg
I8KEFsgsNCex2LZ2xy+5JswOya/Os2D8dduuGFLWBOcSPcHLJ0mY+T4W23mu
GY2Jrryq1iT8Qlm8wwK/IWoS1iNkQwKnrKOi3/+GCW9a0ZQt0z/RlvCEjS2I
yv2e1HCaxOp54TWevi2ochv0z7VnfBzSEtevaMEKaT6b+LMkzOuHTq1b3wrf
k0rSqY5M3jrlcaPureh/YNT90ZlE6b+pTZ8LW2Fa4Z5S5EqCW/KOWJRIGwoX
P3CpciPBueNsav+/NqhqZym3XiBxgdJ7oJHThqfeDWMDHiRSHBSrF/G1I56u
j5a6RIJKP5dRY9WOhCt1u8wvkzg08y7y2dt2PCNruu5eJRGzf9rjHHcHEr2q
Q4p9SPTd1TyueawDSVOVKnPXmPUar6svTu7An3CLLCt/EoEjdrY/pzogL9+p
RQSSKJ+vGx59sBOOec6Fa2+SWCWu8MkmthOvTSf0rt9m+q3M17thsBNDIz6V
rSEkXuuMCI9qdUH59gKzPWEkJs2r9mbf7cIqmdjcsruM7ysj7X3au8DOV1p/
IoLpf+Wx4N1qf9Bj+SWoNYrEYJhwGk/QH1RMm/Y7PmL2e6j2Z1HdH2RFDhpM
xDC+LHg4cXtDN+KV/TOuPSHRWWAievhqN259WynKG8/44LtqJ//3bnw/x2fG
hIDF82mu8jU9EBCcF33hH8aHkOaiELcemLyn6mVfMD6syAs5WNCDx2Z/VzWm
MD48fGa4UKgXbTPdpuGpJF5K3BAuPNML2fjfj7TfkviZ6NDg/6EXCY426eve
kdj3MbOPs7gPq9U7S1jvSXwo56FHzfvwkOXQ3pxFQqHTaMmr130QKO2lcnJI
PCGfitvN9eFOpLNgDEjwLx9SFDfsxyLrYUWvfBIB0pqaVQn9CNhwYd+JL0x+
24P1Q8b6IWV+TdWqmOnT04ijO3UG8Dk4VNK+lETevCemww8GYJcTvcz1OwkZ
x2SrhJ4B8Awkz1ysIBH8481pY84gEldn9PlUkRhW++g4P3QQ2ofz62/UkjgW
U+D2oXkQHT7lRXd+Mf1iffP8n9IQAtIaM6KaSKw5U+Mt7jeES8k6F4tbSHgr
j6wvrhyCU9wbdbKdOY9m53VmrRiG9QPRSYU/TD/sBD6EcYZhHBbw3rKXRNnX
tcGn7YahGzToGTZA4srmTSc5ocPY4WuikTfMnLeRHGX+zGEoeeZP/R0lUU/q
8vxpHoaUq2KW1CSJm9bHa3MWjEDEPsrrOElia6Hty3tKI5B6zb0ofYbEtd3P
1502HYHS6LmHS9kUvub0R2/1G8GObc2yZ3korNBQFlicMgJd30PvPy+gYP6v
R3Bj5QiMv3zQWctLIXHTR+40egTWvDI1V/goDLyYvXJd+i+cDO+fruWnoC69
d+zo4b+49IA1riJEwfdpkJOM518ENDkH3BGhUCxW1jEV9xfh6xsEesUo8D9Y
bllazLB9oYvrGmb9ZblHokcYTnn7dWwdBYEgxz1nRUcRPhQrdVmGguCciJrG
XoZVb/rOyVMQ8iyUXeDEsOeFXwEbKQgPXRCtiWA4+6TaYmUKK+0llyZ9Ynju
QHjYFgoiv7/PXehieK9an6AGhVUnrv7ds2wM4UFrdaI5FETL5Tv5NRgu5Y1f
o0VBbH9tbYs1w8smqcQ9FMQRUJJ2i+Gjbcc36FBYvVXlk0/6GGTPR3vVH6Bw
XNtn7kDDGHLDjWJv6lMIMyzZLcQzjmNpi7HVkPn+k8IBLYrj6P+W39plTIHt
ZFOYcmwc/v2XeaJMKGz3Sl3o6TMOUV5V2X0WFC7cIA/uSR7HW/m+A2NWFF7d
1wld+mMcurrPnJ7ZUuh8eq+8bmocv8+YhxnZU5BIbeZPlJzAxUCBdLYjhRPZ
G4xdD05gaWJp1RsXCuHFF6O2X5hAYr7/pNV5Zv7V+XXzYifAaeWILrtIgaud
T6zi8wR+zo3uyPWiwBk2s4wdmMBZiVdWzt4U3Gf+ibMXngRL085P/DqF14tH
W1W0JvHAXDypNIBC10otqVn7Sayw+RyceJPJX9k2+Ev4JEIdnM57h1DQPRj0
NyRrEgtdBU2Ph1Pwsk0xNW6bhL9HjtbmCAovr5YTYrxTmL1iJ7PwIYWGyFHZ
dtUpePktWdoaQ2FJ2sqwlxZTGLv5bjQrjoJmMWfCLXAKrmEWv+49o+DSamW5
LXUKvZE8eY7JFOJI/8+s2imcjn2VrJ1C4YfAc4XiuSm0JBjfWZ3G5L+x7F6Y
3DTMX9DuE+kUVHSGp48bTqMmLdG8PJOCrZXgKYnL0zDM1Nvz/COFiEsaxZ0J
0yjLGZO7nkvhy12Lza9Lp7G/IHaZWT6FiZfXotzHppH/VXtCpZCC7OfEGc5q
Epo/+ht5SyiYNBXbcTP/FR9qIgo6vlG4NdFfWuJCQrVpx8tPFRQ+LuNXvfeA
RGp7R3hUNYU+ObVoU4KEfG+Ip2s9498eU7ZkD/OfNbzlpG4TBX1zb4dupndr
Jhu1JVsp+LjHl6dtpxA9E6BAdlBIC/2i7sl4IsSzcUVlN4WWf3oe72TmEL64
eiqln+kfsXTe/AwKQ9vt4lKH/+vL/jNfmfcedhzd93aM8ZvvelHIfBqvY/z6
/52isD7jo5zBZhpLyvjvZ9IU5C3GbgmY0HCkn27LYtHYzL2pr+YajRJFpZZs
HhpqL+31ol/QkLfEjdyFNDiG8a8tf9K4GXp4Y94SGrunfvFJUjT+fGqqLFhO
Y3+c4LmO9TPQGXS6XChIQ1/ncEWy3gySJOi1X0VoHB0IUnH0mAHPkeCiUnEa
phF59zc9mYGtr6jL97U0rDjU2EjhDPLTXghWSNE43bbleMbQDCRbNLIr5Zh9
3nJ5f0lkFteWF5+qUaThpvRcZMfuWfzedWJhvRINz9pWr7mzs9jp1pXasIWG
t49YQ/69WTyO9zjWrEHDX/rYjhvZs6AreOiWHTRuld15fKBjFuZcEQntu2iE
XSieXbJ0Dh9V1h/o0qYRKcpl/UNtDqts04e6dWnE5HHy7p+cw6X7u6P69GjE
O3isOxE0h9qCHzsGDWgkL0vzF30zB/Uxq/ZhYyb3zO6Opro5REoN3Rplcq7f
xP/sB4tFjBn7KE1Y0LDgSj2qIsQijgYurZ2ypvG7+iBPhDyLSM+I9absaNi8
+PNuXJNF8HcpSM060Oi8GnD6hBGLOCecXcJypuFgICmcdYZFlOscdON2o9G3
PrdQ9AqL2ORZv3K+Bw2XSTPPq2EsIjTZIXehF42RkknZ5mcsor920o7Xm4b7
k4g6rQ8s4tDCIF6+6zQm3ZRvxZexiJcawunLA2lc3vd9G3cri1h0NslE4BaN
GRHHXrtxFuHwaMucUCiNa/0LYgoXsYmirwVJIndpcBOJh+Qk2IQMaaQnFknj
xv3d9C0VNhG4oe3v6kc0Ftk3v+rTYRMdZm6P1j6mEbL9iqW+OZvYG8zatT6e
xjI+Eb40VzaRkB3WJZ1E417ru9zlAWyC3S8RKsd4KJRh6Hr+IZuwFk9VVXhN
4+HNwTVVr9gE9DR/bXxLQ8wi+IdaHpuQ8C67ppRB48lmuesPqtmE92tzWdUs
GpLcX5Sne9hEY1PvN7VPNBJrTrWZzbIJDt9ld408GrIvZ+/lrOAioncuEuN8
ofHSO2avhCwXMe3yME/zK42NhhpjvhwuwiRO1mHXNxpvpKoTW49wEe/LM/n2
VtBQnXI7tteOixBm6WTsq6aRWco3P+kSF+GhVG2uW09jW1xK5vxQLqLK2o7r
UBONnPO69g7xXITq3dHn+q00tHQ6V5ZkcBH38vyOGHTSyF/lV6xQwkWMjPBP
GPXQ2Dcg4RXazEUYrIuPPTZAo5jIlh/6y0WkGSntNRmhcSjC5JfBAm6Czx89
ZuM0vtuP304X4yac/z0cbjlNw5BzjyOoxE2UtTepW8/QqOLb3O+hzU0oCDo3
2bBncKKtNLbWhJv4Pzzx5z8=
        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVXk41F0bnoQS2SKRJSEtaFFRrzwTr1JEi6UiRYp6KSktlhKlJBlUlqSy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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVHc81osbRahUbxRu1C2hUElIRoOUVHaKNGSVTbqFRFJWRla7mxBuEkqK
Mg6VTdkqI/N97fV65/eLn98fz+f57znnOZ9zzmY7zxMX+Xh4eLiL8/99RSG7
M021HxO/xZSsdpUjb88L21P+/ShL8vriX1mOthFfr+3l/Sj8dt7Y+3wF7P07
IEcZgGvlIzW9mQrULNXmOW45gEIT8c6hkEq8+EMfjEsawL3vy/+zWVcF/i5p
2YXhAYhu7iIzM6qg9bbePU51EK3Ke/RqNKtxQfnHtaMBg7jymDn0uaoaJ951
TMhUDmK9xr4TARY1KDkeFCkjQkVBp+2YcH8Ntg1slZc5S8WpoLDQVM9alNTV
Pz2SRoX9jS0ly4hahKcXPIiepCJUaw3v/pA6+Dby17I0aaij2pXoUOqxsvj1
WHAwDcls10trH9Yj6ZUpZc0PGryFrlGof39HwRbZ72USQzDorVkTlvodEQUt
XQkOQxg/rUtlKPzAOYOQ8Ys5Q4hp+PTJIecHHgUkzltxh/DQZbdTg0QDmnLy
VxvrDWNwLPKfibMN6LZLbraPHcapuW0dV543YEQs8tH1jmGUr6rRZXU34GTr
XbzdOgL1e3NlvZsaUXI/nEbzGkEGRflgnU0j5E+Grd5UPIL1MQ6lH5MbEb82
VN1i2SiiVz/WTu5rBNkUfCHafBQLMbUlkTJNuBR/J+xb4ii8hBf2ezs0ocHs
dg4xPIr+WJVim7QmaIkEtauojeGUyKV9BtQmpDYELjjfGkNl3JNCNblmUGJv
yiXXjkFzTb2WlFMzJA85jX4UH0eGtFtKakYztjLNcupsxyGhukJIYbQZtvKu
paVvxuH0wU5MX7EF/54JbsxjjSNf/bPURc8WeIzv7g3VnUA4/VrEhtwWhLos
S94TPQF6d9JKd0YLEmkdNtT2CVjX1N4r1miFSnPQ7X+kJ3HUvKEv3b8V0vP1
+V1uk3DN8C2TL2vFWHtBrmz+JMhlk326gm14o5EjF88zheMdvG+jDNuQ5qs2
ELhlCpsyUwfcE9qgrrnH6ezxKXh0B++h/m5DU8qKaFnPKfy49O4MQ7odxRRq
YFXCFDS2btdRdmuHV8tfSVYFU7BxcVm75GM7bmfzv/rWOYXz/ja/Fnh+QkYt
wGUD7zT0L1Bexhn+hJD9dyWjLdOgXGsPMXzyE04KijYWx6axdoamrUT7ic6A
qw7q7tNIVE2I0NjzC5da5NInY6chJGkl6Rj6Cw8eXou5mTcNJZ/RxE/tvzDy
SDOyv30ak7GqX3du+40LYQv8G4lptOZbKpYH/IaotYCz4sYZZE+X3rzR9BtC
tftlRQ7OgK9A6qSpfAeGn51IrbKfgUWNt55uYAeqpf+zNA+dwQbRv6gm7R0I
lfWqevJqBsH9ny35lTtx1D17SW7NDArP5bY0RHZi0tza79nYDL7GyfW8p3Xi
SVoF9lPoSNMyHlfT68LjPYHdOUp0WG+aKap52YX2Baein6Z0mOxdX8le0o3K
Px7iDV50HPsvMVPtYjfc5xPl/OPpqPic8Eugqhs0vupzjFw6vinxd/ds/4Pg
8tqjm5vp0NsWJnIs7g/avDoEJOh0yLSak/msP7A6fi6obM0sDmy9P9ym1AOR
oshYCZVZ5Ez52CQ49ODK08zze81mgWRGzY8nPfi1Vq5Z6PIsjjfcDaz50YND
6Xu/h96bxSO7ultBgr2YFTp/u+bNLCyZa8fy9vcimWbVXVAzi8ynLw8lX+vF
Vr6iStOhWVzkfvY5nN0LybylV7MFGJDvS3O1ofVi/Mmq7vfSDOwIjitW2twH
t9px+gVtBuLTJg3enu2D8Omfgz/OMkBRPNaQ9rAPK/RvfhnwYcB53pJxtKkP
jNquW88TGIjhGIc/ovRjbOWOw+tyGBiqLJW3NOhHRIu4uloNA0wficCS8H6c
9c4XXjvIQOGxQLv7Ff2oKrviFbewyMctUYUiMIDdk7oXciSYeCrVk6xweAD6
eaY+UapMbL6+OjTnzgAidr++s9SIidO08C3NXwdA1xLO0rnExLaZxH+t+QcR
wODbJx7IRHXfwu87eoOY1I3tffWIiVMWQscoYYOA8kanthwm9rkl++2sHoRk
SbZAaSUTq67HK7xbQUX0Q4rQoT9M8FDI8HJjKoQP1u8IYjLBZ3AmQzOeCikV
j5V+q1iwqy/zXNlGBW1K1FxIlgW/kjMSrpI0/OTtdTypxcLBwenELRdoiLpx
atzSlIVbPbo9Wqk01CrwT05dZEFmj+v6tmEaNq764K97g4WlXdv3VisN4XTy
3D7DWBZyTTZLrvUegkRkUvuqNBbslf3jcouGkKoz8dDuEwtazk8PNiwZxrmR
7VYe9Sz4PltI0TEYRkqAXs2uXhY6FZZH8CUMY/jKmUcZsyzMhZdUiy72tOlm
ePxcykb6zjZVb5kR7BSbXyiSZONjyOfHW9xGEGn7i7BQZMOLdq9y84cR+I8Z
iKZrs7Hz6e57zvMjsP0YQWaYsWHQavKJ0B8Fd72gs509G+Y1hqLtcaOwWOu6
+sdVNrTfOzhzO0YRY5+aPhnCxrfBlCCHrWMwa++gfn3IRuTosKyo1xhurhTs
9fqPjZezxuuohWO4X18u2ZzPxh8zz1JCcBxD4Y4mtEo2otjn+8xPjGMm329v
djsbt1b+pTv+fBznc2xdjGls2Ch2V6cPj4PqMT2exGRDKcDl/Qu1CZS3Doak
CXBQ9E2stC1oAprrrYTviHLgE33r0o7vE5ChK5mtkeGASVcwLZGcxOqH+y38
lDlwP7K2391xEm+CYz8maHOQLS/dbpk3iVSXw9khRhy0FLodzFns6ZBAgQz5
sxwIKBa2GstNYfOL8tWpThz0J0QYkkZTuLj3sGzDNQ6W7EuhlF+dgpp3q1/L
bQ6WxTloPns2hTmhrzvuxnBgv+JQYeSXKah2G7HF/uUg/ILP9rvDU+gVNWrw
e8WBhN4m2wThaTyTsnsak8eBHqUp/aP6NExi3I77l3Iw3surTrWexg2n0Wad
Og6chx4NbQ6dhkd92Laudg4a4y7HO2dNQ0tQTNesnwPZsrMrilumkfQkPf/q
BAc/j75OlyOn4aWTVOPJ4WDGRvnBc5kZ5J+96anLz4WjU2zWRoMZWL2jPR2j
cBG8/GzF6ysz4PXNOughwcW5ixIfDz6dQatd7elKGS50tY+a95fNgD/LsZWl
yMUJeaurMcMzkN/S/GZBnQvBzNxJPRE6rmvcbek+yEWj99tngpp0tM4p6T4w
4KI28qVxow0dz3Qej0qf4sLpUlN3WjgdlpHFFWHWXKhtvy4d/JaOwyoV1V8d
uUhrqp50/UmH8q/vdQuXuRDzkyw255lFDP/KiTV+XJwm940clp9F1WeOzNxt
LrQCTIy0TWfhOnLgYkkkFyt9LxXp+s6C80/WK4v7XDwfjVplkjSLEFXdwfJ/
F/FCv4k7VM1ChN62WS2Ni3opctP1qVl8qP5kfCOLC3W3/fkP1zHQnr7f/vEH
Llo4PrlFOgxw7pT5fCjmwissN6vPiQE7DwfXjHIuTDfU9wnHMaAY/UPtav0i
v640Of1PDLAztXi0W7mwSbzpFtDLgImJ7pOeTi789o0+LFzOxBx7kH16gIsq
qU/+vCpMZKbcPd04yoW4QJid/hkmblJmvaXoXKgG3Ph1/zYTZn7WDzy5i3gM
T9O+10yYpw+6POAl8PjC0Z3qzYu92OSmU7iMQE+11MoogokWwfjy/NUEysri
tw7JsKDdzUuPECcgYmhobmDIwusPXlLWfxOwbRO4lX2VBbHoXiNlWQLvbPBG
5DkLGcQ/Gzq2EVi9zrHsRjkL+10ER4OVCbj/oLQNjrMQVl5iLqBB4LXw4VcW
4mw0SvkUhRwgQDO77ld5gA0+ueCCzsMEvJ1a/hxwZENVMS5P1YCAQKCS3scY
NhxUE99GmBG4/yDitWIBG95rzmgWWBJYoP3rm9nDRvi02JfB8wRctHKOKCzn
QN1YsHHYnlj01xLzrMVcU18z/4w7E9B4b3lB+QwHD5bSJqY9CbyYzHT9sJjL
bfzFAXXXCBzQqIjUzuQAPAkr/7tBoOtWT2Z1Mwcn55yeBQUR8K/m1pqTHOjq
8KaqhC3e6z3d2i/Lxa47T970RxGYZX/s/seIi40Vyh/uxxN4Kyw2tMR70WfL
a4r1HhNwk/9nOiGRiwtfd2jVPydg9yLqk0IlF7kBMR9PviRwWjw9CJNcCGjM
qHS+ImAcjWOn1hFI327+t1Y2Aa9xgfQpHQL6m/KWPn6/qIeRIV/U4l9Da8Rm
GAUE8rPireUWce8KenealxD4verX5y+fCWzjtlW8+0pgzn3TX9b9BGYCH0hQ
qwi8d5zvnF9B4rPASTfJ7wScbbtSXuwmcTtyDYybCWw6W+Skc57EcZFGkTs/
CbSefLazN4TE0EbfyuguAomjvqph2SRCd2wKeNxHwPG2hYZiOwlZrQqVlzQC
uyR2729eIPFF330oa4wAJ0dE97r8HGxOiSYWTBP4cmTyyCazOczbFZp/ZRKI
7KozKL8+h9xYXsdUYtEv95dfvJwyh0sl+n4hPCSqDY7cXF87B8mx6OhLAos8
+O48qqDP4btES5K+EImln/HWa8M8butL5smvJrHVi6zeoDePPddsKpeLktCT
1+yvdJ/HSEr675F1JBz+XCOvPJwHRdnjSMrfJB5Q3RakMQ8VqOVaSZOoGLfn
a6bNw8Jo7m8RORKs2TMCd4QX4Nfx7W7VdhLypNkyVc0FJDpHMQJ3kbBacmxF
v+0CvrDMbdXVSEQI6VASIhZADVlfP6FJolBEXeTQ+wUIifZrpB8gMbZupyi9
YwGXpzTZqodIRBVJjprz8ZS21cXml+mTSHHbaJgtzlO6L4PmbWJIomCDdNay
7TylKSEH9nSZkvhet4Vir81TuszuAcPlFIkBfwXPxQIs9Tgwlse2IsHdodjw
lxNPaYvkoauh1iSEu3YpX/HnKdViPVEVtV/UJ3p3fF0sT2lS89RMsiOJffs1
6FvTeEoF3+rnKrmRODG+92TQJ55St6hEr+LLJJyea3/oqOcpbXJi7DK4RuKm
0SHxPX08pbOqYto510nceOdTFs/kKRVf2G209iYJX7E3bpNCvKX/A5XjDXQ=

        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlGk4VWsbx/feiUwpUweFooGUUolU92pQQgoNplJJCU0yHZSUcg4yhMRJ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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVXc81Y/3vkh7UhqyV6g0ECUnFGVGRinEN1EkJcnIqJDGx0rxqaxk9SmF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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3k41N8bHUolSdZIkWhB1lRCe2gkSgpFmyJEvkmLQpa0oFBCilCJVtIm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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXc41f8Dxa87uE2VlAYKlZCUhvBVqVRKKS1pyWwQUTQoI5uslBEqO6WE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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVHc41e8bdqw0rXwrMpKmlJTMPEolO5FRUZKMSCSFipCMBpIKDUmhZWRk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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVUHk0lA0fHSaKvERIq0qUrHmTSvV7FHpLIkulEr0lWpBIZQ0lSfJKi7JW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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVxXk8E/7jB/BtNgwdlIqSnF10iIrwehNKn3S5ovigFIWo6BOpkLPk4xOi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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnlYTesbPZ2hlCIViVApVBqumyaxtuLS6JaiqJA0SChRv5uUJhUqEooU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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVj3c4FYwfxUlRIZIUSYRk82ZVr76EhiIllJYyUiJJMpMRJSpKXiGJJIRQ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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVkXk81QkXxq97rWVpF6UFRSpRZCzTKTQSaZEllQZDhSSlRSjVZB3LhCSJ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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVXk41O37HYkiKSpKFJUs2fPVJmcUlaUQWhBZy57qLRWlvCWRFFJC0oso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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk41QsTx89B0bV0bTdaOEgqlUhp01SSpUhKdm6y5Io2hUTI1kIqVJZb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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Gk41WsXBvA92TYqRUkhlIOiECWRRZFCKRFKUXQMiQolEVERKVJRyJgh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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk4VO0bx2fOmUGKSiJpsWVJtEiW4jxEEaUUei0lW2+ytKCVUuhVSOQt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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlGc4FY4fxa2Gtigp0lSSHVLq27QiDaVIQ8goo/hJooQyElLKiDIiKaEp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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk0Ve0Xx++9FJIQSRShQUR6M1TK95iikkoiDSQplVJUJKXQiwaENFB6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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4VdsfxvfZOyRCZUglY1clNKBI9hIqhQxJVIrMynQNDZQkY4nSIBW3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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3lYzVsXx89QiKLbQCKieaAoNKi1RUXSiBKVRpUMdZtEXE00SaTIVSnS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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3c81t/7x+/7nPt2D7JFpbL6mPlUSEbOJXyzKpFURjKz0lCfpKx8aJgp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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt1Ik/VOv/APChmTEzR5vKEkJUyNKGyvL5RCSyJFvcECVFloRSriWREtlv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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnkw1g0XfRZUthaElBLeog1JhM4PpUQJJdFGWUJF6aW00qIiKfUqkSWU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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk4VWsbh7f9rlBJJZE5Q1LZKMlQjscYkqTBkEwZS4ZUMqSiktRBSKPK
SYV2JKX5WR1DIlEkR8qYWW3zzLe+P9a1rvuP91rrGe7fK+8eYOvJZrFYE8zz
//dxNw/+S74UbO75Nfr6wyaDEznbIv7POw9cd05KjsZT03oD/2c+Em77UiAZ
fTQOB0QyvKz3bvUK0zTcto/b68tw6n7vLHPDu7jhcrvvLoYVXKb2z7hk4jf1
6N9rGHYWUd/0MPIRHvsgF8xmuKIll5/76TFK7Hs9WudDwYFNln+Icz4+bOmI
vsbw5938a3f2PUMD9yWLnBjWDvr30N2IF/il+a8bMgzfjIvMH5r/Gj3d9qs0
elNA7umNmFx/iw7GXq/jGJZSm+CZptC4dYW7jQ7D6+d+8+pqeIeGAs5tbV4U
WLc9abigVIijRadORjD8o5HPZrVfEXKjMqRFGfb7vq3w/ZNi3Acfnmd7UjBZ
e3OD52QJSsz07jRm+PyXnky2cSmeXXBvvNiDAt+/FQuvnP+Ag9IuaeYMm1vu
aVD7UoauqsuMy/dRsJI/abhI4iOmzXbxdBh+8m39Xlu3Cmz48irtnjsFBpm1
RY0PPqHkvYtWogyXhx1TPcirRPtQl4lTbhSoKi+wnL5ehRKRrY/rXSnYVm03
/tbgM9ZHeftqMnzoZPqDk62f8XpMz/ILLhSkcPrsjGK+oNOFgLo2Zwqe12sL
UGuqccuaXddUGM42N+OnP1WjXpmek99eCtKe7ZwTcagGV/kul811oiBRaR+l
I/YVlwnyNw3uoeD0pSAy9OIrCtzvuaPNcAjrJDt3by0KG4/5ezlSkKGQnuHJ
9w2XNlKbUhwoqDYpMpfK+IbS4YvnFtkz++Pd3lNlXoeK4rK1A3YUqMcKxp/t
rcNbQpwcIYbZM8mrtRL+Qyn2pnPKuyn4eki+pFWzHlNHLd1gFwUPOrhul77V
45I+Bz3HnRSEO+lNQ/h3jG/xWXJ4BzPPzyVX/sg2oM/ZA+PHbClYe1nq1OV/
G9BwtX/j8e0UiO4J9NX3+oGSnwKLo2woGJUr3t429ycOBgVnx2yjoL5NQi+O
+xM/Lj2aeMGagjeZ/grrtjfisfzgMxFbKRCp7M+uGmpEpR1BoX5WzD6Fvbym
bdWEVf3+B522UNAoFNHIn9aEEQl+blaWzH7c0leq/dOEKur7d22yoEBr3axP
hmEz1lR4W6iaU9BURHMPJzWjSdZxK4HNzP4M2hw0+NWM+WeTtrWYUjAg36w6
T7sFlfZl2r4xYeq1CeqtOdeCyQa464oxBdQJvoe36luQkv5qH2xEwUVu4oH9
qq14eKx7j7UhBWIN8mu0Iluxw9IqQBQoiK18vXCyshUdb3Kj6v+iYOpfuyFa
vg0r/ghfvq1PQcCzgbqzwW0IRoGZXpsoaMm8+MaquA2fJH9+rbqRgl03VdJF
xH+hcse6qgFdCkoTCs/W+fzCq7rJrc91KNh42vlA2stf6KR2XnC/NgUTEaZy
LkLtKKd4kiO1gYIXR1Sr5ZzbsUX8qO3H9RQc818S05TTjhlCfiHHNRm/vSf0
7vB1oA+f+w21dRSMuDT/dtvRgWtG7N41alDw1L40XSGjA393b21PUKfg8Pac
3a0jHfi40Xi+kRoFmpaX590178SiFI7xT1VmHuMLdVyudeK3LeLhYWsoiMuM
9ZTs7cRuPr4nYquZ7zmQpK/6XThd0N2dp0JBq+BxOiG+Cxf51yhsW0lB/POR
vi3NXaio9NaxZwVTn0+glIBmN26ov38pRomCDvFu839Pd6NFQmKZoiIFSe/3
HT1e241OZuFsWp7xOeTHPzoqPRgw5aHntJyCHmW7z4OhPSh+uuBsqywFZvNy
FTLLexDnz6veL0PBnT7Bw84yveid5CQ3IMXMp8qteElALy6UyjkQKkmBXf5L
sQ90Lxak8z1nSVCQl7rEJ1KkD11W76TOiVOwINzvhaZHHwrk3bNZKEaBj3Px
vK6nfZijO37jsigFhYayTmkCv9Hu3ZYumSUUyK4I4e5w+I2z5mlaGYspCBWs
mhHM/o2b0ttSxRdRYPLOUfb51G8MnVw9EStMwcKwX/re1n/w2c4gpykhxpd1
gXvFbv/BQW7BW//5jP89ExHF/X9QQ2BmefNcCnS+GFm/lOfhQVeT6B2CTF6r
Cf5MtORh1ovzv4r5Gd/jKg76BvOwQ+TzZp05FHh3XJqGGzxU8hPPyiIUfDS2
v7ismIduxXuFZNiMz7dlZHh9PEyTvesfz6Lg8lTLw/di/RivfaKzd4bAbHXf
2HWDfjxp4+huOU3AJ3vMJNCnH4N8tRruTxL4HEUSTRL70T1q0e45EwT0HIV/
LHvZjzuu91S6jxH4Z63Eqr6WfjTJL7GgRwgIzVU68m7+AGpV3CmUGSZwpEnt
Xcr6AVRuj9APHyTws0B3wf69Ayg+a1dQ109gc7yJw19nB1BwmebaDTwCuV7b
MkRyBnBcQzg76TcBib8c+9u/DWC3RZdSfy+BqKWe+q9Yg/jdvSjNuodAT29A
bPyqQRQU61mb2kVgZCPPy9V2ELU+LC5u7CDAFxdosjZ8EN0jdOxV2pn/q+fJ
s+8OYry6S09gGwHxVUGzXz4O4uuWM5EvWggoHOtv+Gd4ELtSHi5mNxPgvA96
eVh2CMUsqu9aNhLQERtINd08hMZT49pJPwgYex46IhY4hIE5y8u/fydgnT9g
23FlCG+6b3ZWqifgQII1nr8bwrKl/v1+dQQ8bAcXxHYP4Whp8umntQQC7gT3
OCwZRqWIV+IzNQTCeIOlqzcN43b1liyzagJnDA7fm/QYxp+G8g5hnwkI3LjZ
XXpxGA/sdBV4VEkgdqxE7fKzYRzzuvW0uYLA/F28Q/sah/FM6M99Sz8SuPhY
okBDcARFLsiIWJQRWChsPDmtMYK30pzoiFICifv9DModRlD18XX/3BICS96n
RF+JGsEXhfXSbUUEUhTxvWf2CJrVSpSLFzL9Otk5X7NmBKs77UO3vCNwtWGx
DWt6BF0nU1eeQAJSuhuTK1aMYt+Cb1/z3hC4meJRd816FMOWi51uf0VAbuCi
tE/IKApo7lon+ZLAHesCV63bo5hsmty09TkBxeymu+wPoyhvX/33qWcEMgTm
dVX2j+Kj/SL6T/MJrPTQ5NyUHMPw81aCNXkEhFfrc72Mx9A862z1QC6B4T9m
HA2/MVxaRqctziHQ8NSGO548hi1dE74aXAKF4Y6cwjdjmDNXS2tbNoEsQw/u
hfYxjFgVwPLPZPoh4M/ZvXAcLSwyyy/cJ3CsIoQrpzOOYr6tl7MzCLgkneJ0
uY5j6zkZ97J/CJg5xHHzYscx94Edp+sOsy9yKZyIvHE8Xpo4JnCbgOivNK7p
93G07CwvVE4jMJn1gLOQmkBxQf540xsEWgLzuHWqE9i2Ehw9rhH4sOE1J33X
BD7eHLYi+grjw1Qx90DkBEZ65/PuXCaQ+m8lR+v+BG6J+f2KTiYQee4/7kzl
BC67rxLTeImAp3Urp3RsAn+VuNvOJBCwEu3jJspPYl77DRmZeAKa9SOcPZaT
eIL/W+fGiwQkb7MeKQVPopXy4nzHOMYXr3lqv69PooTZlhOhsQQ614g+Kiia
xCKBUN/oGGb+WboGx/smMeDDvR0XzzD1q7hUGYlNoWRcjX5qNOP7vdNuggZT
WGzFVrlzisBdpayBCu8pDBTWEMk+QaA6vTI6KWEKpar2TuUfJ8CWHxZ1eDGF
JYlx7W/DCay9JXlPtmUKg3a8qCoNJeAqA9pt86ZRemnHyy8hBOKve5Zmak7j
+1rRjIYjBN5KxDkEOE3joStG8e3BBPpSc7vXn5lGGcfAUF4QAWmx2vAJ7jSW
SqXtmwggsCV5UoiuncbgH+VbKX/GNxH5tDOz0yh7a1xb2I9AZoKZ+haVGfzg
ulJh2X4CdcJ+9KLtM3hYYZeQgg/j38XE7bWhMyjXFjWyxovAhvkFLdfTZ7As
I7dJy4Ppf2xDsFv5DB7x/llm4E4gWYA9Z+XQDC5fJfTUwpXZvzMrL/dKz2J5
t+6tHc4EBsjWlXmms3j0oXfsXicC8lGHnof4z6K8f0qwtyMBG9YVC/3UWfyo
Xrg3yJ7Aicg39Wx6FkP6eZvDdxN4NNVyoLRzFhWeyK47s5OAv/7pmRJBFl1x
2Eo63pbJjymx96tkWPSxDWH8V20I3HiVGX9hLYtWHLvPS7cm8CRsk/0fUxb9
6cXX+odWBMp0K5fbOrLo0HBS/MySQPOYW1e+P4tW0l+bQ5sTGCsYeiwezaIr
Z5yvlpkxeRISExaWyqLD6AvRNSYElDdIGv/IZtErol4e/GlEQH/44XygWXSV
caddJxDYmW9Qk17DosPniBkN/EXgQPCXG3O6WLTye2PVqU1Mvq/z9PSZZtGf
zwWJ8W9k8qV/lFO+mI+OsLzFWqTL+JB7foSjzEevFKroltAm8D5ABhP0+Ogv
FRM1ilrM/aKWGzNozUcfj1dBjiaTB31GNrv38dG2fvZlCmsJnAMiVBDCnLc4
91VcncmrpML34hf46KkVz5uEOEw/f0VHH7vNR39md/bwrSFgqGNi8F8+H32v
UXx0RIVAzXlqUvcDHx3+ejO7V5mA94+iZ9d+8NHKkUd6h5UYH2/YnZju56Mn
HTNGuxUILP4jvtGZn01XaX9lNy1nfDCsG3kryaYzROcIf5UloJ18JU9OnU2H
9a+XKJNm+t9u73/SmE1v++ShhJIE9upKrG62Y9NK2cnq+csI8OL++2Xox6bH
Y4r0MsUIRP+8eif9JJv+5DFkmiZKQGyt416SwqZDlRU0HogwecTrXeGVyaat
ie3Gm4sI0Ebc5pI3bFqx6ZTZJWECO1IO3lz5hU2PvX68PUaIQHsHx+FcO5uu
uNrsFDGPQKjeb9GuCTadfnSxT5Agc39efFRlsZDQITsMg734Cdxq9L+QpUho
K42gyD0UgXXr1M3n6xBafsGdWBs2geLTf4ifFaFHuqqSTVkE7L/l4EdXQpeX
sG7rzbChZ1VgOOcIoY+eUztvMsUGdhfbJCGW0Fs8nVN0J9iQsrFwlneT0MuN
/r6tNsYGlb+jX23PI/Sw7NtsxRE2vGoyDskrIXTZZN+zZUNssNakNJd8J/T/
AOdWXkE=
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzNlIk3Ve/3x6l73XvPkQYZEkpClGT6oGJvyRCRUGlAQoYGUUlFAxlKIkqG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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.8107987883691696`, -0.27436762477119203`}}, \
{{-2.5411653936743774`, -0.33859755724940716`}}, {{-1.6413528122679562`, 
       0.6264852830290889}}, {{-1.6385519585713932`, 
       0.0642274874718149}}, {{-0.6000546751177309, -0.1655379753026049}}, \
{{-0.5785328409661437, -0.611911300984322}}, {{0.43264992942121794`, 
       0.8493159674505416}}, {{0.45707100686781366`, 0.01648799381030008}}, {{
       1.4927823617587894`, -0.8408548610334307}}, {{
       1.4995362768866323`, -0.12226129372638646`}}, {{2.506876462555707, 
       1.060622574003715}}, {{2.5515480517753404`, 
       0.00043927062497288834`}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, \
{}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250476901137342`*^9},
 CellLabel->
  "Out[5425]=",ExpressionUUID->"c45fb8e0-83f1-443a-a77f-a6b33ce9073a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"{", 
  RowBox[{"163.8585561`", ",", "Null"}], "}"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "[", "t_", "]"}], ":=", 
  RowBox[{"A", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "\[Gamma]"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "+", "3"}], ")"}], "/", "h"}]}], " ", "]"}], 
   RowBox[{"Cos", "[", 
    RowBox[{"a", " ", 
     RowBox[{"t", "/", " ", "h"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "3."}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"s", "=", 
  RowBox[{"-", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", "1."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "0.5"}], ";"}], "\n", 
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtm3s4VN/3xwczKCUiuZSklFRyqyTsE4pUuikqJFSIUklSIklIEkLuJKmE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        "]]},
      Annotation[#, "Charting`Private`Tag$148682#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtm3k81N/3xwczKCUiWUpSSirZkoTzDkUqbYqKEipEqSSUSBKShJCdJJXw
oYTkvkPCDNn3fV/GOpgxDN/37/H4/eXxfJzzPvec1zn3zr1/2Gp15+x1bhKJ
5M9DIv3fX+uM4MmVFT5c8FGkapvILIguSu44tMSHs2SHv0Tsm4WSox/MXVh8
eEQqKlA9Pgs7OvPK6VN8+AuLYxOrvGdhdE3f+5YePjzt0NirXROz4GS/3yy7
mA+PnZ1JF8Tn4IlcK37jBR/ef1Uw3fAYE/bdtWEmPuPDV0+07E+2ZEJ3wcTe
Dk8+XCPQb1vrQybomvBEn3Plw9VWqSbUf2AC5dmeB5gdH34/UA5IJBYEdj/Z
JXmcDy/f8FhN9CsLoqK3hVQK8uEbB6M3nB1ZgM9K7xJ/rObDo/ek2x/hLED+
H8H/Enn58BMUDx5+YTa0Ti78e7DMi/dXHnjKPsAGSf3qtdITvPiX+wzjN8/Y
EE1/7H+7khd/1ELtchBehLSnM5Fm5by4dGdk8FHZRSgQs03V/cOLP6AP/x5X
WYR27NxfsV+8uO/f8KPJ5xZh09tdFJTGiyvzJJlmhCxCjHaj17pAXlxo7p76
br4lSKs9HrzwghdfB8WltaJLUHDzd3zfM1488+it0KOyS9D+Jq3wxyNeXIal
kBSitQSbB72Xrt4i8hlVmc2/vQSKj1gCRjd58ZjxwKIi9yXQEbotpWbNizO3
810O912CK5oXNfkv8+JNG/LyE2KXIC5on2umES/+TtyT53D5EqRv+/Ai6igv
zvAqH/9QtwSFuZIRPrpEPL3OU40dS9DZS8kx0+TF+a9/vfxuegmkD7QzSAq8
ePDWsH8fxTigSDvDMybHi0vy2GXd3MIBnWt/1zds5cV/trm0zuzkwJWXWcqf
JHhxj4CLo/YaHIjv8rtzZhUvnsx8+73nAgcsBfj/eVF48cv9dyN9LDgge+CF
YiYXL74xlnp3wZoDKUHPxwXZFHzn5w98F504YJtPPqkzT8E/Xh8t0XPhgMLg
szTHGQoe+Wy/O+kxB9K1vW/RRin49ZhHtZO+HHCy46IuDlJwg2hlN9lADqi8
9VLY3UfB20utt+x8w4Hv9Ccj/m0U/K7p7wcpURxwEV82zGui4LOeUXu2xnNA
Q98jdbiOgr8WPz7l+J4DBdGPbhrQiPhCERkeXzjw5C+71KWMglvkVn3DMjiA
Mdx2pJRQ8KfiYq0NWRzg3rLwvAGn4DcKtstp53CgxMh1gPyLgr8xWBfjkscB
XxemvloeBdc3NjjiXcABwySXZOvvFDx2b/ROS8QB6oKzddFXIt/euG8hJRwI
lJstmv5EwT0m8m4PlXLA+Mx92a0pFPzFSKmXYDkHhDxmnp5OIjj9GoOPyoHa
1Ls9nnEUvKb36b86GgfC6qewjCgKXlHuLn2vigMXSE4JneEU/ObGxZHefxwQ
3zO5sjaUgnMVrdHaUcOBVtPbV7VfU/DQOtEtWrUciHk2XujwkoLLaNbFbq8j
+pvhIB3zgoIHRlgVdxEs0zbmQX1Gwb8JaUQ71nOgl/dWB9uTgo9KbVOuIjhZ
ZVRL4TEFzzI++YargQM3rtjFXHSl4J0KmmV8BMsHDC/6OVPwpdHS3m7Cf+T7
zcu5ThR8m7HCRCDBn3sG84ccKPiy1SxTgGCHtTckN9pRcOOzgoJXiPUVDw64
Hb1OwZPk83WeEflO2di0PLhGwZ/Eh0Q+IurJCu7T+GBBwVsGAhQMqjngXGAV
WX+Rgg/cnOAZJPRQH+5h8lyg4IfDLdXMKjnAErlmqnqWgrumtVNjCT3zoTvH
ypiox+V7aw6h9+NbV8VCjCg4Rfzt3fd/ifmP6Hzw+ygFb6I9TrT+wwFSsUXD
lC4FF/mv5BGziANFE+1qMkDBz3tLrb+Kc8BH0jzs1CGifitfl6hfHOC7d+lc
uioFz7G4zAj8wYGy2Jasjn3E/D/zUNb/xoGAcrP1a/dQ8N2ntvn/y+SA4FbT
mlvbKfipe6L1Vp84UH2iUSlahoL/FPs9af+BAyGu54MrNhH9dc1+YJDIAbHq
c6d2baDg94yook8iOSBRtbPpljAF7zNYkJgK5cAm2uKV9LUUfIZ76yuN1xzY
Wvb+tiovkX8uEj75nAN7cMYrbSYZf5j/luF7hwP7Cv9u8GKQcUGD2j/pdsT+
KoiOLZok43v1n+V8JfbvgVy9rwbDZDypY8MZZVMO6GaG0s60kPHbd5cFzmpx
4Ej6TZOwBjIeFFjrtH8/Mf9ph9oba8j49926P6b2cuBkat/Y5Qoyvrx27tSk
NAfMElQFbvwk41xbnN6sW1mCO8F1x9xjyThVe7v+7I8luBf0sabgHRk3hZu2
VulL4Bz46OLKWzL+746twufkJXD322bnE0TGr83sJP0NXgJfr/t+QZ5k/L5T
34mDN5cgxknkb9I1Mq7TPCy2ae0SxN8eMh6wIOO/KleQCtcSJDn8bNx5iYz/
LaPyys0twkdb68G0s2Q8tur4fEz7ImRZZlN+6JHxrhsrOzs/LULZ6XP6VDky
7ts6NV+ivQgKkes/FGwl41Fbr6++p7gIgV01lPTNZLxUMn9uXnoRTt8+/Td4
Axmflmrf4L/ChuaXJ40uUMg4xXO6pa6QDcOlBqd7+nlwjkXY5X3qbODX1jJn
vufBT3l4BTqsWgB7n8WC4Xge3P7BR5LrHAto1PzNrdE8OJdP4uC1HhYEXzrY
VRDKgz8hNdJrclkg7qpu5f2MB7+4sVJp1w0WyGcr2a615sH1RRPLh/KZYLhL
znmbLA/uvfiCccx4Hsz5JrZfkubBHw6tnNijMQ9OAzkNwZI8uEitBoe5dR4i
Eg0PLK/nwRtvvVA6MTcHgxIO7GYeHnzI8snr8ag58Fmd7RU0wI1PPyibO9w7
C7/HsFcLqdy4uJkJ5YMVAzTTzVP+7ePGc0mhj/erTwE74IaIyi4uvCqvwvby
XA+k+9z5oyDHhf+2f6RWWtADVk9cH27byoXrPvPfoOPTAxV3A9pEJbhwJ2a4
kKlID0SZpb9n8nPh+dFLqYdUuuHgjnnVX8MkXFaaU+462A6uv5+bGKaS8B8b
3UyHVjfCHDP57ZWdJJxfINFqi3ARXPL7ERGzjYTnhhZqDZj+Bly84l3rFhLu
2/m8XCseh8CDk7EXxEm4JffCoRNXC0H20cEU41UkfHbF9/3qjFxIWIp29Ghc
QfjyNoUD67+A6aqJDO0rK6h7eIuYo3Q8klUQ+ZZ3gbCP0JbLtiahCSON3P2n
VpBldsDdx/8lI59Ab3wvRtjPF6/dX/YJZa3bWLNZdgUpJbzu0hz5DwmKYTOc
gWXkdPpViuGXn6hENkSt0HEZBY5V7rQh/UXGja9GI64vI7JX/fvWiL+o2d8/
4a7FMlrDfe2WiWIZok95rZE7uYzUVFr8T5qVIxF0p//lnmU0RflwTiOBiqwu
nwy7OMZBqfdVHQVW/iG64DEj1T4Octj17uBmvWrkUqRPWtvGQTbUB2aKvtUo
YJeWA17BQRohIhE/V9eg/5gK+js/c9CN5y5JD9bWIlIY/+ysLQf5HtnYxL9Q
hwIMyJ+rLDnoqJ2OAa9aPRJdXLmaasZBVpHsTy6365G8FZN62ZCDVmdwVaX3
1KNTSoPvi3ZyEJ52/PW93w0ojlZ8LnhwCZnvbI5cut6E5L3QKvvOJRTSbDa5
EtGEslR/Ir3GJXTbM5nlVN6E/kRl7Wb+WUIKlV8p0QrNiG6byHPlwxL61m3v
xzfYjA5RPLN32ywh2ufvXasPtyL5wVergs2XkFZwvpnkzVYk9jfm6qzJEorx
711JCWxFU375Ar+OLCFuAWvNA42tKGXNvLXxziXk5D15bJ91GwobJ+dnbVlC
91R3i21/3oaeVokIbRRfQs76IVNhKW3IPFi5oIt/CWkqfzMZHWpD60UdRe+O
LqJez6N5ljbtiDT3yL6hdxEZYipVKt7taLwhAD/Ytoi245c3esW3o7KIVAdu
2iKysVKdeNncjjyk+ktCvy6iQr6Ipzf0O5D90owk68Mict/sSBa60oHMOrju
msctotPfHXeqPexAKvFbNsu9XkQ6e96I0z92oGHZyw9ynBbRGsPw2xI8naiR
x54qaUdwnFlWuHgnKu533ep5bRHNx+YZBO3tRHEp4ZUGZxfRppZYE/r5TvTy
xYdtaUaL6Nsalz9n7TqRq+03NyG9RXTpeLi76uNOdE6hVq5FdRFhqxUzrRM6
ESbQ80h7zyK6wB+mkv1fJ1KkT9Ykbl9EDg7SnMdFnYg/fe0T+w2LSHFF392z
txMVKh9rXJxnI5N1MoXYpi6Utt5sj+UkG0X9uLPNelcXese44V0yxEZFnF4B
knoXcv7uo/iqmY1GdXoiPp3sQtfCQ32mq9motmnwQo5ZFzJ+mNR6vpyN8h+S
q7Wtu9Cug7ivdD4bSR4TUf3l0oXEJP+1e2exkeK+Uey7ZxciL3aoDH1mI4ek
96fl/brQdBvd7/h7Ntpzt9pFLLgLdRYsdmZEs1H4mzXlnhFdiBa7er9oGBvx
f1q2sInrQnlPJF66BrLR5zemJ0uSu1DKVfmedh82Su2oyYj/3IXCsAMHDnuw
Ec1MOX4+owvxlE52UB+wUUiKtmrWty5073iqz4XbbLQ+Xuy/idwu1Fttubvn
BhtNNQ2ophV0oTMXJGpvXWWj1Ut/m0ZRF8LbalznTdlI9zQt73NRF1K6FrDl
6Wk2Oqo+yxwr6ULxg7qlAsfYKOaryn/ppV1I0GHRIfwwG83X3qIw/nYhj+ls
ka2aRHwL5w15ZV2I7uKQ/0WF0HOTMA9XeRcyX9p+TX03GxndmZ+qIOzUpx18
v7ex0dKvv9wbCdbkC08/volYf0bMYoCI/znQ+HyjKPH9qLWc+p8uJLGeb8ly
LVH/pJT3quIu5BeBksYoxHqy76Ku4l2Iucn1mMvyAiLPbI3Q+NWFbiQpTZGY
C8jp2XBCWF4Xatw5Ev5ycgGVbFvde/97FzryNVFbbHgBlWUGPW/M7ELfVC71
J3QvoE5u2x8FX7rQ9tz1L3e3LKB5k7vJO1K6EHfxs2asYgFVqa2x9X3Xhe4a
anlSixZQ3LeOmMchXai7clbuws8FRGu3OMYM6EKo+fr9W2kLiDVQ98/dvQsp
XpGWnE9eQLyaWut87nahuL5G3Ct2Aa2vV3+z3rYLPZ4wEAwPWkBJr94q4+e6
0Nh90neZFwvIVSKgoMuwC11ayL38xXMB1d9Wsn6u3YUOkhU+4U4LSJBlPWgt
14VS/XtPHbdbQGpYgHqseBcSXxc933BtAS2Jh/pbCHSheYk1+mNnF5CShPAu
58lOdD2+ZPTB8QUUNiA8VdHdieq3e7wh6RP1SgtkfKrpRNn7Jjo37F9Afufv
ipCyOpHTkWo3bCNht/SN3ujYiboq/GSo6xZQik/h4e+XOpHx6cN/z/MvoIBi
YUa7QSfaezlL9NYCC0nLhwRTZTrRqFNYxts2Fnp8aH3k3soOZB1jNjAaz0K6
4XXBR4U6UPC3Ie26CBZa5nld5zzbjgppLuE/X7OQbWV152bivJLkhBkEerLQ
jUy+hZ7YdlRtUfNp71UWClI6s0VnWzvS2WJ020mahS6YPy1J3dCGHA60lJqJ
sZDmM62sH9OtKOqU7ZbDgkS8dJOXhpWtaM7Tt1p4mYlSc7Xo096tKK27SCW7
g4nqd2WJ3x1uQRJJh5hzMUzkMjNf/iamGR3NrzjVGcZEZrNKexedmpFz7cXU
0kAmcr/iETeh34yquV0vRjxmIv4yvP7BWBPytf72U8OcsB8w7BdVbUKz2/d6
PZJiEr+Hj9eLfG1A/z5Kr+KKmkdqJPbfnadrkeU4zuUcMo9mhJY9SyVr0YyK
NXswYB7de/F7WnCgBokWfhyjPZpHxgaPNsa71iCzeqWqSIt5ZKTaKUWNrka9
JL1Qpa3zaJPSRseQD5Vo/uLNzZapc+ixaSLVUrAUSa/JVEY5syg4gGQqcPID
ut0v3/46fRY5XT91QHgkCRUWJPpapsyizIY4vSPPEpCFY2gbV/gs8no00JBo
E4Fiqlye6z+YRaQrQfPW+XeQxBvtlnLVWaR0IJCqjBJBVIzqVZ/JQKLOFgFq
W37BapnBfyOfZ5DtS/cdLqgGHEyeR6amTqGGW+cuL8j1QeJyvqpC4hRy0Dfa
MWjUB42pU1Vf3k2hwu8vuYvu9AHGuUzJCJhCu2mm7Ufy+kA0ReXed4cppHS2
PM7leD/8YnYdL1KaQtGXFqwOOwzAJvUHyz/uTqIzSu9JmbFD4BvQrfbTahJl
bR6XX0ZDMNV5/FbhuUmkMVSppdo7BCUvZJtL9hP+URtUz+wYBseWf//VLEwg
sdiR/PNfh6HwscL1sacTaMjVbPvJnBGwLO6iSoeMo8bAGGfrrDEw0GZd73g6
js5sFuPLqRsDxR9CpJi742iHjVVe7+wYLH0+rCZxZhwp8jCcy9XpEBnyPkZE
aBxlm/lu/5NLh+prNx35g+jIzHHsh/b3cThMmhSc8R9DJtu+ZbwKmgR5d75P
mW5jyFhB6n7a50kQmt2id8duDGFm38diSyehc+j0Q7rhGNLesVORxZkE939Z
XYN8Y0jJSeGA7v4pyIpzyWx7PorEXNVDbGOnQFZ7+cyfpyMIz139zfPyNFQL
a+95d28ELdsInam5Pg1PBh/xOlqPoHQL58o1TtPQ+nohX/TICLI+LqVw2Gca
Qntnt9nwjyCZEbHB2C/TQPYbm+N+PYxybG9+kJqfhixzhepGz2GUmypBI69M
g6Wy3efPTsOou7VopZFvBgpaB6+cPTuMbPL3W6pLzMCDvb1/EzcMo9oP2tVd
mjMwWNv8DosZQt/Xit2sd5uBsI8bnUVfDaFwpp3tsaczoPv4gvGwxxC6esml
McVvBuLk6rmDrw6hkK3BTZIRM2Dq+u9Wl+wQYskVBg9mzQDvScGj2SJDSADs
JeLyZuDb1pMyL8hDSDApsUYbnwEhakW94uAgUj/e8X1/5QyUbS7VfvJpEK25
/DeGd3AGXGbI4mejBlHCm8+Ty2MzsP2v3ozcy0GUkhNyuGt6BrycfqdUOgyi
sNeTlaacGdAoLli3WWkQkRbNyPIiDPhkm93zM2cAGSfZ2B3WZEC9VfyW4ykD
qPTaHQExYADJ4qVF69sBhHOValTpMeDCGesWlvMAwnxsd4+cYAC3pkjNftUB
hPpFNcstGLBXbUXwj+wAKi7Ys5x3jQFmimMnTNYPoDiNbCzoOgPSZYvL7k33
oyWpH9DjwIBLAvfxjIx+JErX3q3szoDnlKvLOvH9yPvzq0FtDwZkrhhpVQX1
o81tb7YrejGAd1Y2l+7Yj3jeD+3Le84A5QnB+UcW/ehGiDuXiR8DzIfZqgIn
+5G6k/6V2gAGZLXXZuzaQ9jtBkvcXjOgo7FwPFeqH7U9lWpIesMA/prPuw0F
+pGa0WGPjFAGqFLD7ZrYfciArPg7/i0Drvzx/nhjtA99b2In349ggD+6PTDX
0odcs3n27n7HgG95l7Y9L+9DHYpDFqVRDFidrhL/PrUPyY+Tqz7GMmB/qnSH
SmQfavUr2zgRxwDLpNVSRS/6UIqq2xbxBAa8jJk3O/OwD8UMk8bkEhmQE94b
3n2jD+X7vPTamMSAnuCq+jsX+lDVe99BOsFrXuavXznSh8ofJ25Lec+AA89T
Tgft70N+v2g6eskMsPIMCdos14eWr2tCCcGv3J7Q0kT7UHuSxZ5dHxiQe99+
tRa5D4V/HF17j+A+xwuGVEYvGn7ROBZHsKCtru+lvl70W8i0KoPgg1aKJSO1
vSglofdXMsE25pLcbkW96OnKvmIPgl9f4MX4s3pR/371IU2C80/PeEQk9qIC
6z2q7cT6A0adP3e86UXe4f6Z1wgWOlKx8N2rF1HjyHZUIv9DkHPgiFMvshwI
vSFB8I2DSQ/qr/aiYnDMPk7U+0Y1KNv6VC+SK6FcsiL0KdjrPj2j04uaY4Sv
WxD6De28sc9bsRdptD3r0opnwHrZs47C0r2I1yionkTorb1J50vC2l6kA4mn
PsUwwFZMYWQfpwdZOd4yV49mQKiQ2E5E70FHvrXwphL9LFzNfd24vQcZTYtd
Xib6PUKeSOqg9iDxfy+vHwxngOhKS7fDzx7UGtapcjGMAfaM/8xfRvWgjtaR
YwbBDHinPn3oZkAP0n+ZKycTxIAyNyUpPfcetH62aabzJQPkSBkt7Is9KFE/
4a3gCwaY6E3kNh7rQfl8W309fRjg7bs3MutgD5pvSYxtfMqA7jVpF+wlepD3
jly3A4+J/pwe2390VQ+Kle+9dNiNqC9UYYPsQjcaHVCLUXZhQJTEp7qW5m5U
39/i/ucOA87vSDl9LLIbhYmmmxQQ+9HHbmCfnF83wmfke9nEfs1K276Oy7Ub
2X4zPSFzieiP6vvKXNNuJI0JL2w5ywAqJBjJb+xGKTXY61mMAU+z1PwF9xDv
BvovVW5JBnRqZBuUEvc2+7tSBTmiDNBCyrxPxjpRsl724XPrGDBPVXw2/rkT
JXAnheqTGeAwIO9B29WJZCa++K4enwEz8c13A3Z2oNJdISP782cgJy56ny5f
BwqdmR6/nz0DInKSEwuD7ajuSNLh6LQZqFLeeMsupR1t2tqrnBI3A3rHha8b
yrUjYQutggzi/FV8QrnIu60Nubx4rZWiNwOS+dURw+Q29NVy6q2Q1gxQ5qMb
KwZbkavDrce2ajPQ7qhi8vpzK7qWr6PXs30GAiyunhJXaUWiGyhcC+QZGNLK
O6JwuAUF8jUM1P2ehoRFBxXjq02o6OWd17WK0xB4QOOu0uEmJBounicuNw0P
7/Nkrt/WhA6uxQ+dkpoG47F3e5sGG1FcU1DaK75p4LSWylvebkRPQqQGznZN
waV8mS33PBqQ3+Gqo6KBUyDiVi8QHl2HuG1IPIY5k8BaWRCedK9Drzz9qJdi
id9T3y3ihpfqkM5Cr8Fpn0lIDbPfzhavQzLVDIf+M5Ogk0nSvhJei5yPi47k
jk2A3dCe2zve1CDFio2HT0lOwJMvqxMd1/5Dliqbnkpfp0OTjYNCRl8p4juV
+Ej89zA8dFcIKn+bjr42j3XuDO8B44mpxoyUryhV4L8fgu49sMPqx5bwH2nE
u7z6KduiBxqO6f9n1fIZrTiTinvkekBV4kr94qaP6MrSn57Z793QeWfbfnPD
ePTCQoKdm94F1WnSXSZnLyChwqf8Rw63w+fXGliy0lfwapx8aJTZAOSS+AI+
tXRQWXS49tCtAa6yeA/eOpAB7r43PCp1GyAgc1RcIj4TSn3WiTMb6kFHIk+4
+0MWGBuPHTuxXAcpo+d5bmfngGHZFidL01pwffV60L+qEPZk8pfrmlfBh53F
yYdOI5Ae1M15w66E2t/zVuM1CPqbvJNPvqsEscX0O6n2OJjQgvzXNdPAaZ8Y
XeD2b4i5J2BafYkKcpH9/bXOxaA2UzE+/KAMguyeNlp6/wUb0xE5I75i8KNy
fe8v/AtpiwoSkvlF4L3XO9R28S943T/ecdmxCB5Oe592ci4DZz2bP+oNv8HS
zafC80Y5hOuTTE0/46Ds/6IwzogK/HUn95s0FMCeMb5Y2RdUaA5QdYk9VgA7
Tvo9SimmAin9b2Vz4U+QFPbXSNeigeELR5FdafnA/S4g65diJdDnnfGjIblQ
n/oqpX39P/AxTs+Ve/UNqlYLPrc89Q8iV4wCJ4W+QZlDkHX/y39gds2w+Mfb
bLgSaSDkwl0Nm26+2Ho0KQvOmRtWejyqhu27n75y/JsJWv3HDF451oCQUofv
hM9nOLghQP3fyxow+765aiztE6gfrZAT/lwDShoTvOzGVFBKNSK/HayBhPsf
808qf4TtDsd/x1ythWHxVbunlt/D2tkTh9LO1IHQKfeP5OVoEGpVsX54rw6m
RE86ZNyLAlFc/KVuKMFrqssu0iNBMrC/tbm+DvDUvPffJ96C/PbH7hSzeug+
Vh79e18w7F5tlVTtWg9efHnXdN+9AsUpg4rod/WAX0+M2NIRAPsLRCRV2uoB
27Eu5/Cz56Br8iXvypUGwBa/HlsKcYEjmm96dnk2gNf3NQHrPt0FQ5mHq+bi
CTZ6R5L5aAen6LoXX/Y0AOlK6LL9vuNg7tPK+mHTCKRtW/HCZQfk8m2VhvCt
JvAyKd6ud+AFcouavNr+sglw7EEqlc8fPfZqePExjeD1F86tVAagZycSm7Qn
mgBrpC5ZHwpCwf0aD+3vNkM3/+tQyskQFFYhHb8/pBlwl9YrowKhKCKT/JeU
3QykZwtdiX9CUdzjarGI2Wbinsf/1G/XW/RF1Dan+GEL4B/GLFWzI1A6+2Rn
UGQLeClYpaQZRqKsblXeS3ktQBrP7WA1R6LctJXzU+wWSNgqrSAw+g4VhAx4
/JRqBUtWZ0+NfRRCrtQPvlqtkFDeVu0wGIVK9SPmNj0hONpOZmtVNCpX8Ng8
HNcKpF6r54c0YxBNyPpINmqF7pIrCnsSY1D1vKHjk26C1zIyGNyxqK5d8e0x
rjaiX3VFIVdjUWOR6C9R2TZIcKZKrf4Ri1pT2f1dum1AepHveWlVHOp2LlVz
8WkDr271XP+4ONReRpFMTSb8M5SDtbvjUPOmIystJW2A+5q/4WyKR/VOPv0C
A21gqeKVXmESj6pLisu1Ke2A5z4e+PAiHtHEeTLuyLVDd54eBH+PR2UOumGJ
R9oB+1H7L6AzHpXgT93qrrcT9zSxy8e5EhAu+vsKxbcdgoN3B7UKJaACW5L+
gZR2qJb6GM3YnIByC2CXXWk7nD7ivS1CPgF9E/IUjB4k/Ln3Uv8oJaBMm0IG
jbcDhKReanupJ6C0XE7z8o4OkFmcUvh7MAGlrtEuVDLoANxN5li0ZgJKtnz8
3uomwaFHznE0ElD8t59+YS86wEmKsWpCLQFF8S86ln7sgCnzLaq3FRNQuLnm
OdbfDujOkYl6IpeAQjLdNBSGO8Br5+d1MpIJKIict9mcvxOU/v21O7cmAQWY
sbiD5DvB8l8OnyorHvmmHRhGhp2AWyh7DNbGI2/Sw8ppW4KDeUjFqfHoiUlO
1jb/TpCR+3ujwi0euafORZz/1AkJPe9Dlo/EI5clNY8X5UQ8McM719bGo3un
na3yRgg7pWdm9l8cup2cbTC2qgss1UWkf76KQ/asmT2bFboAz5pZ/H40Dt04
obL+lFEXdO9dTBxix6Irs5ntWQFdQHp3opppEosuGU797v9M+Lsd/9HKjkHn
Y/Z9FKMS8WartnGiY9AO2SaNX5Ru6FbBf66qjkbbaS67Gzd0Q0JXewTLKhrJ
uohJT8oRdn7qJaXpKCRdcZ5n69FuILGZ131W3qFNznNzBy90g1f2v4wPnu+Q
pPTb4bM3ukHmwLs+icVIJHavvtLHl+Dzyu6U/ggkKHkucriU8D/5IkXtyVu0
pmQmgKuJiH9nQEujJQytvh3iITlE+A8IJyTvC0O8RTVWJ/h6gLSj6WFxVQha
tju9N9OgB7zEaLataa/RksjUlnJTgnsGbDdIBiH2r9fre28S3KmQcPZJIJoX
/scU8esB7Has/fhufzSRd7LoYRlh3/DYw3yTN5Jb9df5UVMP4A26YwFWXsjc
DNvpOUjYw7w+7dL1QBXzKoG+5F7wco6OeS/ogj6oil94i/UCSfr2wJuyy8j8
a+9IVm4vYJs3Lu1b7w6hS5djcv4S/nHvZ1ucn0DF8Qbj/EbCf5kZT7n/FDRG
/2b/niW4onV4aOE5iOz86lGt1Ad4q0H+D4vXUJHwUHgitQ+6WQ/I1J/vgGtq
qnj6Rx84hajxktZGgwbYu8yV9oHMyjbRhGsxkNJh3rbU3wde0FO9fkM8PJXU
/SCwtR8Sbjaz9p5NAo2wNQd3veuH0y8dct4ppULKi0RLG/8BMJNijW0LygLL
/xwz0t4NgPkn3qxDlGyQbDu4PPtpALC3yc77PLIhSLE2+nnFAMjbzLp+uPMN
XBq4m1IEBkGp+vRQ8pUcOLrN5uTIq0EgNx5I+GGdD4OFOzRvhwyBknlz4Cqv
3yA3/0XENXoEbOann1uIUUH8zxnZL59HIE5ZxUPZigqrw5hKnXkjkBKpPKyZ
ToUpZT1j/WbCbjDsMHaUBgWOrX5CG0ZBxqHdIdO9EkwG+JdTg0ZBnqvaWXXs
H3jXXx9ueToGv5z7FtIf1EJn1pZfh2zH4WaP5jdmQhOcj+j2GwuegseeztV7
6d0QZJC9luvdFOzdVeBfwtUDZcznIWKJU3Dl5x+rsxt7QNNsd8zh/6ZA7LTw
j7O6PSAt4ZIRUTMF+BynpDuiB4ajBBr11k+DohOlbtXhXnCPU98WEzoNmb9X
fzkb0AfZxqtS/4uehoDSZ1HOcX1AX27b8/f9NMhIjwn4ZfXBlatP1Weyp+FG
Gh/Nu7UP9GRoxwzrp4E756JS8a5+WJN0zWlWlLhHp52IO/6nH+I+BP46ET4D
a3ZILlyfHABn+RNJTbEzMJ2iVrufNAjHvgi8sPowA6RihcpZoUGYzQw47fpt
BqwKP38DlUE4XuDX9752BjyFL+zkdR4EVq3PqkVBBowqbxbVnh2EMySP85+I
d1Ssxq3BiMEh2PFMS1ONeOezDpjxbpwbgiXKkjQi3m3ZEfeWnvIMQ6rAo+F6
4p2a91/BWimZYVgWc3tEKmFAVf4EZmo2DJ/3Pkg0Jc2CYnOWXX/JMJAvO45T
3GZBp+ZjCXo1AlLHL8ioPp2F/OvKcq+iRkDlEJyz9J8F5bSAavg4ApZSwnn5
72bhbKxipgk+Ar/avvncyZ8FhxkVHc3pEXAxX5JqWZyF3UPrGnpPjsKrEwPG
vOQ5EHeTV1s0G4VkraqnqmvmwFFGKYFpPQp1mxKGXm2agwubz1+McRsFpQ69
bF3tOVCM+PIw9P0ojFi8NEp7MgdP29qDFGZGgWTs7NHiOwezguE7Hi+OgriO
RSbv6znQVRBuyCSPwVHpfWLX4ucgR/STbrHYGCR11vZswIl4XVTelwfHIK/q
p6he2RyULPMsMA6PQXVhsoFTNfH9fYkkMBqDlTiXrxXdc1Bge2biyaUxML8q
6ebJNQ9mzyTOx7iNwf1TPGlpq+bB8IxVrwQx1wFA72wRngcdvZZmN78xyN1S
qK8mOw/s6N6u7vAx2NB9TWhEdx62tx17bJQ1BlWWnz6e9ZkHUXuXNb59Y+C9
zVNz7uU8NCdfu1Q2PAb7B00qI0LnIUto6tnU+BjE3CIx2pPmIcTZ0WKGOQa3
XEx1bv6eh22yKp0/V9NB+uDemlXl89A7uPRzzzo61C5y26RVz0OUyPi1ZyJ0
0Hya7j/dNQ/LRsGkXik68AdSGh4tz4Pm/Y2ONrvpUGDcdlOalwkyesW3efbR
4Y7wf2x8LRMqjpSo+KnQoTHcXIZ3MxM6PYe49Q7SIeCiSnbqdibYk2SF3LTo
oLOJ/+jxPUzI2t7bEwZ0+JCYfSv4EBPuR7s0eRyhg5mN/7KKHhOErogsGxnS
Yc3Oq28ajJgg7lU6wTGig3Pa6h+Sl5gQfvG0+obTdJC/033s1zUm3LkS+8bt
LB3alHPar9ox4fX+cVRsQgfdH9e4P7gy4f2uqoRVF+kw73bgrYEXE4JnvC5S
LtPhk9Za+dEXTHiV7zY9aE4H85Xe/MDXTNijaeyQfoUOQkW5J/dFMEFhV3nl
ZUs6lPgEddfEMcFu56jE5DU6uBrY3HdOYYLPhwETW2s6dNHWvcv7zgRp2yOf
1tygQ8jrgd3mv5igWC5BO3CTDkfP/ixcLmFCzH+pU4a2dGCLvjmTSGPCc429
mzA7OqQ33ejXq2dCf6aYyWZ7OlhFaT0cbGOC82v+uG6CN1isX+3fx4SlU60r
/rfoULZlOGb3GBPcL0V4SjjQ4XHvr31VM0xIHXqy7TXBSh9Ci5zYTDg9wDMz
SnDfTbvzItwskGylTe9xpEO4Agx/X8WCDeXZu84TbDQu+shMmAVFoqUJ1gQv
Z4yuXRRnAe2a/hUzgv+7hyfEyrDglluSnSrBNvvDVTF5FmjuflExS8QXZ90q
7d3HghFFml8MwbT8wxefH2CBCeVJmgLBnh4b6TuBBTda2rTjifxVsPEnFUdZ
4GVpeoRN1DfIXSzsaMyCwPww6iGCo/5EJq+7wIJvZ+xbrAl9jP1uH8iyYEFW
XvfDe4R+3Mf1K0yus6AsSCXzJqHv97WSFkwHFpw2ob3UI/Qf3H00/r4zC5aD
0l+uId734kb3eiYfsWBlj432L6JfRrZx2xyeseCE/8XP560I/Xwrrg8HEPGi
5dsbiH6nJ89/tAlhwZWWyHbtq3ToLpId7X7HgkqR+O+vLOigv+J+uyWV4FpZ
yQFivlw2f8w8n8mCD8m38ummdEg9VDdT84MFhtRu8/bzdBBw3f2wopQFCe51
dffPEPtvqs3zZz8LqLK7S3wM6EBex190gE7oeXU8vVKfDup71cjfGCzQ07Zi
Lh+mwzu7QL807gUgO9vVShL7ybJX602szALsPP9a+CCxH0NIdnUS8gvQWXH+
WCmxX0uk324I37cAw4e0jmjJ02Hn5fF3QToLcOcwDfXK0GGiLjbJ03wBnIYG
j0gJ00Fmprx/0XoBwtbd3Ta1hg5nheZ3uN5aAG/v7erp/IS+J4y/OLkvAF0+
UX1wZQwe/1nOvha5APxhG40NiPMnvU9hviN+AYoSpzxuEudTN5epxqWPC8T8
Gl65S5xfejoZBWdziO9vb7qr2zIGq39c/aNXvwCb7gSltRWPgVbDSz68bQEU
jnjtOV44BrcZP45p9RH5F+r0JueOQc0+oSq1mQV4pv5FbePXMYhMxRvlhNhg
l2lhsxA2Bjuitg7znWDDJfbxvmLLMXgn99B1hwkbiusyyg0vjsGa/2j8R8zZ
YOknZf/9zBgw/j7c5e3AhhjZL9pHdceIe0Gl/VIgGxqfZrENZcfg8hn38alK
Ntzes/H3SMcoVLX/81jXyIaNSksP5utHQddWTlCxkw05+tOBdCpxj/GsVrw1
wQY1eZMzb/NGYT5th9OA4CKoqQadag8dhWD+upmWU4sgP9QccFF/FHjC5J+x
TBdhJ59l7yrNUXDZ8kRko+UiqMvZOn3YNwoW6rvUTJwW4YlNxuc4yVFQsPF8
UBW8CJvOeizGTI7AH7SbVVSzCLT135P7344A28WH8+XcEviORG7wqR+G1Q2l
43B5CQb/M5LPKhsGSdVVnXVWS6ClX5dRUzAMBydfFS7eXYLrh+uDBpKHwfVm
hOfx4CV4ab/9i7XzMMybfuYaoy3Bnr2SYbVCwzCjUU1ROMoBlxe2uYbYEIyx
pQRTNZZh8Xzn9H6vAeKe+qJeahsJG4/Sf7bGrgeCD9MCJeS4sHSW0Fe1xVY4
WvhetV2eC9P3C5v/1dUKS5qPWuP2cGFvcnoNLpa0gq2agvx2NS7syYxheemr
VsB2+hUr6nFhUZzFDO+trTC1Rp+td40LUzmmkZp6ogVONf+8eTuWCzMsfr6a
mdUE5POhgsqJXJjVl1fszVFNkF9j/52RzIVpcKZLzZ82wQ6qBI9bGheW2u+Y
IHu6CZZ/PYx79pMLm6jTZddNNEL6e9WGyBYurCcJEqaVGkHwzhfd4g3c2NeB
t16K5fVwPSlCqEmCG2N0rQr99189FDQ86xzdzI0Z2dAehkTVg52Wufv6HdzY
jcO9dk8c6qFk1dqsa+rc2NUD8IMhXA/uybe3kky5MacdFvOu1nVQ03RpUuQy
N6awUKV53LgO5AUMfu28yo3tMeAeP3ywDhrubrl46iY3Jm9voha7rg6UoDo4
7iE31n8ux2FdYS0MtiiTtCO5MfdCxj5u2VrQXitddTqGG4u6YPN8z7paCMNW
x9gkcGNvBfW9PZZq4PDH3gOBqdzYby4+RmhTDcQ4h95py+XGQrde3RL+ugbO
rpvrdGvhxlbnB1Ws4quBT7o9aa86uDF2m1ZL2nw1kFwq3RN7uLHsyWFr18Fq
+Nr+Qax8hBsbVjph4l9aDfyfLxiLs7mxwd885m/9qqFQP/dXjiQPJvm28IW9
aDVY90Qdei7NgyVv/u+rPx/h/8Qj75wsDxb3gZkdNfcPzv7Q/T61iweT6fjD
/7z4HwzuqkxTOMiD+WXzvaJa/QPBdb3RcaY8mEJoiolGRhVkfymRcLzMg5WZ
rGsWjaoCM8OPEYeu8mCdpDViWs+rIOmpQ2jzDR6MHnh54y3zKlCfnQ9Y78KD
lV55aX1SsIo41wXcfcN4MCd3iR8qXpXA4zLBNInkwUxUMhOK71RC6vqaB9ti
iHwu/TubcLUSZo6H38Xf82C0lVM62lgl+BbK2LGzeDCl8J2neCmVsPsyz1BZ
Dg+mI7Q7bn6eBtXMAZuIfB4sVaeHpDpCA0nlL5ZqRTxY/6SyVHAVjZi3/Wa3
a3iw+q6L+9tjaHAOE2/UauDBbkhB7t43NGC1s88JtPBgV9ZY3qM+p4GuGH4q
tZsH07K3CRm7Q4OhrKRKl34erNq/dMHxOg0CTz0/fmSYB6uVtIrWukyDRj8j
g95JHmzq1XP/QgMaPJLb+yeTwYPZ7E+pvatDA5midXqeTCLeQZVTd/fTwH6x
XmfTCuEfw99gsp0GHMer6hcEyZglSyD0K4UGVhrjL4XXk7H65Eci/ctUKOV+
1EPbQMZYjf0p1iwqBEWEB+ptJljn55A2nQoz17b3LsuQMZPvp30iB6lwYU/W
gfztZEzxvdJ6rR4qSP+u7FXaQ8YGZVa1WjRRwfvlZQ36PjJ2VPzXclstFQbP
j7z6qErGdP6pjCZVUcFI5mGf1QEyFtNwMzirggrpo+SD0ofImP3pyv7Vf6mw
/ntIUIsOGVPTNGz9UkwFF0+Z/jBdMrYmWdn6LU6F1mPpB08fJWO5zAt3//6i
go6o1msBIzJWpcmeO/yTStz/y/tLT5Kx2rO1PeQ8KvB+MtX0PkPGbIwE5IR+
UMH+/sBr7fNk7FLE0Qzr71So0r4/wDIjY93Xou+sZFNBhZ/r0DdzMhZFCzfp
y6JCeG1Q8B1LMpalrXViHcHsmE2DCjZkjP8TRf/Zf1S4cvPzocGbZEy2rU8e
CC5S1niTeIuMnfijM6RL8I6lP4Pmd8hYcsWcfRDBAaXntMTvk7GltZbxW4l4
E8E9b+pcCP3wE3eWCD57+c5QkDsZC7zP80f6GxVy5DhaRk/IWMp1/QA/Il/J
qYAQijcZ0282TD1I1OOZLz6MPydj4ZbFfCpEvf0+KdqP/Yn1DnUH3yX0MDyl
FnrgFRkTfX9kN4vQK02iaHgmmIylyYoW/iH0FOo/pZMeRsbmJwb3tRJ6O6d3
hNpFkjFcq/7GfqIfza63RrbHkLHH7xwNm4h+Jax9ERb9noxtCjgfP0H0l9ws
OnrhIxmT3qzaYU303zYpCdZ/IWPfnNsubGmngtKBwlG/LEI/Y35/W2J+wrhO
YPo5ZGx9G5l3fowKLGrL25U8MvZkucCgfJoKuOUc5vKb0PdIYQxGzOf23c/C
lf+QMc0bzk79ZBr4zQnR6WVkzKsb968UoMHpgD0R1tVkzHD4Af8dSRp8M8mn
S9eTMVrxCYWdsjQQ32Ko29pExmSuRazerkCD7mzr8dNdZAxbNec2pkkD/SfT
umv6iHn38Pn9XY8GqYaekX8Hif5cfqpRcoIGTh1RejoTZEycdkXm61UacPHV
vtvNIebbs+nrZz8a8Po5i2lwUTBWRJyPdxgNVq/aGKpPoWC2nqqKnxJoICpg
HmixloLFtZjK9+bRQH7d4JPXmylYjo5U69IkDfYG+y1Gb6Vg3e8fOx5ZpoGK
8G7XVDkKRutf3NK2phIOiTjd/b2Xgs2kmizRFSrBeCPbmqFNwTYVH5VLtq+E
c5Ex3SuHKZiic5/hqUeVYCYBFmuOUrCzSpYZRwIrwUrK54KcMQVTZ8kcF8mo
hAdbBI+ZXqFgnw2mShVYlRCzU1bx5xMK5mSwVU44sgoSU0s+//WmYCker2bO
fK2ClF03d9b7Evkqxze2FFVBxu40mfEgCjYYda/410QVFO1TF9kST8GMBhb3
Vx37ByMHjFjeiIL9LpmbuclbDeqG94qMSLwY69Y9kY291eCvIjApTObFpPeM
mXRPVkP7pmSpFj5ezOw1j1oJpxq8pxucb67jxdIdFbXaJGqgKurgTh9pXmxm
1w9v3XM1cHOcFPhLixf7NPihuqGiBiJDXp9XcuPFkley3XlptcBuTxveMMOL
5ZCE5erWNoC+Q1nwyXlezGWc8vb0tgZ4tdin8ZzNi9EfQ0qvRgPISEr5z3Lz
Ya4/nXP1bBrAwNR/V50IH3Y77evwzM8GCKu5bh+8nw8b3Z3n8e92IyiWStNX
u/FheJC0Pa27CVzPa4bpevBh6bH8f6+zmuB3/3kt96d8GL11iiEg1AwmPK8C
R/z5sPcJnwo9oBkeYYt7yqL4MD9yi9RUXDOU5Tc5Pi/gw/yfcVhNV1tgvRFj
wy+cDyvYYXBFxrUFzFsEC2dL+LCzQk6hd4NbYJJ5RNCmkg8zcfrosPd3C4jt
/5au20n4f3nUwLOtFSxL/l1w7+XD5KcTvr081Aqfzo0t/zfIh1WN7beSNGkF
rXuyp7ZO8mGBGuLyx5+3gi+XDtOMwYfVim/H6bGtxO3kYnwwkw9bEJDeEZbT
CpIyDwzKFvmwss0zEof/tcL///8h9uttyGXGUCv8Dx/uUq0=
        "]]},
      Annotation[#, "Charting`Private`Tag$148728#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{439., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-1.8645093747497223`, 0.49664330768105336`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]}], "Input",
 CellChangeTimes->{{3.825047423332653*^9, 
  3.8250474239737167`*^9}},ExpressionUUID->"9a24a315-4639-4fc9-a8ee-\
8810cbf9c9ba"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztkokz1Q0XxxXu/iMlCU+WlIpSSpZkS0lJRVGi5YmoSKI3Skj1KLs8aUML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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1XdcTv0bB/D7vjlfK0R0K5pkh+wG10nKU0YoPCqESEg9GhpKRTSUBjIa
kkjapanuKxVKqWjQ1t7rbs/f+f1xXuf1/uuc8/1c1+dIXTA5fonDYrHGmOv/
90L3N+/5ThTu4v7IrS/4xKtY/bNZh3GXdltlwd5Uns3WVNFyRwrtxAuT3kYn
8UT3vj6ixXh+a4LvHcmPvFR1N6dCBwoDYl+Y/Osdx+sbSYzUZyy6UDVbihPD
WxvW8LvvDoWb/tTIlTWF8ybkcsf9GP/QK16v+TWUV5QWJb6X8Y26rJXfwl7x
3qg+Vm60p3DFt+vyTkv8eG8bvfSCGBfP+DPfL8qVF3bX45YO47Dq8yFviwx4
3hZtbusZ+1/M4E4/tAcbQ9XAMTsK7xof1H9c5w0XTwfH5jGW2PdurFXMH3Jr
PNOjGW/KEdUPkw2BzQa3cx8zPtT2d5/eoTB40mZUas346vz3MoLXIiFRlaow
Y+x3pVSicX8slAe/qjFmbK1RtpEuiYeRScUGQ8a6G8vl/S8mgr+le50l49WV
KvHD/clA91RUOzPuc43ZqOWUBo2G6yv//7xPu8XeRi3KgO/yswv/3GPO8/Mz
xc2KCHK8wYoMxkvdNbZXOWXC8eXetcmMyUSeglveZzC7tbExjvHw9YPKuxdn
A7fX9m8mY71s9lTT6RxIu/K9pojx5+XJqb7BX+DcX9GqWsZrzW7cUm77CkUZ
C37OcGbyVfrs07UlF5T9Od/WMI4jwlHPrfIgznoo/SDjW0VGuar4HYqIUcQ9
xluOZHd0zyqAbt/KF+mM276LL3im+QMEpI64DjF+rW69RdmvEG5+mGG6/z6F
RsYr2WYmRfB7R8pJH8bsnXOvqgoVw168saeO8fOp3p/cpGJweLZ0hcoDCnOz
cg1bdH7CZ9NPY6GMR11eTyRO/YSZ6hf/zHahcN0RW+/7r3/B7CzfaAfGxMbx
7XG1EhDYk+08wrgh9EGaeHsJCCYN6Jq6UojFHkXtHqWwRE5mayvjgEnfpkS5
MrB5c37a3I3Cx6Gk0L60DOq4gflsdwrdD1snq1mXg5p7xXNPxk6DHcELxH5D
xJSw4fKHTN4BZ93L8Dec/Pp9fTpjg52OAc8N/gDLy6H7rAeFmoUh0XqzKyD8
3x1xLE8KFa58yZSIqABtqXaL14xl2G2/6jUrYTrIePPpRxReEJp58RW/EsLF
+1oXelEYJCPRf8avCk4EmL/+wrhql4LjcsVqYK0Y0bXzplBE44Tgn5pqGEx0
m6vuQ+EzmSRTL6caaD8mlrLEl0IuW6T4wOpaqO2MNqxj/LTKRm46txZKHuwT
jnhM4Vy97n8qd9ZB3IcFKQ+fMHku6XKPd6kDr8IKXeOnFJ7M7/jhXlEHN/hv
pw77UXj7Xvsig41/4RDXLHjTMyZfpTZtJfu/sF4R9i98TuG3gRa/JUV/4avu
6YqZLyhsMa/ntknVg8FtM9MxxmSwyi/drB7YAR6k9yXz/RblXJ+ceghMf+ff
5E/h/sFiv8vcBpg4uUCmN4DCtI1jUzuNGkCn1zxyLJDCrQbSl2elNUCya+UO
6hWF719qFJQLNILwyn0ZC4MplPx1c3vY2UYw/xSmJvqa2c+5L19axTRCodZ+
lA+h0G37msf7OU2wvqNW/vQbpr/Oxj8U1G4CZyfbeKtQCk1dwLkqtAnqRLiy
z95SeDHuu13YcBMoxsa9TXrHnEfVKUtz9WaQKzsh2BlGYfAfp3DFl82wZnzE
WjKcws6yyBpOVzOISfo3aH9g+rPk9+K8vS0gpAqHXSOY+SmeccDbqwXmXK1P
TI+ksODHJtt/61tg2tNZsj+KwmX5p6MltrfC16pOK8UYCsHuYu5f51Z4tF67
+F4shZc3GTeElLfCKau0dT/iKPSotZy8tK4NJL5IO3ETKEzwcuCutW2DFiG3
Cv2PFFYqu8m157dB9Pm+reGJFHL4vgcjxNvhpkOW1exkCsV9MgevmLbDjqAn
GZdTmPmU6wmS+dwOI+mGM3NSme8tWqFRL9QBaVXyGis/UXjTRGMg8FIH2I/P
83JMp9BzgVWgblIHKIvWlNZmUBgeGfrPsjmdcAc/zNJCpj/X7pMt1OmE9MvW
8l8yKex+XbPofkQnjAscuCafRaGXmO2Q0lQnyMcvCYjIZvJ9xq3ka3bBrdP1
PyS+UFiyOIEXHtwFH6ejWb5fKbT0OPrmPL8L8vj8FctzKbxXE2G8WLUbalt2
yYfkUeizec6urKfdMFBpe2JDPoWvHC6xzFu7YU4R77/4AgqjijNzVyn0gHj2
DE/FQqZvpcV9S917YFvygfCsIgrzzGz07lf3wD8R7l8O/qTw+oUOn5fcXmB/
Cf/e+ovC7WtkeKZ0L6TW5hY5l1I40XG2Q9WoF8xGW0ulyynMjnnGXe7TCxuF
ZlfyflP40OKnSm9qLzRtXFOnV0GhtoKAaU5DLwSqqTWNVjL/s2lV/xcCfXBK
/1L702oKG7PufDPZ0QeCNvd6ttVSGOGSMrD/bB/k+oYMFNVRaH6YLyn6oA+W
ZnTWOdVTOAdb2jqi++B8646C7Y0UBm6tikv/3QeRi++kNDdRuC20yPYRux9G
lb6FPmth9pObs//8+n5QNVzko9FG4Rm3lPnbtPrB21vHfqKdwv6JyLKZt/uh
Oi3kalQnhQ9MXgeVvemHdc2dJ/W7mfetf3olrKAfLAR3qizupTBW213OZqgf
MhXubM7uo1Dt652xgxJ8uGWxge3Op/DF/fM7RP/hg2xM+c9jg0z+qiqmraZ8
aGi/+2bZMIX7KJkPic/58Fxmi2XtCNNP2aT53mc+aOpXHXg7RmH73VZJrQ4+
UC9dRIwnKNyrkqcrtWQA0kq3d2ybYvLmRDztURqA/wT/fhqbprA506M4/dIA
rDno4ZnJJqjgaCLw0HMAqp3l9V1mEPSkjx3QSRoAX2yS06QI1k9vdVpbNwDq
494zhGcR3Mlbkj40exCoM9nJfbMJOq4ShUy5QcjMGDIumEsw31Ui011nEOwk
1618L0CQ27NK5eTdQZB30v19bwHBC9rrcyQjBmGwwcNDX5BgZMrmAx0lgxCr
ivuUFhMcEd+R+3FyEIzf9Q9zlxBUuadw0GH1EKybIxPJX8q8XxsUaGgOQdPV
UxcKuQT/HFHVXGo1BMH5rtwPIgRXJWgU174agjObPuXfX07QROSoVnjuEIh4
dTteECOYan+i1Lx/CEr7JHftlSBINeqcguXD4K2l1SkiRfCouv6fOfuH4fBH
5+BBaYIvoy7pllwfhjnc5JPFqwg2C12rDnwyDDlW7fMiVxOUszY9Z5QxDJVb
Yl4HrCX4K/vX5OaWYehrtZD3XE/QQnCX/9DCEZgVrFhkv5E5D70XCum7R0Ds
NNvQZBPBlHeTv++eH4Fti75OnttCUJevf0vDbQTUcx8+PrqV4OTe7KWL4kfg
nOPxDcrbCQa5rUkorxwBC/lln+V2ElQuczseOHMU3Puq/5XeTbBBqrvXQHYU
gt+H9CxWIOhsfOzRhpOjkHTe6P4MJYJrUhJk++1HoUBks9jAHoK5M5flJ78b
hYbigfhGIHjtqO3VO0WjMOqaqlGqTHC+f81stdFRWLjP4W+OCsHoFuV3AtJj
IDOmapWoSvDYtlDVXxpjoBg3b+G7AwT59rMbn5uNwbGrxaF+6gSf5F1z0vcf
A0NpPyWXgwR3CRdKrskZA7sKvV9Wh5n8zm/ldXWNga+P9FUjTYK2kU/OJAiP
w3uNVpbOMYJioyPjNjAOPE6Un4YWQd5+vRfKV8ahNNVsk+IJgue9eLtne49D
x035nA2nCM6oki7/kTIO7A3TuitOEwxdc9/iSf04cBuy+wV0CR4waxPSmzcB
si/dXCf1CLZlHIqT3j4BKlpHJbvPEnSfG3O0TW8CTs8TTqrRJyh7Uqgn2nkC
TLIqDxdeIFgYbOlhGTUBI8s3ZpcYMPO21lJMvnwCHM1vK1RcJmgdZRE5Pj0B
cwvyY2qvEPyx3WJPxtpJ8JURW9N0leDKNPMCh2OTsMLeOKD9OkErZfMzKjaT
EFqWLtR7g2DBV7MuKmQSNm1e4DZoSlD6iJndt++TkPTgLGv8JsFbJTfnuw9M
Al0XZcmyYPZN52bAYbEpyN093UndIij19z9ZQbUpOO6teXGeNUFLw//Sf96Y
gsq2oD+CtgS/d5kefuI3BQb7ejWF7QhKmptWn8Ip6HpBf1l+h5nXMRNj0bYp
sOR7KUk5EsxzMJmsWjQN0wf/xq2+S1BilolHkMI0uLyRW7fRmaC5xw2xCxen
YdGkY5DcA2aehG5Erno4DS9O/Fy6y5Wg+AvjPS0J07AySvqhkjtBM0njgvfV
0xBBzDj7PAgaaCVu2jmDRe84l2V14BHBR8KJln5cFp2RJNRzyJvZ1z8fM0Y2
sOgDggaXjvsSbPL/SHRoFl10JaHy1BOCgvofj6Rps+jTmTOPn/EjqLjy49MV
Riy6XuTEtwvPCV5uTqixs2PR126G7r3ykqD3+4TVtd4seiBvMME4gOCn6wk3
6Lcs2m6l2gazIIItmxMSg1NZNLn9NNgqmOBifvwUp5BFPypp5tqHENyTGK9m
0MCil8nu8rwbSvCKdbxnzjCLDnZ+MNP1HUFfpfiy1QJsen1NuY3ne4IZ03Hi
LpJsOn7n2j7fD8y8fY673LadTSs9sjJ8Hklwyf24KA11Np3T8q06MJogqMcN
fTjDpo/QItpvYgleFYjbO/8mmy5/ZpT3Pp7Zp8LY+zfus2n9vhQ6+iNB9In9
UfiCTbepz01KSCLYcSJWWC6aTd98rSObmkJQWCT2rE8Wmx4fCw/hpTF9URXz
ll/Opu9pjYvkpBO8HhTTrd3JpudHHPTK4xH0uxCzM5HFoZ/O9CdFmQQ/y8TY
c5dyaIkznbdLswh2tUZ/sVrHocM+KvErcggui4heULGHQ8st8DCq+8r0tUn0
ScXjHDr1cnVtUy7BG1ujA/0vc2gVnuzJju8Enw9GNU/acOh8rn1+bwHB7OSo
TececegTpj/2DRUS7LGNssQQDl3zTTxlvJigKERlSCVzaEMpk83sEoKqnChy
N59D91rzQkkZQdOcyCONdRza+ufCFQK/mb52iXyqOsih/wfJk8Uw
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk0Vfsbxs+kiK4yRCJDkaJSSbqXhEilQqKkMiSUSghd0SSEhJK4StKV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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k01c//x91tuMv7hkShzZYskSJFKrIVCUXlU5bsqaxR6UMou1QqZflK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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl2k41V0Xxo9zzn8fGcqUKJmKkook00PJECJF6EFSQiQiQ4hUIlMylEqo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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVV3c4lv8Xfped7IQiI7I1hIQyyogSKqJlRaLkK7IaKiOjiKgQWohSmel8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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVk3k81I/zx/d6v1OUXN1KiahQkS41K4UUSoUORZHSIZ8kESK5SnKky5Wj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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnlYTmsXxt8iyuygKJ1KKqKUVHTwZkgnpZE0KkUDKZQGksQRUiIhlRSa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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk81Nv/x2ekpMUSSpG1hJIr3ZTKe+pSV1pwb5RKliJbKKVbUZb6ppAt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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVknc41v0Xx+/1/RoNGlKUp5CIEulJkaOiUiJCSVa2rEqRKApFUbY2JRlp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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVknc81f8Xx687SBQRysjMSBRFKnm/ixJRdilSKpJR0ZKkSKFSWkaUjIqi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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk8lG0Xx2dGG1qE1KNCPZGUVlJU57YUQqVSSkhFSauQki3K2oJ2S4tE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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVHk4le3XPQ7RJHNvg2QsNCOEN1OSJhqUlIo0ajBkKKqXBikURUTSj4oU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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlmk8lOsfh2fGmBktlk5ZkmSpcBAphxbiSJa2sS8lhBwVlQhR1LRZIiXp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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk41N0XnzEjy0SlUNEiIZSSyhIdb5GKXpJESaHyViRbWi2vtGhRWhRa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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlWk4lYvXh1EhlDILSUgHKVKOf06SKBkqpZAMOUInSYlSSBlSyZRShqSU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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVknk8lG0Xx8cIqegRbchWKE9JKBU6d2nXIlqQLUohS1KRaKFCZSmFIikR
KWsi6lSWUKgnW5Zo7vueGWQZjN145/3j+lyf7x/nOr/re46qo6f5CSaDwRgX
nv/f+tuVMwsoFi5zyjNg8JIQEg8/VxVyRpaeXlJyHB6TXhD4m2ThVtcdjFM1
4RgUUH/4kZAd2Pv0FVJ98Pnf6NWWQq6Q4MXE7fOBL0cPzpwv5NGLi3Q1n4ZD
liBJUYvFQvOVOarW4XGwoXd100Yhb5Rz30HTSfC57f09UyHvnicSmDAjFWQ+
z9TNEvLvv8aDB5ZmgEOKxXc54XuFTsb6oklZkBn22MNPyKI/WjxsdXJhO8uo
b40wb9a8xMW5+AbaNrR4dgnZ9qBj6cz9BeAT5df/lGbhrAfqnna/38HszoVn
jrJZ+LaRuzjP/T0IjHb+PMlh4SXFlOvMKQRepO9aHy4Lk7KyfZdv/wQU9SLm
SicLZ1hEvq698xmeVR5o7uhiYbu1dc+Z+hJwfD2uuPkvC985Llspt6QMVO89
s0/qYeF9117X/OPl0HFhz1ORPhZ6eRekWWZ8AdvwyZI3/Sy85vsnbmiwApqT
M2iXARZGB84KizSsgiNFNhJKQyxMCda7uDLoK9T9mLPiPz4LC8JsXCuqvsHM
ynHN5hEW1pTa5dnMqwGjj1wN1hgLKYGDoN+qFrzeNqh3TbAwIH5N8mez75D8
unTZwBQLQwp1K28PfQePbbWCvQwSlcKPeZrH/oD1rb+a0pgk5jlGzl9k9B8w
z1I5YmIk7jbAorb2/+CbZN/tYxIkdszuPfYs6CdoyySAzCwSTU5Htjlp1kHk
ItOBj3NITPmma7Xsax0MKI8le80lUXJVfR3lUQ8HNVOPqMwj8fSdC2bP5zWA
xHXNjqXzSUwraOLb5zfAO1bqKc1FJLLJDY/krRvBnVjO01IgcencR0T9VCOo
PH7hp61EosPGSToiqQl+Tixn6qqSmHDC9tbubb+AeGVuG7qMxAeFNa8F3F/w
yu5SQYcmiRFSxH85t5tB/p8U2fX/khhyLJvvrNMCNz/VekRok3j1jdpihboW
GPIeq2SvIfGiZLRR7YVWuBppOhS1lsTefHfdSwptIP06Qcl4A4mOx3csX4Ft
8Ohr306uEYkNMqpKDY6/YXnn5rP3CKEvHJcNEm+HN+LRCZu2kvjhdJ2kTno7
+HxZe894J4nP5hve69LoAL2QxhCjPSRyhm6pvvftgIGdfoGGZiT+W9eaGVHV
AdmSCj4bD5Lombtqk6PiH/CqKnbZYEli7t3Ab/oef2D1LTv79TYkjpyptZb4
+AfIncqKtxxIHDcvSKmXYUGMeEdT23ESp/SSBp45scC09Ml9HRcSGfPDNnm/
YcH01WPmQe4kig57hxESJOSC2tyGMySKNx5tkLYi4eQU6+vy88L5FWxVa0sn
oWf9RtPaiyTazxbUp0yScNYnqurcZRLf2L0N9dpHwVgmd5diMImzc7yMNz6h
4HI3VH4OIfGYmBZPdIACMc2YnS53SHxrSSZXm9Bwy7H3y9y7JEplxFvG3Kch
tmJixqwYEuNznZRsODQ815bcMiNe6KNIi1LZwIac6AWXBU9IfPeZl0aHsQHH
lxaPPidxV1WBZ3orG745rBkbSCex6cfltZ7aHPhVvmldTyaJJ39tn9C7wgH2
yj1nOXkkDndIfRr9wYFljxpPrX1HIktS3aRgKRccJZ3sgpDEGl2jsgvnuPDk
Qq/Fj1Jhv6MWOwy+cOE37bdLuUq438GulcOLOkHxoBi415J499VV03zXTrD+
HKlfVEdiYENs9bniTojVUdSSbCbRdTpz/1rpLlAtuv9fejuJ04b26/vsuyB9
21z/PTSJ0b7SqmnZXaD3PWRpbxeJK968l3QS7YZia+a3iH7h/vBODyge6oZt
tL/PmmESLbQVWxpSuqHGk6/4c4JEruvXksjRbjgy7lHmI0JhQOrFjN27/0Io
r1feVYJC6cq5KYJHf6GI6+FlL0VhYldyYk7PX+hp7y07KEuhzpyNcc7QA8qN
Hgq7F1P4aVXtXfmoHjhQ0+sFyhSa7z9+u4bVA0FlHuX66hSSXmPXr+n3wpvi
XgWtfyn0uRt+ed2NXuDkepxRXkOhWN5Sv67GXlj8srdczoDCB/UF3o9X9EF5
0toSW2MKrdk3Nff498HZ2EuYYkKh0sjh1rFvfaASUVLUt4tCnui9Cou5/VB9
fVbBejMKLW6PP9Va3w8XLx3Iu3qYwjdyjgEix/pB82xsVpUNhQsTKo80hfZD
nUt7hqwThX7qa3Qzc/rhqoNGmo0LhS2vYufcaOmHQN2EbWOeFO6/VBVnNYMH
/jPkWPfPU1iye1Jj1Soe+DaEBeoGUGiwWDuPcZgH516IKNQGUfiSY7+5LpAH
3hd937qFUaicH1WTmsoDzz19FjOjKLwXXHLU/zsPTis59yfHUChhwefuG+OB
S3/r7c2PKfRX1TyvpjYAzp8tVvxOprCvz1J0ePcAOEVXlV18SaHTh7DIyrMD
4OC82XFhDoWNt4uXJMQPwGkYi5EopFDeuVPXvWwAfBdlV48ghbawYKdx7wAE
806JcsspfLLIxFZq4SBEVqlsaKoWzofn6d0GgxD/rMmjoo5Cja/xN1+dGoQX
lyKTC1oodEmujA+IGoS8QzubX7AozAgYzt77bhA+ajP+iesU5ju89MsSchC+
SRRsC+2nUFfHrLVn9hA0dXj6+41QeE4ygPdefwioQs1sFwGFBaw08XDbIei/
2862EqNxoqhBwe7GEEzyo14nzKFxQEIvXCtzCGZabT3/R5bGTosIxkjjEMgV
DxurK9DYkdjtXcLgg4pympiLGo2N3TvoiBV8WHntaHXGChprDJKP2JjzYT0t
db9fh8ayIEbVcn8+bN350UZ/PY3FtTZG/Gd8MHvpvcwXaMxVKHz96RsfbKTV
/xZtpzH95HzVcD4fTp1pzJ3eS2NS7pl71krD4FMX6m9yiMbY6WoxzR3DcMXA
yOSmDY0Rplq+g57DcPth76yvTjTeiLnRhbHDEDv15D9pNxoDSJbN7U/DkOxg
8dDcm0af1VBr2TUM3qsd/3b60SipIeqjKjsChMBr09WrND5W/LKoy3AEpKsv
Ry4KpVFP9tb7nOMj0PoonJUZSWOF5H5H/zsjkO6aoL8jlkZbhqzE1vwR8N2Q
ceN3otDfcMPLOe0jsH1mUdO5VBpv9jw0q5cYBbnGSi2pTBoVKTt+gs4osJ43
XUrOpzG7We2hs9UoZPlwagw/0Lj9B3vT6mujEGgyrPKzjMaWL+nkSPoo7Jkn
dta1mkavDx4hH3+Ogvwf2TKRehrF3uiuCp0cBW6m2sK4Vhofvhz+cUB9DPID
17joUDSufvruvPy+MQjeSxR96aaxNDZQgTw/BuaK+6XsB2m0itjy8WXiGKh0
29oPj9PYe138hE/FGPQWns6+w2Rj0KUqSWPeGBSH+Iuqz2LjorPhr8XkxyHs
SNihYhk2vnIxt6jZMg6WGnGpFovZuMVhwegDt3HQ4KeOdamwsfFwc7x99Dhs
811SU7+cjc0rt+xa9n4cjk/cffpRh41tzHQ+lx6HoMCZF16uZ2NHk8zTV9IT
8FQk0PQBwUbytd8+b4MJ+BQ8qHx1JxvZwX/G1zlMQIeEy5CbGRs7rXelToRM
wHTY74rDlmz8q5Nt8TF7ApSkDyZsdmBjn/hixvXmCTCOqjyz8hQbB1qvZOwS
nQQbOdi+0IuN/ByupfTKSfCPyZNn+rJxNMRM7OfBSXgor9X39zIbJ+wKsmMC
JqEwIbGk8SYbBfoqdjYpk9CkMj/2cwQbRWaHzFKtnYSRZ2GnX8Wwccafvnx6
ZBIWaDI2xyayUeLtEad0lSlYm35uflAqG2fdwbmeu6bg4KruTvdMNko5aRbr
eU/B2SyHD5Zv2fjPhohTow+n4K5ew10TZKPs3BG59yVTkJ1velL7CxsX0Haf
rv6dgu8bPhkurmXj4qJy9+3zBdBXvO6fGY1sVIzSlp+9SQDSRAbV+5uNyicf
lNc6C2BViWrhLzYb1YwF3tERAtizPeZOaS8b1WWdla0KBOBWOccxc5iNyzur
vy75I4CwPdfWPRSw8V9c68uSnIa02pFZ18U5qH0/YVmq7jRUmLu3e0pzcI2b
2A+3o9PAqWflWi/goP5m9wCd4GkQt7IM2abEQYOF9Sv4GdOg3lpto6PBwY09
Rg2F9dOw1d5kjYI2B41Lkq8FCqbBiVUgJr6Og0/23IhJkmUQ105oN/cbczDJ
4F2P6HIGkcR99rplGwefqvWaOBsxiI9ui4PK93LwmZTawwozBtHeG34k+xAH
k0cP9WudYBCCMzNWxtty8DkZuv2OH4NYwvdj3DzBwZSa9/F9dxiEkW9f3Rl3
DqYW8gYOPGUQRyeOp9mc4+CLZPVdefkM4mJgc8COAA6mRVglLvjKIOJEzMx1
r3Mw/eIdvm87gygILtNYcoeDL098Mm0ZZBCNEoYTEvc5mGHGTzKeKUIMh2XV
DsRz8JXhitFERRFivrRGclsyB19r2O5jrhEh9KMe+VZkcDBTJir5+DYRwkJO
Zm9uHgezJkvHy61ECD/RJ494xcJ6cTfQ9BAhYm/M92otFdbzHt8PvSZCfDiX
/EG+Wth/Ymtz5wMRgjquJ2VVL8wv1q20+6UIIcp98cekTZi/X+lcBooQKxoN
dK7Rwv+PlxbOqRMh9peXB37sEfqb4SY4zRUhPHYZWbzkC/31PT5YOylCRK//
mtQ5JfQ/tjVutQyTeKdp3a8pzsXHot1tEepMomNB5yZnaS4+kopS69/AJKbj
7GQPLOBi/Gipr/k+JqEe2nMsQomLcUy39zmOTMLU91JWtQYXH8yRYcpeYBKu
E7zgAm0uxoxstTx3i0lEdl35ObyOi9Ei3fH1iUwi/9dctbXAxajZUX/W5jGJ
epvrw8o7uHh3uNQgtoJJTJjKbbPbz8UIhtul0VYmoWr47F78ES7eniXzyZLH
JHZo6bKa7bkYKvdWrFBMlHB+lZpfdpKLYdNdRxXkRYnb8evEZnhx8aZk1BN/
bVEi51aZxRZfLgbLGtAtW0SJH9KGy1dd4eJ1gavhpiOixMhU5Xm3EC5emylz
5bGbKLGkx7IsLZKLl+e9LRVcFiWMvGriomO5eGWqS/5YtCjxP5V1eLs=
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVHk81OsXHklEF0nXpaREdW9RyRbyhhKVNXdIsnSlIi3KLZElc1GUpaIi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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVk3c4FYwfxa9UVCorKyQpQkhEke/NiIyKECpKeTMSCeUViqTpLSJFoUFD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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVU2k81Q0TvW57ZCspZI8elcjSQzJUSKWEUghpQchWpFWoLA+REC2WStGC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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVXk8Vev7PRolKZW+qVshidRVGaKwDikauGbRbMhQKBFlqEiRcK8ms4jL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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlHk0lY0Tx6/bJpQtQkRSRIssETJXUnpTSbY2S4XSIpG0SCpCCxW9llQi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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVxXc8FP7jB/C7wx0hlaZ2VlHKh9Qnnz6vd4TKqVTWpyV7ho80NDREVktK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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVXk4VesbPc6hpBDlRuUSGW5CKCqXtSNJgzGhuZBMUYhKKjS7kjKUhJSh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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVk3k41I3XxoeZVJaIKJ6SytaekC1OsqQnS4qikq2HFC2ESkTSKj9LFEIq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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV0vc/1f//x/FznMMZlBJJmUlmQwilHg0jERr6JDOlRTZRlFRGWhLSUKRQ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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk4VesXx895tykligYSmZIm5UaZ2m+iQaWkCEUhpQwNusmNRCVT0kzK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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk0FIofxS3PayNRSqRFKVRkKQl9FS+PEBUloUJ7lpBKSaFXQiGlJ0VP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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlmk4VW8bxZ1jSEqpkEohNAhpkEytXQlJRVQUSSpSCqEBlYpSlEJF/UWR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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlHk4Vdsbx/fZ+6qUVIa6KkOkVJSMN9ReUqRQpDIPIdU1hSS6hpShNMgU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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k0lev7xvckc3TIUEoqRYQGaZDrodQxlfItyimSNNAkkqGQDg2HKJVT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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVl3k8Vd3bxs9Zax/nHDQQRZEpKlMUlaHWLU2iFEoSyZghSSUkJKFQngaU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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJzt1Yk31Pv7AHBqmOUzLVdlqe5FJLJmKdmep7TZSolcFBdt9q1BC1lCqaTl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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnc4lo/3ft8X0R4aSFZDSQqlKN2PSkahRApZKaJEqUTlk4pURoSKNFQU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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0Vl8XB/DHcy4aSf1SSckYZYiQjDsJlSilDAmZG2guiUSUOZVEKGQq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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJztlvk31s/7x4l7faWytiGlFEm9VSLLdVkqIUskkmypkLWFlLciFSpF1pIl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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.688941312154817, -0.1125165693939295}}, \
{{-2.6764147142777497`, -0.4990067057172042}}, {{-1.6610119767441756`, 
       0.22148157457502501`}}, {{-1.6039208860908554`, 
       0.4708959766694534}}, {{-0.6045025547788239, -0.7405548214321718}}, \
{{-0.5904200954775605, -0.03504181556690458}}, {{0.45081163971940535`, 
       0.13754640176461877`}}, {{0.45632654969843783`, 
       0.7302550240490465}}, {{1.4697990239255825`, -0.955591548899542}}, {{
       1.5043417174066251`, -0.005426164039807729}}, {{2.5296514366230243`, 
       0.9480245147655038}}, {{2.5473670692194115`, 
       0.11519642755689732`}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, \
{}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{433., Automatic},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047346990029*^9},
 CellLabel->
  "Out[5340]=",ExpressionUUID->"c694be55-c314-4c8e-92f4-ce7ac85f4257"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 991},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules->{
 "WelcomeScreenSettings" -> {"FEStarting" -> True}, "TryRealOnly" -> False},
FrontEndVersion->"12.2 for Microsoft Windows (64-bit) (2021\:5e742\:67082\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"55ca9071-0677-436c-9884-0e63c1116d14"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 479, 10, 69, "Input",ExpressionUUID->"bc70f9da-5b8a-493c-9dbf-7c6d8cd4633d"],
Cell[1040, 32, 407, 11, 55, "Input",ExpressionUUID->"fa4f3f8b-e7de-4a62-9534-2f4e4918d6dd"],
Cell[1450, 45, 4797, 137, 174, "Text",ExpressionUUID->"0e177da7-5a64-4b7d-b463-8807ef066895"],
Cell[CellGroupData[{
Cell[6272, 186, 16158, 438, 1055, "Input",ExpressionUUID->"afb3bd9d-c454-458f-aa61-9f05586e3b48"],
Cell[22433, 626, 1108, 27, 48, "Output",ExpressionUUID->"4d22d0dc-26a0-460d-873f-56f94db2edd9"],
Cell[23544, 655, 464, 7, 32, "Output",ExpressionUUID->"1bad9dd2-9d28-44b4-92b4-c0c0ff796128"],
Cell[24011, 664, 2482, 65, 56, "Output",ExpressionUUID->"347707be-e616-43d3-8a73-b8d27f8b620a"],
Cell[26496, 731, 464, 7, 32, "Output",ExpressionUUID->"795bbb26-1e38-467a-acbb-968b61ebc6d5"],
Cell[26963, 740, 2334, 61, 56, "Output",ExpressionUUID->"389893c4-f21c-4030-bfce-88828625bc02"],
Cell[29300, 803, 493, 8, 32, "Output",ExpressionUUID->"8e87f2b0-1ae2-4ded-bbe9-54b18122dcbe"],
Cell[29796, 813, 464, 7, 32, "Output",ExpressionUUID->"8ae21fab-29bb-4588-930f-a8e00f94d2c8"],
Cell[30263, 822, 2813, 70, 56, "Output",ExpressionUUID->"1079d7cc-5998-438e-9f9e-6ec62d08efff"],
Cell[33079, 894, 466, 7, 32, "Output",ExpressionUUID->"5c14bbda-515f-4efc-a361-f18f66d1fadd"],
Cell[33548, 903, 2815, 70, 56, "Output",ExpressionUUID->"2390a97c-ab5c-4f92-9085-184ba4949e35"]
}, Open  ]],
Cell[36378, 976, 383, 7, 55, "Input",ExpressionUUID->"79fec87f-7995-4b9b-851e-0e830c758ad8"],
Cell[36764, 985, 297, 4, 31, "ItemNumbered",ExpressionUUID->"aacabce7-4bab-48ce-81c5-5bf3817c22eb"],
Cell[37064, 991, 640, 10, 31, "ItemNumbered",ExpressionUUID->"257b46f0-5bb8-4111-8f72-c56d0417277c"],
Cell[37707, 1003, 622, 11, 31, "ItemNumbered",ExpressionUUID->"40d73caf-c84b-4a4e-b46c-39dd5def20ec"],
Cell[38332, 1016, 374, 7, 31, "ItemNumbered",ExpressionUUID->"fe6f1a89-0894-4160-85c5-a6b79456b83f"],
Cell[38709, 1025, 628, 11, 31, "ItemNumbered",ExpressionUUID->"82da7b53-cda5-4447-a393-dd0f63390e2b"],
Cell[39340, 1038, 1247, 19, 51, "ItemNumbered",ExpressionUUID->"329b47fb-e28f-4c2a-ac8f-7f31e22eb388"],
Cell[40590, 1059, 628, 11, 31, "ItemNumbered",ExpressionUUID->"e5eb647d-5079-4861-9ff0-28064bfd0476"],
Cell[41221, 1072, 685, 11, 31, "ItemNumbered",ExpressionUUID->"5b178d7c-77fb-4bc6-ace8-c09f9acd38a9"],
Cell[41909, 1085, 1364, 21, 51, "ItemNumbered",ExpressionUUID->"ef84f580-d5ae-440a-bc6e-7d48847b6b52"],
Cell[43276, 1108, 771, 12, 31, "ItemNumbered",ExpressionUUID->"46c4d94c-85c6-42de-8f11-1a263974d241"],
Cell[CellGroupData[{
Cell[44072, 1124, 776, 12, 31, "ItemNumbered",ExpressionUUID->"33c378e2-218f-46a3-afce-8a39904a7f99"],
Cell[CellGroupData[{
Cell[44873, 1140, 27753, 696, 1383, "Input",ExpressionUUID->"1f266716-68c7-4544-afb6-ab8e57389d6c"],
Cell[72629, 1838, 2327, 44, 45, "Output",ExpressionUUID->"6e1e362b-f1a6-488b-9b89-37e9fcbf9627"],
Cell[74959, 1884, 4922, 107, 354, "Output",ExpressionUUID->"04c3a73e-50cf-4a36-a8d7-413411b57ce5"],
Cell[79884, 1993, 2683, 52, 99, "Output",ExpressionUUID->"e7c26526-c31b-4989-b9b0-181c84033798"],
Cell[82570, 2047, 1579, 23, 32, "Output",ExpressionUUID->"b30356a7-a8c3-41bf-accb-7cb3a821cf2d"],
Cell[84152, 2072, 93964, 1696, 264, "Output",ExpressionUUID->"7b80a9ea-a7a1-46f9-813d-716683bb73f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178153, 3773, 25857, 456, 420, "Input",ExpressionUUID->"81309036-8dc1-4714-9355-010211e4af67"],
Cell[204013, 4231, 101169, 1707, 273, "Output",ExpressionUUID->"dce635bb-782c-433c-9eda-204ab4b6f6be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[305219, 5943, 423, 11, 28, "Input",ExpressionUUID->"3f6ef981-affd-47cc-9fd6-9c3b956125e3"],
Cell[305645, 5956, 35511, 604, 247, "Output",ExpressionUUID->"b44efd21-07eb-4920-b19c-ef4568f7fb44"],
Cell[341159, 6562, 197061, 3342, 264, "Output",ExpressionUUID->"f1b64204-d19b-469a-bd49-11e728e8549f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[538257, 9909, 204, 4, 28, "Input",ExpressionUUID->"0f665256-2011-4e75-865d-61fd6b6a77e9"],
Cell[538464, 9915, 21863, 381, 247, "Output",ExpressionUUID->"bd81d7f6-bc0c-40b3-9719-31d91a508873"],
Cell[560330, 10298, 158907, 2708, 264, "Output",ExpressionUUID->"e9903429-5016-408f-b6b0-a9b484211eb1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[719274, 13011, 292, 7, 28, "Input",ExpressionUUID->"c4e0657f-65b0-438c-8ccc-2a2e3ddd2287"],
Cell[719569, 13020, 177582, 3023, 264, "Output",ExpressionUUID->"097f025d-ce0c-4572-a6cf-f5487d646df9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[897188, 16048, 349, 8, 28, "Input",ExpressionUUID->"2e3045a8-e409-436c-b1e7-d96807d800d7"],
Cell[897540, 16058, 177530, 3023, 264, "Output",ExpressionUUID->"76dd5296-af0a-4736-896c-0338e7736ce2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1075107, 19086, 39580, 668, 278, "Input",ExpressionUUID->"a99242c5-eeb1-49f4-ae39-4223f3a6db41"],
Cell[1114690, 19756, 190321, 3232, 264, "Output",ExpressionUUID->"40fde0db-0394-4a76-b287-01d0823da263"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1305048, 22993, 28201, 490, 279, "Input",ExpressionUUID->"cc111cf3-eaf6-439f-b3c8-bc30e2315181"],
Cell[1333252, 23485, 175538, 2988, 264, "Output",ExpressionUUID->"91069566-1289-4d0e-b177-883c573c8488"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1508827, 26478, 39804, 677, 273, "Input",ExpressionUUID->"e80ddb9b-70a9-460e-baef-71aac1c34c70"],
Cell[1548634, 27157, 174741, 2977, 264, "Output",ExpressionUUID->"f7042dd9-af30-45a7-abcf-f7f5d467fa51"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1723412, 30139, 40483, 697, 405, "Input",ExpressionUUID->"aa2916be-84f9-472a-a59f-e6a2a04b6bca"],
Cell[1763898, 30838, 198109, 3362, 264, "Output",ExpressionUUID->"c45fb8e0-83f1-443a-a77f-a6b33ce9073a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1962044, 34205, 40567, 698, 451, "Input",ExpressionUUID->"9a24a315-4639-4fc9-a8ee-8810cbf9c9ba"],
Cell[2002614, 34905, 197891, 3355, 313, "Output",ExpressionUUID->"c694be55-c314-4c8e-92f4-ce7ac85f4257"]
}, Open  ]]
}, Open  ]]
}
]
*)

